/******************************************************************************/
/* DISCLAIMER                                                                 */
/* This software is supplied by Renesas Electronics Corporation and is only   */
/* intended for use with Renesas products. No other uses are authorized.This  */
/* software is owned by Renesas Electronics Corporation and is protected      */
/* under all applicable laws, including copyright laws.                       */
/* THIS SOFTWARE IS PROVIDED "AS IS" AND RENESAS MAKES NO WARRANTIES          */
/* REGARDING THIS SOFTWARE, WHETHER EXPRESS, IMPLIED OR STATUTORY, INCLUDING  */
/* BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR */
/* PURPOSE AND NON-INFRINGEMENT.  ALL SUCH WARRANTIES ARE EXPRESSLY           */
/* DISCLAIMED.                                                                */
/* TO THE MAXIMUM EXTENT PERMITTED NOT PROHIBITED BY LAW, NEITHER RENESAS     */
/* ELECTRONICS CORPORATION NOR ANY OF ITS AFFILIATED COMPANIES SHALL BE       */
/* LIABLE FOR ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL      */
/* DAMAGES FOR ANY REASON RELATED TO THIS SOFTWARE, EVEN IF RENESAS OR ITS    */
/* AFFILIATES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.           */
/* Renesas reserves the right, without notice, to make changes to this        */
/* software and to discontinue the availability of this software.             */
/* By using this software, you agree to the additional terms and conditions   */
/* found by accessing the following link:                                     */
/* http://www.renesas.com/disclaimer                                          */
/*                                                                            */
/* Device     : RH/RH850G3M/R7F701441                                         */
/* File Name  : dr7f701441.dvf.h                                              */
/* Abstract   : Definition of I/O Register                                    */
/* History    : V1.10  [Device File version]                                  */
/* Options    : -ghs_pragma_io=off -anonymous=off -indent=4 -structure=on -ty */
/*              pedef=on -def=on -autosar=on -modulearray=on -const=off -bitf */
/*              ield=on -bitsfr=on -df=.\dr7f701441.dvf -o=..\output\update\i */
/*              nc_ansiplus\dr7f701441.dvf.h                                  */
/* Date       : 16.10.2017                                                    */
/* Version    : V1.07.00.02  [df2iodef.exe version]                           */
/* This is a typical example.                                                 */
/*                                                                            */
/******************************************************************************/
#ifndef __R7F701441IODEFINE_HEADER__
#define __R7F701441IODEFINE_HEADER__

#ifndef _IODEF_AUTOSAR_TYPEDEF_
#define _IODEF_AUTOSAR_TYPEDEF_
typedef unsigned char   uint8;
typedef unsigned short  uint16;
typedef unsigned long   uint32;
#endif

typedef struct
{
    uint8 bit00:1;
    uint8 bit01:1;
    uint8 bit02:1;
    uint8 bit03:1;
    uint8 bit04:1;
    uint8 bit05:1;
    uint8 bit06:1;
    uint8 bit07:1;
} __bitf_T;

#define  L 0
#define  H 1
#define LL 0
#define LH 1
#define HL 2
#define HH 3

typedef struct 
{                                                          /* Bit Access       */
    uint32 RS:1;                                           /* RS               */
    uint32 ARS:1;                                          /* ARS              */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 SWRST:1;                                        /* SWRST            */
    uint32 :16;                                            /* Reserved Bits    */
} __type0;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRA:1;                                          /* TRA              */
    uint32 IER:1;                                          /* IER              */
    uint32 INT:1;                                          /* INT              */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 REN:1;                                          /* REN              */
    uint32 DSA:1;                                          /* DSA              */
    uint32 :25;                                            /* Reserved Bits    */
} __type1;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRACLR:1;                                       /* TRACLR           */
    uint32 IERCLR:1;                                       /* IERCLR           */
    uint32 INTCLR:1;                                       /* INTCLR           */
    uint32 :29;                                            /* Reserved Bits    */
} __type2;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRAENB:1;                                       /* TRAENB           */
    uint32 IERENB:1;                                       /* IERENB           */
    uint32 INTENB:1;                                       /* INTENB           */
    uint32 :29;                                            /* Reserved Bits    */
} __type3;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRAM:1;                                         /* TRAM             */
    uint32 IEM:1;                                          /* IEM              */
    uint32 INM:1;                                          /* INM              */
    uint32 :29;                                            /* Reserved Bits    */
} __type4;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DLP:32;                                         /* DLP[31:0]        */
} __type5;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 DLSA:29;                                        /* DLSA[31:3]       */
} __type6;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DSA:27;                                         /* DSA[31:5]        */
} __type7;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DST:14;                                         /* DST[13:0]        */
    uint32 :18;                                            /* Reserved Bits    */
} __type8;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DSA2:27;                                        /* DSA2[31:5]       */
} __type9;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TME:1;                                          /* TME              */
    uint32 BFE:1;                                          /* BFE              */
    uint32 AUTODG:1;                                       /* AUTODG           */
    uint32 AUTOSG:1;                                       /* AUTOSG           */
    uint32 DXDYM:1;                                        /* DXDYM            */
    uint32 DUDVM:1;                                        /* DUDVM            */
    uint32 TCM:1;                                          /* TCM              */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 DTHE:1;                                         /* DTHE             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CAS:4;                                          /* CAS[14:11]       */
    uint32 CFS:1;                                          /* CFS              */
    uint32 :16;                                            /* Reserved Bits    */
} __type10;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TMES:1;                                         /* TMES             */
    uint32 BFES:1;                                         /* BFES             */
    uint32 AUTODGS:1;                                      /* AUTODGS          */
    uint32 AUTOSGS:1;                                      /* AUTOSGS          */
    uint32 DXDYMS:1;                                       /* DXDYMS           */
    uint32 DUDVMS:1;                                       /* DUDVMS           */
    uint32 TCMS:1;                                         /* TCMS             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 DTHES:1;                                        /* DTHES            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CASS0:1;                                        /* CASS0            */
    uint32 CASS1:1;                                        /* CASS1            */
    uint32 CASS2:1;                                        /* CASS2            */
    uint32 CASS3:1;                                        /* CASS3            */
    uint32 CFSS:1;                                         /* CFSS             */
    uint32 :16;                                            /* Reserved Bits    */
} __type11;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TMEC:1;                                         /* TMEC             */
    uint32 BFEC:1;                                         /* BFEC             */
    uint32 AUTODGC:1;                                      /* AUTODGC          */
    uint32 AUTOSGC:1;                                      /* AUTOSGC          */
    uint32 DXDYMC:1;                                       /* DXDYMC           */
    uint32 DUDVMC:1;                                       /* DUDVMC           */
    uint32 TCMC:1;                                         /* TCMC             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 DTHEC:1;                                        /* DTHEC            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CASC0:1;                                        /* CASC0            */
    uint32 CASC1:1;                                        /* CASC1            */
    uint32 CASC2:1;                                        /* CASC2            */
    uint32 CASC3:1;                                        /* CASC3            */
    uint32 CFSC:1;                                         /* CFSC             */
    uint32 :16;                                            /* Reserved Bits    */
} __type12;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCA:8;                                          /* TCA[7:0]         */
    uint32 TCR:8;                                          /* TCR[15:8]        */
    uint32 TCG:8;                                          /* TCG[23:16]       */
    uint32 TCB:8;                                          /* TCB[31:24]       */
} __type13;
typedef struct 
{                                                          /* Bit Access       */
    uint32 UVDPO:3;                                        /* UVDPO[2:0]       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DDP:1;                                          /* DDP              */
    uint32 :23;                                            /* Reserved Bits    */
} __type14;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SVW:11;                                         /* SVW[10:0]        */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SUW:11;                                         /* SUW[26:16]       */
    uint32 :5;                                             /* Reserved Bits    */
} __type15;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SVS:11;                                         /* SVS[10:0]        */
    uint32 :21;                                            /* Reserved Bits    */
} __type16;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XMIN:13;                                        /* XMIN[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type17;
typedef struct 
{                                                          /* Bit Access       */
    uint32 YMIN:13;                                        /* YMIN[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type18;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XMAX:13;                                        /* XMAX[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type19;
typedef struct 
{                                                          /* Bit Access       */
    uint32 YMAX:13;                                        /* YMAX[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type20;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AMXS:13;                                        /* AMXS[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type21;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AMYS:13;                                        /* AMYS[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type22;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AMXO:13;                                        /* AMXO[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type23;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AMYO:13;                                        /* AMYO[12:0]       */
    uint32 :19;                                            /* Reserved Bits    */
} __type24;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 EMAM:1;                                         /* EMAM             */
    uint32 :19;                                            /* Reserved Bits    */
} __type25;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LSPR:10;                                        /* LSPR[9:0]        */
    uint32 :22;                                            /* Reserved Bits    */
} __type26;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LEPR:10;                                        /* LEPR[9:0]        */
    uint32 :22;                                            /* Reserved Bits    */
} __type27;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LMSR:3;                                         /* LMSR[2:0]        */
    uint32 :29;                                            /* Reserved Bits    */
} __type28;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLK_START:1;                                    /* CLK_START        */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 VO1_ENABLE:1;                                   /* VO1_ENABLE       */
    uint32 :15;                                            /* Reserved Bits    */
} __type29;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLK_DIV0:8;                                     /* CLK_DIV0[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CLK_DIV1:8;                                     /* CLK_DIV1[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type30;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CONFIG0:3;                                      /* CONFIG0[2:0]     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 CONFIG1:3;                                      /* CONFIG1[10:8]    */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OUT_TIM0:3;                                     /* OUT_TIM0[18:16]  */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OUT_TIM1:3;                                     /* OUT_TIM1[26:24]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type31;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LVRES:1;                                        /* LVRES            */
    uint32 LVEN:1;                                         /* LVEN             */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 LVMD:4;                                         /* LVMD[11:8]       */
    uint32 :20;                                            /* Reserved Bits    */
} __type32;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKSTBY:2;                                      /* CLKSTBY[1:0]     */
    uint32 CH1STBY:2;                                      /* CH1STBY[3:2]     */
    uint32 CH2STBY:2;                                      /* CH2STBY[5:4]     */
    uint32 CH3STBY:2;                                      /* CH3STBY[7:6]     */
    uint32 CH4STBY:2;                                      /* CH4STBY[9:8]     */
    uint32 :22;                                            /* Reserved Bits    */
} __type33;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CTR0SEL:3;                                      /* CTR0SEL[2:0]     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CTR1SEL:3;                                      /* CTR1SEL[6:4]     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CTR2SEL:3;                                      /* CTR2SEL[10:8]    */
    uint32 :21;                                            /* Reserved Bits    */
} __type34;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CH1SEL:2;                                       /* CH1SEL[1:0]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CH2SEL:2;                                       /* CH2SEL[5:4]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CH3SEL:2;                                       /* CH3SEL[9:8]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CH4SEL:2;                                       /* CH4SEL[13:12]    */
    uint32 :18;                                            /* Reserved Bits    */
} __type35;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SKEW1:3;                                        /* SKEW1[2:0]       */
    uint32 SKEW2:3;                                        /* SKEW2[5:3]       */
    uint32 SKEW3:3;                                        /* SKEW3[8:6]       */
    uint32 SKEW4:3;                                        /* SKEW4[11:9]      */
    uint32 SKEWC:3;                                        /* SKEWC[14:12]     */
    uint32 :17;                                            /* Reserved Bits    */
} __type36;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INP_IMG_UPDATE:1;                               /* INP_IMG_UPDATE   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_EXT_UPDATE:1;                               /* INP_EXT_UPDATE   */
    uint32 :27;                                            /* Reserved Bits    */
} __type37;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INP_HS_EDGE:1;                                  /* INP_HS_EDGE      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_VS_EDGE:1;                                  /* INP_VS_EDGE      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_PXD_EDGE:1;                                 /* INP_PXD_EDGE     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_FORMAT:3;                                   /* INP_FORMAT[14:12] */
    uint32 :17;                                            /* Reserved Bits    */
} __type38;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INP_H_POS:2;                                    /* INP_H_POS[1:0]   */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 INP_F525_625:1;                                 /* INP_F525_625     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_H_EDGE_SEL:1;                               /* INP_H_EDGE_SEL   */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 INP_HS_INV:1;                                   /* INP_HS_INV       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_VS_INV:1;                                   /* INP_VS_INV       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_SWAP_ON:1;                                  /* INP_SWAP_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INP_ENDIAN_ON:1;                                /* INP_ENDIAN_ON    */
    uint32 :3;                                             /* Reserved Bits    */
} __type39;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INP_FH25:10;                                    /* INP_FH25[9:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 INP_FH50:10;                                    /* INP_FH50[25:16]  */
    uint32 :6;                                             /* Reserved Bits    */
} __type40;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INP_HS_DLY:8;                                   /* INP_HS_DLY[7:0]  */
    uint32 INP_VS_DLY:8;                                   /* INP_VS_DLY[15:8] */
    uint32 INP_FLD_DLY:8;                                  /* INP_FLD_DLY[23:16] */
    uint32 INP_VS_DLY_L:3;                                 /* INP_VS_DLY_L[26:24] */
    uint32 :5;                                             /* Reserved Bits    */
} __type41;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_VEN:1;                                   /* IMGCNT_VEN       */
    uint32 :31;                                            /* Reserved Bits    */
} __type42;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_MTX_MD:2;                                /* IMGCNT_MTX_MD[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type43;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_MTX_GG:11;                               /* IMGCNT_MTX_GG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 IMGCNT_MTX_YG:8;                                /* IMGCNT_MTX_YG[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type44;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_MTX_GR:11;                               /* IMGCNT_MTX_GR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 IMGCNT_MTX_GB:11;                               /* IMGCNT_MTX_GB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type45;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_MTX_BG:11;                               /* IMGCNT_MTX_BG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 IMGCNT_MTX_B:8;                                 /* IMGCNT_MTX_B[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type46;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_MTX_BR:11;                               /* IMGCNT_MTX_BR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 IMGCNT_MTX_BB:11;                               /* IMGCNT_MTX_BB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type47;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_MTX_RG:11;                               /* IMGCNT_MTX_RG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 IMGCNT_MTX_R:8;                                 /* IMGCNT_MTX_R[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type48;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IMGCNT_MTX_RR:11;                               /* IMGCNT_MTX_RR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 IMGCNT_MTX_RB:11;                               /* IMGCNT_MTX_RB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type49;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DRC_EN:1;                                       /* DRC_EN           */
    uint32 :31;                                            /* Reserved Bits    */
} __type50;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_SCL0_VEN_A:1;                               /* SC0_SCL0_VEN_A   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_SCL0_VEN_B:1;                               /* SC0_SCL0_VEN_B   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_SCL0_UPDATE:1;                              /* SC0_SCL0_UPDATE  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_SCL0_VEN_C:1;                               /* SC0_SCL0_VEN_C   */
    uint32 SC0_SCL0_VEN_D:1;                               /* SC0_SCL0_VEN_D   */
    uint32 :18;                                            /* Reserved Bits    */
} __type51;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_VMASK_ON:1;                             /* SC0_RES_VMASK_ON */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 SC0_RES_VMASK:16;                               /* SC0_RES_VMASK[31:16] */
} __type52;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_VLACK_ON:1;                             /* SC0_RES_VLACK_ON */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 SC0_RES_VLACK:16;                               /* SC0_RES_VLACK[31:16] */
} __type53;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_VS_SEL:1;                               /* SC0_RES_VS_SEL   */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 SC0_RES_VS_IN_SEL:1;                            /* SC0_RES_VS_IN_SEL */
    uint32 :23;                                            /* Reserved Bits    */
} __type54;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_FH:11;                                  /* SC0_RES_FH[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_FV:11;                                  /* SC0_RES_FV[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type55;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_VSDLY:8;                                /* SC0_RES_VSDLY[7:0] */
    uint32 SC0_RES_FLD_DLY_SEL:1;                          /* SC0_RES_FLD_DLY_SEL */
    uint32 :23;                                            /* Reserved Bits    */
} __type56;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_F_VW:11;                                /* SC0_RES_F_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_F_VS:11;                                /* SC0_RES_F_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type57;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_F_HW:11;                                /* SC0_RES_F_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_F_HS:11;                                /* SC0_RES_F_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type58;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_QVLACK:1;                               /* SC0_RES_QVLACK   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_RES_QVLOCK:1;                               /* SC0_RES_QVLOCK   */
    uint32 :27;                                            /* Reserved Bits    */
} __type59;
typedef struct 
{                                                          /* Bit Access       */
    uint16 SC0_RES_LIN_STAT:11;                            /* SC0_RES_LIN_STAT[10:0] */
    uint16 :5;                                             /* Reserved Bits    */
} __type60;
typedef struct 
{                                                          /* Bit Access       */
    uint16 SC0_RES_LINE:11;                                /* SC0_RES_LINE[10:0] */
    uint16 :5;                                             /* Reserved Bits    */
} __type61;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_DS_H_ON:1;                              /* SC0_RES_DS_H_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_RES_DS_V_ON:1;                              /* SC0_RES_DS_V_ON  */
    uint32 :27;                                            /* Reserved Bits    */
} __type62;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_VW:11;                                  /* SC0_RES_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_VS:11;                                  /* SC0_RES_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type63;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_HW:11;                                  /* SC0_RES_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_HS:11;                                  /* SC0_RES_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type64;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_DS_H_RATIO:16;                          /* SC0_RES_DS_H_RATIO[15:0] */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 SC0_RES_DS_H_INTERPOTYP:1;                      /* SC0_RES_DS_H_INTERPOTYP */
    uint32 SC0_RES_PFIL_SEL:1;                             /* SC0_RES_PFIL_SEL */
    uint32 :2;                                             /* Reserved Bits    */
} __type65;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_BTM_INIPHASE:12;                        /* SC0_RES_BTM_INIPHASE[11:0] */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 SC0_RES_TOP_INIPHASE:12;                        /* SC0_RES_TOP_INIPHASE[27:16] */
    uint32 SC0_RES_V_INTERPOTYP:1;                         /* SC0_RES_V_INTERPOTYP */
    uint32 :3;                                             /* Reserved Bits    */
} __type66;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_V_RATIO:16;                             /* SC0_RES_V_RATIO[15:0] */
    uint32 :16;                                            /* Reserved Bits    */
} __type67;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_OUT_HW:11;                              /* SC0_RES_OUT_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_OUT_VW:11;                              /* SC0_RES_OUT_VW[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type68;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_US_H_ON:1;                              /* SC0_RES_US_H_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_RES_US_V_ON:1;                              /* SC0_RES_US_V_ON  */
    uint32 :27;                                            /* Reserved Bits    */
} __type69;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_P_VW:11;                                /* SC0_RES_P_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_P_VS:11;                                /* SC0_RES_P_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type70;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_P_HW:11;                                /* SC0_RES_P_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_P_HS:11;                                /* SC0_RES_P_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type71;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_IN_HW:11;                               /* SC0_RES_IN_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC0_RES_IN_VW:11;                               /* SC0_RES_IN_VW[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type72;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_US_H_RATIO:16;                          /* SC0_RES_US_H_RATIO[15:0] */
    uint32 :16;                                            /* Reserved Bits    */
} __type73;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_US_HB_INIPHASE:12;                      /* SC0_RES_US_HB_INIPHASE[11:0] */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 SC0_RES_US_HT_INIPHASE:12;                      /* SC0_RES_US_HT_INIPHASE[27:16] */
    uint32 SC0_RES_US_H_INTERPOTYP:1;                      /* SC0_RES_US_H_INTERPOTYP */
    uint32 :3;                                             /* Reserved Bits    */
} __type74;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_VCUT:8;                                 /* SC0_RES_VCUT[7:0] */
    uint32 SC0_RES_HCUT:8;                                 /* SC0_RES_HCUT[15:8] */
    uint32 :16;                                            /* Reserved Bits    */
} __type75;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_DISP_ON:1;                              /* SC0_RES_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_RES_IBUS_SYNC_SEL:1;                        /* SC0_RES_IBUS_SYNC_SEL */
    uint32 :27;                                            /* Reserved Bits    */
} __type76;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_BK_COL_B:8;                             /* SC0_RES_BK_COL_B[7:0] */
    uint32 SC0_RES_BK_COL_G:8;                             /* SC0_RES_BK_COL_G[15:8] */
    uint32 SC0_RES_BK_COL_R:8;                             /* SC0_RES_BK_COL_R[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type77;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_SCL1_VEN_A:1;                               /* SC0_SCL1_VEN_A   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_SCL1_VEN_B:1;                               /* SC0_SCL1_VEN_B   */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 SC0_SCL1_UPDATE_A:1;                            /* SC0_SCL1_UPDATE_A */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_SCL1_UPDATE_B:1;                            /* SC0_SCL1_UPDATE_B */
    uint32 :11;                                            /* Reserved Bits    */
} __type78;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 SC0_RES_LOOP:1;                                 /* SC0_RES_LOOP     */
    uint32 SC0_RES_MD:2;                                   /* SC0_RES_MD[3:2]  */
    uint32 SC0_RES_DS_WR_MD:3;                             /* SC0_RES_DS_WR_MD[6:4] */
    uint32 SC0_RES_TB_ADD_MOD:1;                           /* SC0_RES_TB_ADD_MOD */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 SC0_RES_WRSWA:3;                                /* SC0_RES_WRSWA[18:16] */
    uint32 :13;                                            /* Reserved Bits    */
} __type79;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_BASE:32;                                /* SC0_RES_BASE[31:0] */
} __type80;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_FLM_NUM:10;                             /* SC0_RES_FLM_NUM[9:0] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 SC0_RES_LN_OFF:15;                              /* SC0_RES_LN_OFF[30:16] */
    uint32 :1;                                             /* Reserved Bits    */
} __type81;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_FLM_OFF:23;                             /* SC0_RES_FLM_OFF[22:0] */
    uint32 :9;                                             /* Reserved Bits    */
} __type82;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_WENB:1;                                 /* SC0_RES_WENB     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_RES_FLD_SEL:1;                              /* SC0_RES_FLD_SEL  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_RES_FS_RATE:2;                              /* SC0_RES_FS_RATE[9:8] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SC0_RES_INTER:1;                                /* SC0_RES_INTER    */
    uint32 :19;                                            /* Reserved Bits    */
} __type83;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_BITDEC_ON:1;                            /* SC0_RES_BITDEC_ON */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC0_RES_DTH_ON:1;                               /* SC0_RES_DTH_ON   */
    uint32 :27;                                            /* Reserved Bits    */
} __type84;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_FLM_CNT:10;                             /* SC0_RES_FLM_CNT[9:0] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 SC0_RES_OVERFLOW:1;                             /* SC0_RES_OVERFLOW */
    uint32 :15;                                            /* Reserved Bits    */
} __type85;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_BASE_B:32;                              /* SC0_RES_BASE_B[31:0] */
} __type86;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_FLM_NUM_B:10;                           /* SC0_RES_FLM_NUM_B[9:0] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 SC0_RES_LN_OFF_B:15;                            /* SC0_RES_LN_OFF_B[30:16] */
    uint32 :1;                                             /* Reserved Bits    */
} __type87;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_FLM_OFF_B:23;                           /* SC0_RES_FLM_OFF_B[22:0] */
    uint32 :9;                                             /* Reserved Bits    */
} __type88;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC0_RES_FLM_CNT_B:10;                           /* SC0_RES_FLM_CNT_B[9:0] */
    uint32 :22;                                            /* Reserved Bits    */
} __type89;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_IBUS_VEN:1;                                 /* GR0_IBUS_VEN     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR0_P_VEN:1;                                    /* GR0_P_VEN        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR0_UPDATE:1;                                   /* GR0_UPDATE       */
    uint32 :23;                                            /* Reserved Bits    */
} __type90;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_R_ENB:1;                                    /* GR0_R_ENB        */
    uint32 :31;                                            /* Reserved Bits    */
} __type91;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR0_FLM_SEL:2;                                  /* GR0_FLM_SEL[9:8] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR0_LN_OFF_DIR:1;                               /* GR0_LN_OFF_DIR   */
    uint32 :14;                                            /* Reserved Bits    */
    uint32 GR0_FLD_SEL:1;                                  /* GR0_FLD_SEL      */
} __type92;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_BASE:32;                                    /* GR0_BASE[31:0]   */
} __type93;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_FLM_NUM:10;                                 /* GR0_FLM_NUM[9:0] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR0_LN_OFF:15;                                  /* GR0_LN_OFF[30:16] */
    uint32 GR0_FLD_NXT:1;                                  /* GR0_FLD_NXT      */
} __type94;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_FLM_OFF:23;                                 /* GR0_FLM_OFF[22:0] */
    uint32 :9;                                             /* Reserved Bits    */
} __type95;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_FLM_LOOP:11;                                /* GR0_FLM_LOOP[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR0_FLM_LNUM:11;                                /* GR0_FLM_LNUM[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type96;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_STA_POS:6;                                  /* GR0_STA_POS[5:0] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 GR0_CNV444_MD:1;                                /* GR0_CNV444_MD    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR0_RDSWA:3;                                    /* GR0_RDSWA[12:10] */
    uint32 GR0_YCC_SWAP:3;                                 /* GR0_YCC_SWAP[15:13] */
    uint32 GR0_HW:11;                                      /* GR0_HW[26:16]    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR0_FORMAT:4;                                   /* GR0_FORMAT[31:28] */
} __type97;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_DISP_SEL:2;                                 /* GR0_DISP_SEL[1:0] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 GR0_GRC_DISP_ON:1;                              /* GR0_GRC_DISP_ON  */
    uint32 :27;                                            /* Reserved Bits    */
} __type98;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_GRC_VW:11;                                  /* GR0_GRC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR0_GRC_VS:11;                                  /* GR0_GRC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type99;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_GRC_HW:11;                                  /* GR0_GRC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR0_GRC_HS:11;                                  /* GR0_GRC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type100;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_CK_ON:1;                                    /* GR0_CK_ON        */
    uint32 :31;                                            /* Reserved Bits    */
} __type101;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_CK_KR:8;                                    /* GR0_CK_KR[7:0]   */
    uint32 GR0_CK_KB:8;                                    /* GR0_CK_KB[15:8]  */
    uint32 GR0_CK_KG:8;                                    /* GR0_CK_KG[23:16] */
    uint32 GR0_CK_KCLUT:8;                                 /* GR0_CK_KCLUT[31:24] */
} __type102;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_CK_R:8;                                     /* GR0_CK_R[7:0]    */
    uint32 GR0_CK_B:8;                                     /* GR0_CK_B[15:8]   */
    uint32 GR0_CK_G:8;                                     /* GR0_CK_G[23:16]  */
    uint32 GR0_CK_A:8;                                     /* GR0_CK_A[31:24]  */
} __type103;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_R0:8;                                       /* GR0_R0[7:0]      */
    uint32 GR0_B0:8;                                       /* GR0_B0[15:8]     */
    uint32 GR0_G0:8;                                       /* GR0_G0[23:16]    */
    uint32 GR0_A0:8;                                       /* GR0_A0[31:24]    */
} __type104;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_R1:8;                                       /* GR0_R1[7:0]      */
    uint32 GR0_B1:8;                                       /* GR0_B1[15:8]     */
    uint32 GR0_G1:8;                                       /* GR0_G1[23:16]    */
    uint32 GR0_A1:8;                                       /* GR0_A1[31:24]    */
} __type105;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR0_BASE_R:8;                                   /* GR0_BASE_R[7:0]  */
    uint32 GR0_BASE_B:8;                                   /* GR0_BASE_B[15:8] */
    uint32 GR0_BASE_G:8;                                   /* GR0_BASE_G[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type106;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :16;                                            /* Reserved Bits    */
    uint32 GR0_CLT_SEL:1;                                  /* GR0_CLT_SEL      */
    uint32 :15;                                            /* Reserved Bits    */
} __type107;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_VEN:1;                                     /* ADJ0_VEN         */
    uint32 :31;                                            /* Reserved Bits    */
} __type108;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_MTX_MD:2;                                  /* ADJ0_MTX_MD[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type109;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_MTX_GG:11;                                 /* ADJ0_MTX_GG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ0_MTX_YG:8;                                  /* ADJ0_MTX_YG[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type110;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_MTX_GR:11;                                 /* ADJ0_MTX_GR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ0_MTX_GB:11;                                 /* ADJ0_MTX_GB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type111;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_MTX_BG:11;                                 /* ADJ0_MTX_BG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ0_MTX_B:8;                                   /* ADJ0_MTX_B[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type112;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_MTX_BR:11;                                 /* ADJ0_MTX_BR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ0_MTX_BB:11;                                 /* ADJ0_MTX_BB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type113;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_MTX_RG:11;                                 /* ADJ0_MTX_RG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ0_MTX_R:8;                                   /* ADJ0_MTX_R[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type114;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ0_MTX_RR:11;                                 /* ADJ0_MTX_RR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ0_MTX_RB:11;                                 /* ADJ0_MTX_RB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type115;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_IBUS_VEN:1;                                 /* GR2_IBUS_VEN     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR2_P_VEN:1;                                    /* GR2_P_VEN        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR2_UPDATE:1;                                   /* GR2_UPDATE       */
    uint32 :23;                                            /* Reserved Bits    */
} __type116;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_R_ENB:1;                                    /* GR2_R_ENB        */
    uint32 :31;                                            /* Reserved Bits    */
} __type117;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR2_FLM_SEL:2;                                  /* GR2_FLM_SEL[9:8] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR2_LN_OFF_DIR:1;                               /* GR2_LN_OFF_DIR   */
    uint32 :15;                                            /* Reserved Bits    */
} __type118;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_BASE:32;                                    /* GR2_BASE[31:0]   */
} __type119;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_FLM_NUM:10;                                 /* GR2_FLM_NUM[9:0] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR2_LN_OFF:15;                                  /* GR2_LN_OFF[30:16] */
    uint32 :1;                                             /* Reserved Bits    */
} __type120;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_FLM_OFF:23;                                 /* GR2_FLM_OFF[22:0] */
    uint32 :9;                                             /* Reserved Bits    */
} __type121;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_FLM_LOOP:11;                                /* GR2_FLM_LOOP[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR2_FLM_LNUM:11;                                /* GR2_FLM_LNUM[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type122;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_STA_POS:6;                                  /* GR2_STA_POS[5:0] */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 GR2_RDSWA:3;                                    /* GR2_RDSWA[12:10] */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR2_HW:11;                                      /* GR2_HW[26:16]    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR2_FORMAT:4;                                   /* GR2_FORMAT[31:28] */
} __type123;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_DISP_SEL:2;                                 /* GR2_DISP_SEL[1:0] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 GR2_GRC_DISP_ON:1;                              /* GR2_GRC_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR2_ARC_DISP_ON:1;                              /* GR2_ARC_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR2_ARC_ON:1;                                   /* GR2_ARC_ON       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR2_ACALC_MD:1;                                 /* GR2_ACALC_MD     */
    uint32 GR2_ARC_MUL:1;                                  /* GR2_ARC_MUL      */
    uint32 :16;                                            /* Reserved Bits    */
} __type124;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_GRC_VW:11;                                  /* GR2_GRC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR2_GRC_VS:11;                                  /* GR2_GRC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type125;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_GRC_HW:11;                                  /* GR2_GRC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR2_GRC_HS:11;                                  /* GR2_GRC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type126;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_ARC_VW:11;                                  /* GR2_ARC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR2_ARC_VS:11;                                  /* GR2_ARC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type127;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_ARC_HW:11;                                  /* GR2_ARC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR2_ARC_HS:11;                                  /* GR2_ARC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type128;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_ARC_RATE:8;                                 /* GR2_ARC_RATE[7:0] */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR2_ARC_COEF:8;                                 /* GR2_ARC_COEF[23:16] */
    uint32 GR2_ARC_MODE:1;                                 /* GR2_ARC_MODE     */
    uint32 :7;                                             /* Reserved Bits    */
} __type129;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_CK_ON:1;                                    /* GR2_CK_ON        */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 GR2_ARC_DEF:8;                                  /* GR2_ARC_DEF[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type130;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_CK_KR:8;                                    /* GR2_CK_KR[7:0]   */
    uint32 GR2_CK_KB:8;                                    /* GR2_CK_KB[15:8]  */
    uint32 GR2_CK_KG:8;                                    /* GR2_CK_KG[23:16] */
    uint32 GR2_CK_KCLUT:8;                                 /* GR2_CK_KCLUT[31:24] */
} __type131;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_CK_R:8;                                     /* GR2_CK_R[7:0]    */
    uint32 GR2_CK_B:8;                                     /* GR2_CK_B[15:8]   */
    uint32 GR2_CK_G:8;                                     /* GR2_CK_G[23:16]  */
    uint32 GR2_CK_A:8;                                     /* GR2_CK_A[31:24]  */
} __type132;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_R0:8;                                       /* GR2_R0[7:0]      */
    uint32 GR2_B0:8;                                       /* GR2_B0[15:8]     */
    uint32 GR2_G0:8;                                       /* GR2_G0[23:16]    */
    uint32 GR2_A0:8;                                       /* GR2_A0[31:24]    */
} __type133;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_R1:8;                                       /* GR2_R1[7:0]      */
    uint32 GR2_B1:8;                                       /* GR2_B1[15:8]     */
    uint32 GR2_G1:8;                                       /* GR2_G1[23:16]    */
    uint32 GR2_A1:8;                                       /* GR2_A1[31:24]    */
} __type134;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_BASE_R:8;                                   /* GR2_BASE_R[7:0]  */
    uint32 GR2_BASE_B:8;                                   /* GR2_BASE_B[15:8] */
    uint32 GR2_BASE_G:8;                                   /* GR2_BASE_G[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type135;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :16;                                            /* Reserved Bits    */
    uint32 GR2_CLT_SEL:1;                                  /* GR2_CLT_SEL      */
    uint32 :15;                                            /* Reserved Bits    */
} __type136;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR2_ARC_ST:1;                                   /* GR2_ARC_ST       */
    uint32 :31;                                            /* Reserved Bits    */
} __type137;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_IBUS_VEN:1;                                 /* GR3_IBUS_VEN     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR3_P_VEN:1;                                    /* GR3_P_VEN        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR3_UPDATE:1;                                   /* GR3_UPDATE       */
    uint32 :23;                                            /* Reserved Bits    */
} __type138;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_R_ENB:1;                                    /* GR3_R_ENB        */
    uint32 :31;                                            /* Reserved Bits    */
} __type139;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR3_FLM_SEL:2;                                  /* GR3_FLM_SEL[9:8] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR3_LN_OFF_DIR:1;                               /* GR3_LN_OFF_DIR   */
    uint32 :15;                                            /* Reserved Bits    */
} __type140;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_BASE:32;                                    /* GR3_BASE[31:0]   */
} __type141;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_FLM_NUM:10;                                 /* GR3_FLM_NUM[9:0] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR3_LN_OFF:15;                                  /* GR3_LN_OFF[30:16] */
    uint32 :1;                                             /* Reserved Bits    */
} __type142;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_FLM_OFF:23;                                 /* GR3_FLM_OFF[22:0] */
    uint32 :9;                                             /* Reserved Bits    */
} __type143;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_FLM_LOOP:11;                                /* GR3_FLM_LOOP[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR3_FLM_LNUM:11;                                /* GR3_FLM_LNUM[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type144;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_STA_POS:6;                                  /* GR3_STA_POS[5:0] */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 GR3_RDSWA:3;                                    /* GR3_RDSWA[12:10] */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR3_HW:11;                                      /* GR3_HW[26:16]    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR3_FORMAT:4;                                   /* GR3_FORMAT[31:28] */
} __type145;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_DISP_SEL:2;                                 /* GR3_DISP_SEL[1:0] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 GR3_GRC_DISP_ON:1;                              /* GR3_GRC_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR3_ARC_DISP_ON:1;                              /* GR3_ARC_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR3_ARC_ON:1;                                   /* GR3_ARC_ON       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR3_ACALC_MD:1;                                 /* GR3_ACALC_MD     */
    uint32 GR3_ARC_MUL:1;                                  /* GR3_ARC_MUL      */
    uint32 :16;                                            /* Reserved Bits    */
} __type146;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_GRC_VW:11;                                  /* GR3_GRC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR3_GRC_VS:11;                                  /* GR3_GRC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type147;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_GRC_HW:11;                                  /* GR3_GRC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR3_GRC_HS:11;                                  /* GR3_GRC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type148;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_ARC_VW:11;                                  /* GR3_ARC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR3_ARC_VS:11;                                  /* GR3_ARC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type149;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_ARC_HW:11;                                  /* GR3_ARC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR3_ARC_HS:11;                                  /* GR3_ARC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type150;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_ARC_RATE:8;                                 /* GR3_ARC_RATE[7:0] */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR3_ARC_COEF:8;                                 /* GR3_ARC_COEF[23:16] */
    uint32 GR3_ARC_MODE:1;                                 /* GR3_ARC_MODE     */
    uint32 :7;                                             /* Reserved Bits    */
} __type151;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_CK_ON:1;                                    /* GR3_CK_ON        */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 GR3_ARC_DEF:8;                                  /* GR3_ARC_DEF[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type152;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_CK_KR:8;                                    /* GR3_CK_KR[7:0]   */
    uint32 GR3_CK_KB:8;                                    /* GR3_CK_KB[15:8]  */
    uint32 GR3_CK_KG:8;                                    /* GR3_CK_KG[23:16] */
    uint32 GR3_CK_KCLUT:8;                                 /* GR3_CK_KCLUT[31:24] */
} __type153;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_CK_R:8;                                     /* GR3_CK_R[7:0]    */
    uint32 GR3_CK_B:8;                                     /* GR3_CK_B[15:8]   */
    uint32 GR3_CK_G:8;                                     /* GR3_CK_G[23:16]  */
    uint32 GR3_CK_A:8;                                     /* GR3_CK_A[31:24]  */
} __type154;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_R0:8;                                       /* GR3_R0[7:0]      */
    uint32 GR3_B0:8;                                       /* GR3_B0[15:8]     */
    uint32 GR3_G0:8;                                       /* GR3_G0[23:16]    */
    uint32 GR3_A0:8;                                       /* GR3_A0[31:24]    */
} __type155;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_R1:8;                                       /* GR3_R1[7:0]      */
    uint32 GR3_B1:8;                                       /* GR3_B1[15:8]     */
    uint32 GR3_G1:8;                                       /* GR3_G1[23:16]    */
    uint32 GR3_A1:8;                                       /* GR3_A1[31:24]    */
} __type156;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_BASE_R:8;                                   /* GR3_BASE_R[7:0]  */
    uint32 GR3_BASE_B:8;                                   /* GR3_BASE_B[15:8] */
    uint32 GR3_BASE_G:8;                                   /* GR3_BASE_G[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type157;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_LINE:11;                                    /* GR3_LINE[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR3_CLT_SEL:1;                                  /* GR3_CLT_SEL      */
    uint32 :15;                                            /* Reserved Bits    */
} __type158;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR3_ARC_ST:1;                                   /* GR3_ARC_ST       */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 GR3_LIN_STAT:11;                                /* GR3_LIN_STAT[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type159;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_VEN:1;                                    /* GAM_G_VEN        */
    uint32 :31;                                            /* Reserved Bits    */
} __type160;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_ON:1;                                       /* GAM_ON           */
    uint32 :31;                                            /* Reserved Bits    */
} __type161;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_00:11;                               /* GAM_G_GAIN_00[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_01:11;                               /* GAM_G_GAIN_01[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type162;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_02:11;                               /* GAM_G_GAIN_02[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_03:11;                               /* GAM_G_GAIN_03[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type163;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_04:11;                               /* GAM_G_GAIN_04[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_05:11;                               /* GAM_G_GAIN_05[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type164;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_06:11;                               /* GAM_G_GAIN_06[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_07:11;                               /* GAM_G_GAIN_07[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type165;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_08:11;                               /* GAM_G_GAIN_08[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_09:11;                               /* GAM_G_GAIN_09[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type166;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_10:11;                               /* GAM_G_GAIN_10[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_11:11;                               /* GAM_G_GAIN_11[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type167;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_12:11;                               /* GAM_G_GAIN_12[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_13:11;                               /* GAM_G_GAIN_13[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type168;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_14:11;                               /* GAM_G_GAIN_14[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_15:11;                               /* GAM_G_GAIN_15[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type169;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_16:11;                               /* GAM_G_GAIN_16[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_17:11;                               /* GAM_G_GAIN_17[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type170;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_18:11;                               /* GAM_G_GAIN_18[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_19:11;                               /* GAM_G_GAIN_19[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type171;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_20:11;                               /* GAM_G_GAIN_20[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_21:11;                               /* GAM_G_GAIN_21[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type172;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_22:11;                               /* GAM_G_GAIN_22[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_23:11;                               /* GAM_G_GAIN_23[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type173;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_24:11;                               /* GAM_G_GAIN_24[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_25:11;                               /* GAM_G_GAIN_25[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type174;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_26:11;                               /* GAM_G_GAIN_26[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_27:11;                               /* GAM_G_GAIN_27[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type175;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_28:11;                               /* GAM_G_GAIN_28[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_29:11;                               /* GAM_G_GAIN_29[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type176;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_GAIN_30:11;                               /* GAM_G_GAIN_30[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_G_GAIN_31:11;                               /* GAM_G_GAIN_31[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type177;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_03:8;                                  /* GAM_G_TH_03[7:0] */
    uint32 GAM_G_TH_02:8;                                  /* GAM_G_TH_02[15:8] */
    uint32 GAM_G_TH_01:8;                                  /* GAM_G_TH_01[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type178;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_07:8;                                  /* GAM_G_TH_07[7:0] */
    uint32 GAM_G_TH_06:8;                                  /* GAM_G_TH_06[15:8] */
    uint32 GAM_G_TH_05:8;                                  /* GAM_G_TH_05[23:16] */
    uint32 GAM_G_TH_04:8;                                  /* GAM_G_TH_04[31:24] */
} __type179;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_11:8;                                  /* GAM_G_TH_11[7:0] */
    uint32 GAM_G_TH_10:8;                                  /* GAM_G_TH_10[15:8] */
    uint32 GAM_G_TH_09:8;                                  /* GAM_G_TH_09[23:16] */
    uint32 GAM_G_TH_08:8;                                  /* GAM_G_TH_08[31:24] */
} __type180;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_15:8;                                  /* GAM_G_TH_15[7:0] */
    uint32 GAM_G_TH_14:8;                                  /* GAM_G_TH_14[15:8] */
    uint32 GAM_G_TH_13:8;                                  /* GAM_G_TH_13[23:16] */
    uint32 GAM_G_TH_12:8;                                  /* GAM_G_TH_12[31:24] */
} __type181;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_19:8;                                  /* GAM_G_TH_19[7:0] */
    uint32 GAM_G_TH_18:8;                                  /* GAM_G_TH_18[15:8] */
    uint32 GAM_G_TH_17:8;                                  /* GAM_G_TH_17[23:16] */
    uint32 GAM_G_TH_16:8;                                  /* GAM_G_TH_16[31:24] */
} __type182;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_23:8;                                  /* GAM_G_TH_23[7:0] */
    uint32 GAM_G_TH_22:8;                                  /* GAM_G_TH_22[15:8] */
    uint32 GAM_G_TH_21:8;                                  /* GAM_G_TH_21[23:16] */
    uint32 GAM_G_TH_20:8;                                  /* GAM_G_TH_20[31:24] */
} __type183;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_27:8;                                  /* GAM_G_TH_27[7:0] */
    uint32 GAM_G_TH_26:8;                                  /* GAM_G_TH_26[15:8] */
    uint32 GAM_G_TH_25:8;                                  /* GAM_G_TH_25[23:16] */
    uint32 GAM_G_TH_24:8;                                  /* GAM_G_TH_24[31:24] */
} __type184;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_G_TH_31:8;                                  /* GAM_G_TH_31[7:0] */
    uint32 GAM_G_TH_30:8;                                  /* GAM_G_TH_30[15:8] */
    uint32 GAM_G_TH_29:8;                                  /* GAM_G_TH_29[23:16] */
    uint32 GAM_G_TH_28:8;                                  /* GAM_G_TH_28[31:24] */
} __type185;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_VEN:1;                                    /* GAM_B_VEN        */
    uint32 :31;                                            /* Reserved Bits    */
} __type186;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_00:11;                               /* GAM_B_GAIN_00[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_01:11;                               /* GAM_B_GAIN_01[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type187;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_02:11;                               /* GAM_B_GAIN_02[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_03:11;                               /* GAM_B_GAIN_03[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type188;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_04:11;                               /* GAM_B_GAIN_04[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_05:11;                               /* GAM_B_GAIN_05[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type189;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_06:11;                               /* GAM_B_GAIN_06[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_07:11;                               /* GAM_B_GAIN_07[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type190;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_08:11;                               /* GAM_B_GAIN_08[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_09:11;                               /* GAM_B_GAIN_09[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type191;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_10:11;                               /* GAM_B_GAIN_10[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_11:11;                               /* GAM_B_GAIN_11[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type192;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_12:11;                               /* GAM_B_GAIN_12[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_13:11;                               /* GAM_B_GAIN_13[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type193;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_14:11;                               /* GAM_B_GAIN_14[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_15:11;                               /* GAM_B_GAIN_15[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type194;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_16:11;                               /* GAM_B_GAIN_16[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_17:11;                               /* GAM_B_GAIN_17[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type195;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_18:11;                               /* GAM_B_GAIN_18[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_19:11;                               /* GAM_B_GAIN_19[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type196;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_20:11;                               /* GAM_B_GAIN_20[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_21:11;                               /* GAM_B_GAIN_21[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type197;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_22:11;                               /* GAM_B_GAIN_22[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_23:11;                               /* GAM_B_GAIN_23[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type198;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_24:11;                               /* GAM_B_GAIN_24[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_25:11;                               /* GAM_B_GAIN_25[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type199;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_26:11;                               /* GAM_B_GAIN_26[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_27:11;                               /* GAM_B_GAIN_27[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type200;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_28:11;                               /* GAM_B_GAIN_28[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_29:11;                               /* GAM_B_GAIN_29[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type201;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_GAIN_30:11;                               /* GAM_B_GAIN_30[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_B_GAIN_31:11;                               /* GAM_B_GAIN_31[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type202;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_03:8;                                  /* GAM_B_TH_03[7:0] */
    uint32 GAM_B_TH_02:8;                                  /* GAM_B_TH_02[15:8] */
    uint32 GAM_B_TH_01:8;                                  /* GAM_B_TH_01[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type203;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_07:8;                                  /* GAM_B_TH_07[7:0] */
    uint32 GAM_B_TH_06:8;                                  /* GAM_B_TH_06[15:8] */
    uint32 GAM_B_TH_05:8;                                  /* GAM_B_TH_05[23:16] */
    uint32 GAM_B_TH_04:8;                                  /* GAM_B_TH_04[31:24] */
} __type204;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_11:8;                                  /* GAM_B_TH_11[7:0] */
    uint32 GAM_B_TH_10:8;                                  /* GAM_B_TH_10[15:8] */
    uint32 GAM_B_TH_09:8;                                  /* GAM_B_TH_09[23:16] */
    uint32 GAM_B_TH_08:8;                                  /* GAM_B_TH_08[31:24] */
} __type205;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_15:8;                                  /* GAM_B_TH_15[7:0] */
    uint32 GAM_B_TH_14:8;                                  /* GAM_B_TH_14[15:8] */
    uint32 GAM_B_TH_13:8;                                  /* GAM_B_TH_13[23:16] */
    uint32 GAM_B_TH_12:8;                                  /* GAM_B_TH_12[31:24] */
} __type206;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_19:8;                                  /* GAM_B_TH_19[7:0] */
    uint32 GAM_B_TH_18:8;                                  /* GAM_B_TH_18[15:8] */
    uint32 GAM_B_TH_17:8;                                  /* GAM_B_TH_17[23:16] */
    uint32 GAM_B_TH_16:8;                                  /* GAM_B_TH_16[31:24] */
} __type207;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_23:8;                                  /* GAM_B_TH_23[7:0] */
    uint32 GAM_B_TH_22:8;                                  /* GAM_B_TH_22[15:8] */
    uint32 GAM_B_TH_21:8;                                  /* GAM_B_TH_21[23:16] */
    uint32 GAM_B_TH_20:8;                                  /* GAM_B_TH_20[31:24] */
} __type208;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_27:8;                                  /* GAM_B_TH_27[7:0] */
    uint32 GAM_B_TH_26:8;                                  /* GAM_B_TH_26[15:8] */
    uint32 GAM_B_TH_25:8;                                  /* GAM_B_TH_25[23:16] */
    uint32 GAM_B_TH_24:8;                                  /* GAM_B_TH_24[31:24] */
} __type209;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_B_TH_31:8;                                  /* GAM_B_TH_31[7:0] */
    uint32 GAM_B_TH_30:8;                                  /* GAM_B_TH_30[15:8] */
    uint32 GAM_B_TH_29:8;                                  /* GAM_B_TH_29[23:16] */
    uint32 GAM_B_TH_28:8;                                  /* GAM_B_TH_28[31:24] */
} __type210;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_VEN:1;                                    /* GAM_R_VEN        */
    uint32 :31;                                            /* Reserved Bits    */
} __type211;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_00:11;                               /* GAM_R_GAIN_00[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_01:11;                               /* GAM_R_GAIN_01[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type212;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_02:11;                               /* GAM_R_GAIN_02[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_03:11;                               /* GAM_R_GAIN_03[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type213;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_04:11;                               /* GAM_R_GAIN_04[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_05:11;                               /* GAM_R_GAIN_05[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type214;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_06:11;                               /* GAM_R_GAIN_06[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_07:11;                               /* GAM_R_GAIN_07[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type215;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_08:11;                               /* GAM_R_GAIN_08[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_09:11;                               /* GAM_R_GAIN_09[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type216;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_10:11;                               /* GAM_R_GAIN_10[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_11:11;                               /* GAM_R_GAIN_11[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type217;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_12:11;                               /* GAM_R_GAIN_12[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_13:11;                               /* GAM_R_GAIN_13[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type218;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_14:11;                               /* GAM_R_GAIN_14[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_15:11;                               /* GAM_R_GAIN_15[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type219;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_16:11;                               /* GAM_R_GAIN_16[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_17:11;                               /* GAM_R_GAIN_17[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type220;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_18:11;                               /* GAM_R_GAIN_18[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_19:11;                               /* GAM_R_GAIN_19[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type221;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_20:11;                               /* GAM_R_GAIN_20[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_21:11;                               /* GAM_R_GAIN_21[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type222;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_22:11;                               /* GAM_R_GAIN_22[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_23:11;                               /* GAM_R_GAIN_23[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type223;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_24:11;                               /* GAM_R_GAIN_24[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_25:11;                               /* GAM_R_GAIN_25[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type224;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_26:11;                               /* GAM_R_GAIN_26[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_27:11;                               /* GAM_R_GAIN_27[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type225;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_28:11;                               /* GAM_R_GAIN_28[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_29:11;                               /* GAM_R_GAIN_29[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type226;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_GAIN_30:11;                               /* GAM_R_GAIN_30[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GAM_R_GAIN_31:11;                               /* GAM_R_GAIN_31[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type227;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_03:8;                                  /* GAM_R_TH_03[7:0] */
    uint32 GAM_R_TH_02:8;                                  /* GAM_R_TH_02[15:8] */
    uint32 GAM_R_TH_01:8;                                  /* GAM_R_TH_01[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type228;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_07:8;                                  /* GAM_R_TH_07[7:0] */
    uint32 GAM_R_TH_06:8;                                  /* GAM_R_TH_06[15:8] */
    uint32 GAM_R_TH_05:8;                                  /* GAM_R_TH_05[23:16] */
    uint32 GAM_R_TH_04:8;                                  /* GAM_R_TH_04[31:24] */
} __type229;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_11:8;                                  /* GAM_R_TH_11[7:0] */
    uint32 GAM_R_TH_10:8;                                  /* GAM_R_TH_10[15:8] */
    uint32 GAM_R_TH_09:8;                                  /* GAM_R_TH_09[23:16] */
    uint32 GAM_R_TH_08:8;                                  /* GAM_R_TH_08[31:24] */
} __type230;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_15:8;                                  /* GAM_R_TH_15[7:0] */
    uint32 GAM_R_TH_14:8;                                  /* GAM_R_TH_14[15:8] */
    uint32 GAM_R_TH_13:8;                                  /* GAM_R_TH_13[23:16] */
    uint32 GAM_R_TH_12:8;                                  /* GAM_R_TH_12[31:24] */
} __type231;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_19:8;                                  /* GAM_R_TH_19[7:0] */
    uint32 GAM_R_TH_18:8;                                  /* GAM_R_TH_18[15:8] */
    uint32 GAM_R_TH_17:8;                                  /* GAM_R_TH_17[23:16] */
    uint32 GAM_R_TH_16:8;                                  /* GAM_R_TH_16[31:24] */
} __type232;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_23:8;                                  /* GAM_R_TH_23[7:0] */
    uint32 GAM_R_TH_22:8;                                  /* GAM_R_TH_22[15:8] */
    uint32 GAM_R_TH_21:8;                                  /* GAM_R_TH_21[23:16] */
    uint32 GAM_R_TH_20:8;                                  /* GAM_R_TH_20[31:24] */
} __type233;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_27:8;                                  /* GAM_R_TH_27[7:0] */
    uint32 GAM_R_TH_26:8;                                  /* GAM_R_TH_26[15:8] */
    uint32 GAM_R_TH_25:8;                                  /* GAM_R_TH_25[23:16] */
    uint32 GAM_R_TH_24:8;                                  /* GAM_R_TH_24[31:24] */
} __type234;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAM_R_TH_31:8;                                  /* GAM_R_TH_31[7:0] */
    uint32 GAM_R_TH_30:8;                                  /* GAM_R_TH_30[15:8] */
    uint32 GAM_R_TH_29:8;                                  /* GAM_R_TH_29[23:16] */
    uint32 GAM_R_TH_28:8;                                  /* GAM_R_TH_28[31:24] */
} __type235;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_VEN:1;                                     /* TCON_VEN         */
    uint32 :31;                                            /* Reserved Bits    */
} __type236;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_OFFSET:11;                                 /* TCON_OFFSET[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_HALF:11;                                   /* TCON_HALF[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type237;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STVA_VW:11;                                /* TCON_STVA_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_STVA_VS:11;                                /* TCON_STVA_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type238;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STVA_SEL:3;                                /* TCON_STVA_SEL[2:0] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TCON_STVA_INV:1;                                /* TCON_STVA_INV    */
    uint32 :27;                                            /* Reserved Bits    */
} __type239;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STVB_VW:11;                                /* TCON_STVB_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_STVB_VS:11;                                /* TCON_STVB_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type240;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STVB_SEL:3;                                /* TCON_STVB_SEL[2:0] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TCON_STVB_INV:1;                                /* TCON_STVB_INV    */
    uint32 :27;                                            /* Reserved Bits    */
} __type241;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STH_HW:11;                                 /* TCON_STH_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_STH_HS:11;                                 /* TCON_STH_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type242;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STH_SEL:3;                                 /* TCON_STH_SEL[2:0] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TCON_STH_INV:1;                                 /* TCON_STH_INV     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCON_STH_HS_SEL:1;                              /* TCON_STH_HS_SEL  */
    uint32 :23;                                            /* Reserved Bits    */
} __type243;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STB_HW:11;                                 /* TCON_STB_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_STB_HS:11;                                 /* TCON_STB_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type244;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_STB_SEL:3;                                 /* TCON_STB_SEL[2:0] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TCON_STB_INV:1;                                 /* TCON_STB_INV     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCON_STB_HS_SEL:1;                              /* TCON_STB_HS_SEL  */
    uint32 :23;                                            /* Reserved Bits    */
} __type245;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_CPV_HW:11;                                 /* TCON_CPV_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_CPV_HS:11;                                 /* TCON_CPV_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type246;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_CPV_SEL:3;                                 /* TCON_CPV_SEL[2:0] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TCON_CPV_INV:1;                                 /* TCON_CPV_INV     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCON_CPV_HS_SEL:1;                              /* TCON_CPV_HS_SEL  */
    uint32 :23;                                            /* Reserved Bits    */
} __type247;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_POLA_HW:11;                                /* TCON_POLA_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_POLA_HS:11;                                /* TCON_POLA_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type248;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_POLA_SEL:3;                                /* TCON_POLA_SEL[2:0] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TCON_POLA_INV:1;                                /* TCON_POLA_INV    */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCON_POLA_HS_SEL:1;                             /* TCON_POLA_HS_SEL */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCON_POLA_MD:2;                                 /* TCON_POLA_MD[13:12] */
    uint32 :18;                                            /* Reserved Bits    */
} __type249;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_POLB_HW:11;                                /* TCON_POLB_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TCON_POLB_HS:11;                                /* TCON_POLB_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type250;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_POLB_SEL:3;                                /* TCON_POLB_SEL[2:0] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TCON_POLB_INV:1;                                /* TCON_POLB_INV    */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCON_POLB_HS_SEL:1;                             /* TCON_POLB_HS_SEL */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCON_POLB_MD:2;                                 /* TCON_POLB_MD[13:12] */
    uint32 :18;                                            /* Reserved Bits    */
} __type251;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCON_DE_INV:1;                                  /* TCON_DE_INV      */
    uint32 :31;                                            /* Reserved Bits    */
} __type252;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OUTCNT_VEN:1;                                   /* OUTCNT_VEN       */
    uint32 :31;                                            /* Reserved Bits    */
} __type253;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OUT_PHASE:2;                                    /* OUT_PHASE[1:0]   */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 OUT_DIR_SEL:1;                                  /* OUT_DIR_SEL      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OUT_FRQ_SEL:2;                                  /* OUT_FRQ_SEL[9:8] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 OUT_FORMAT:2;                                   /* OUT_FORMAT[13:12] */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 OUT_SWAP_ON:1;                                  /* OUT_SWAP_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OUT_ENDIAN_ON:1;                                /* OUT_ENDIAN_ON    */
    uint32 :3;                                             /* Reserved Bits    */
} __type254;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PBRT_G:10;                                      /* PBRT_G[9:0]      */
    uint32 :22;                                            /* Reserved Bits    */
} __type255;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PBRT_R:10;                                      /* PBRT_R[9:0]      */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PBRT_B:10;                                      /* PBRT_B[25:16]    */
    uint32 :6;                                             /* Reserved Bits    */
} __type256;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CONT_R:8;                                       /* CONT_R[7:0]      */
    uint32 CONT_B:8;                                       /* CONT_B[15:8]     */
    uint32 CONT_G:8;                                       /* CONT_G[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type257;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDTH_PD:2;                                      /* PDTH_PD[1:0]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PDTH_PC:2;                                      /* PDTH_PC[5:4]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PDTH_PB:2;                                      /* PDTH_PB[9:8]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PDTH_PA:2;                                      /* PDTH_PA[13:12]   */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PDTH_FORMAT:2;                                  /* PDTH_FORMAT[17:16] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PDTH_SEL:2;                                     /* PDTH_SEL[21:20]  */
    uint32 :10;                                            /* Reserved Bits    */
} __type258;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OUTCNT_POLB_EDGE:1;                             /* OUTCNT_POLB_EDGE */
    uint32 OUTCNT_POLA_EDGE:1;                             /* OUTCNT_POLA_EDGE */
    uint32 OUTCNT_CPV_EDGE:1;                              /* OUTCNT_CPV_EDGE  */
    uint32 OUTCNT_STB_EDGE:1;                              /* OUTCNT_STB_EDGE  */
    uint32 OUTCNT_STH_EDGE:1;                              /* OUTCNT_STH_EDGE  */
    uint32 OUTCNT_STVB_EDGE:1;                             /* OUTCNT_STVB_EDGE */
    uint32 OUTCNT_STVA_EDGE:1;                             /* OUTCNT_STVA_EDGE */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 OUTCNT_LCD_EDGE:1;                              /* OUTCNT_LCD_EDGE  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OUTCNT_FRONT_GAM:1;                             /* OUTCNT_FRONT_GAM */
    uint32 :19;                                            /* Reserved Bits    */
} __type259;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INT_STA0:1;                                     /* INT_STA0         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA1:1;                                     /* INT_STA1         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA2:1;                                     /* INT_STA2         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA3:1;                                     /* INT_STA3         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA4:1;                                     /* INT_STA4         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA5:1;                                     /* INT_STA5         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA6:1;                                     /* INT_STA6         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA7:1;                                     /* INT_STA7         */
    uint32 :3;                                             /* Reserved Bits    */
} __type260;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INT_STA8:1;                                     /* INT_STA8         */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 INT_STA11:1;                                    /* INT_STA11        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA12:1;                                    /* INT_STA12        */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 INT_STA15:1;                                    /* INT_STA15        */
    uint32 :3;                                             /* Reserved Bits    */
} __type261;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 INT_STA17:1;                                    /* INT_STA17        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA18:1;                                    /* INT_STA18        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_STA19:1;                                    /* INT_STA19        */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 INT_STA22:1;                                    /* INT_STA22        */
    uint32 :7;                                             /* Reserved Bits    */
} __type262;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INT_OUT0_ON:1;                                  /* INT_OUT0_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT1_ON:1;                                  /* INT_OUT1_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT2_ON:1;                                  /* INT_OUT2_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT3_ON:1;                                  /* INT_OUT3_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT4_ON:1;                                  /* INT_OUT4_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT5_ON:1;                                  /* INT_OUT5_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT6_ON:1;                                  /* INT_OUT6_ON      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT7_ON:1;                                  /* INT_OUT7_ON      */
    uint32 :3;                                             /* Reserved Bits    */
} __type263;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INT_OUT8_ON:1;                                  /* INT_OUT8_ON      */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 INT_OUT11_ON:1;                                 /* INT_OUT11_ON     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT12_ON:1;                                 /* INT_OUT12_ON     */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 INT_OUT15_ON:1;                                 /* INT_OUT15_ON     */
    uint32 :3;                                             /* Reserved Bits    */
} __type264;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 INT_OUT17_ON:1;                                 /* INT_OUT17_ON     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT18_ON:1;                                 /* INT_OUT18_ON     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 INT_OUT19_ON:1;                                 /* INT_OUT19_ON     */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 INT_OUT22_ON:1;                                 /* INT_OUT22_ON     */
    uint32 :7;                                             /* Reserved Bits    */
} __type265;
typedef struct 
{                                                          /* Bit Access       */
    uint16 GR0_CLT_SEL_ST:1;                               /* GR0_CLT_SEL_ST   */
    uint16 :3;                                             /* Reserved Bits    */
    uint16 GR1_CLT_SEL_ST:1;                               /* GR1_CLT_SEL_ST   */
    uint16 :3;                                             /* Reserved Bits    */
    uint16 GR2_CLT_SEL_ST:1;                               /* GR2_CLT_SEL_ST   */
    uint16 :3;                                             /* Reserved Bits    */
    uint16 GR3_CLT_SEL_ST:1;                               /* GR3_CLT_SEL_ST   */
    uint16 :3;                                             /* Reserved Bits    */
} __type266;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 DE_VLAST_EN:1;                                  /* DE_VLAST_EN      */
    uint32 DE_HSBYPS_EN:1;                                 /* DE_HSBYPS_EN     */
    uint32 DE_4HS_EN:1;                                    /* DE_4HS_EN        */
    uint32 :27;                                            /* Reserved Bits    */
} __type267;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DE_VLAST:11;                                    /* DE_VLAST[10:0]   */
    uint32 :21;                                            /* Reserved Bits    */
} __type268;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_SCL0_VEN_A:1;                               /* SC1_SCL0_VEN_A   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC1_SCL0_VEN_B:1;                               /* SC1_SCL0_VEN_B   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC1_SCL0_UPDATE:1;                              /* SC1_SCL0_UPDATE  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC1_SCL0_VEN_C:1;                               /* SC1_SCL0_VEN_C   */
    uint32 SC1_SCL0_VEN_D:1;                               /* SC1_SCL0_VEN_D   */
    uint32 :18;                                            /* Reserved Bits    */
} __type269;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_VMASK_ON:1;                             /* SC1_RES_VMASK_ON */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 SC1_RES_VMASK:16;                               /* SC1_RES_VMASK[31:16] */
} __type270;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_VLACK_ON:1;                             /* SC1_RES_VLACK_ON */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 SC1_RES_VLACK:16;                               /* SC1_RES_VLACK[31:16] */
} __type271;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_VS_SEL:1;                               /* SC1_RES_VS_SEL   */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 SC1_RES_VS_IN_SEL:1;                            /* SC1_RES_VS_IN_SEL */
    uint32 :23;                                            /* Reserved Bits    */
} __type272;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_FH:11;                                  /* SC1_RES_FH[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC1_RES_FV:11;                                  /* SC1_RES_FV[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type273;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_VSDLY:8;                                /* SC1_RES_VSDLY[7:0] */
    uint32 SC1_RES_FLD_DLY_SEL:1;                          /* SC1_RES_FLD_DLY_SEL */
    uint32 :23;                                            /* Reserved Bits    */
} __type274;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_F_VW:11;                                /* SC1_RES_F_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC1_RES_F_VS:11;                                /* SC1_RES_F_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type275;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_F_HW:11;                                /* SC1_RES_F_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC1_RES_F_HS:11;                                /* SC1_RES_F_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type276;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_QVLACK:1;                               /* SC1_RES_QVLACK   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC1_RES_QVLOCK:1;                               /* SC1_RES_QVLOCK   */
    uint32 :27;                                            /* Reserved Bits    */
} __type277;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_DS_H_ON:1;                              /* SC1_RES_DS_H_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC1_RES_DS_V_ON:1;                              /* SC1_RES_DS_V_ON  */
    uint32 :27;                                            /* Reserved Bits    */
} __type278;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_V_RATIO:16;                             /* SC1_RES_V_RATIO[15:0] */
    uint32 :16;                                            /* Reserved Bits    */
} __type279;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_US_H_ON:1;                              /* SC1_RES_US_H_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC1_RES_US_V_ON:1;                              /* SC1_RES_US_V_ON  */
    uint32 :27;                                            /* Reserved Bits    */
} __type280;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_P_VW:11;                                /* SC1_RES_P_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC1_RES_P_VS:11;                                /* SC1_RES_P_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type281;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_P_HW:11;                                /* SC1_RES_P_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC1_RES_P_HS:11;                                /* SC1_RES_P_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type282;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_IN_HW:11;                               /* SC1_RES_IN_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SC1_RES_IN_VW:11;                               /* SC1_RES_IN_VW[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type283;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_US_H_RATIO:16;                          /* SC1_RES_US_H_RATIO[15:0] */
    uint32 :16;                                            /* Reserved Bits    */
} __type284;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_US_HB_INIPHASE:12;                      /* SC1_RES_US_HB_INIPHASE[11:0] */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 SC1_RES_US_HT_INIPHASE:12;                      /* SC1_RES_US_HT_INIPHASE[27:16] */
    uint32 SC1_RES_US_H_INTERPOTYP:1;                      /* SC1_RES_US_H_INTERPOTYP */
    uint32 :3;                                             /* Reserved Bits    */
} __type285;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_VCUT:8;                                 /* SC1_RES_VCUT[7:0] */
    uint32 SC1_RES_HCUT:8;                                 /* SC1_RES_HCUT[15:8] */
    uint32 :16;                                            /* Reserved Bits    */
} __type286;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_DISP_ON:1;                              /* SC1_RES_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SC1_RES_IBUS_SYNC_SEL:1;                        /* SC1_RES_IBUS_SYNC_SEL */
    uint32 :27;                                            /* Reserved Bits    */
} __type287;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SC1_RES_BK_COL_B:8;                             /* SC1_RES_BK_COL_B[7:0] */
    uint32 SC1_RES_BK_COL_G:8;                             /* SC1_RES_BK_COL_G[15:8] */
    uint32 SC1_RES_BK_COL_R:8;                             /* SC1_RES_BK_COL_R[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type288;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_IBUS_VEN:1;                                 /* GR1_IBUS_VEN     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR1_P_VEN:1;                                    /* GR1_P_VEN        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR1_UPDATE:1;                                   /* GR1_UPDATE       */
    uint32 :23;                                            /* Reserved Bits    */
} __type289;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_R_ENB:1;                                    /* GR1_R_ENB        */
    uint32 :31;                                            /* Reserved Bits    */
} __type290;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR1_FLM_SEL:2;                                  /* GR1_FLM_SEL[9:8] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR1_LN_OFF_DIR:1;                               /* GR1_LN_OFF_DIR   */
    uint32 :14;                                            /* Reserved Bits    */
    uint32 GR1_FLD_SEL:1;                                  /* GR1_FLD_SEL      */
} __type291;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_BASE:32;                                    /* GR1_BASE[31:0]   */
} __type292;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_FLM_NUM:10;                                 /* GR1_FLM_NUM[9:0] */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GR1_LN_OFF:15;                                  /* GR1_LN_OFF[30:16] */
    uint32 GR1_FLD_NXT:1;                                  /* GR1_FLD_NXT      */
} __type293;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_FLM_OFF:23;                                 /* GR1_FLM_OFF[22:0] */
    uint32 :9;                                             /* Reserved Bits    */
} __type294;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_FLM_LOOP:11;                                /* GR1_FLM_LOOP[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR1_FLM_LNUM:11;                                /* GR1_FLM_LNUM[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type295;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_STA_POS:6;                                  /* GR1_STA_POS[5:0] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 GR1_CNV444_MD:1;                                /* GR1_CNV444_MD    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR1_RDSWA:3;                                    /* GR1_RDSWA[12:10] */
    uint32 GR1_YCC_SWAP:3;                                 /* GR1_YCC_SWAP[15:13] */
    uint32 GR1_HW:11;                                      /* GR1_HW[26:16]    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR1_FORMAT:4;                                   /* GR1_FORMAT[31:28] */
} __type296;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_DISP_SEL:2;                                 /* GR1_DISP_SEL[1:0] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 GR1_GRC_DISP_ON:1;                              /* GR1_GRC_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR1_ARC_DISP_ON:1;                              /* GR1_ARC_DISP_ON  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR1_ARC_ON:1;                                   /* GR1_ARC_ON       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR1_ACALC_MD:1;                                 /* GR1_ACALC_MD     */
    uint32 GR1_ARC_MUL:1;                                  /* GR1_ARC_MUL      */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 GR1_CUS_CON_ON:1;                               /* GR1_CUS_CON_ON   */
    uint32 :3;                                             /* Reserved Bits    */
} __type297;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_GRC_VW:11;                                  /* GR1_GRC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR1_GRC_VS:11;                                  /* GR1_GRC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type298;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_GRC_HW:11;                                  /* GR1_GRC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR1_GRC_HS:11;                                  /* GR1_GRC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type299;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_ARC_VW:11;                                  /* GR1_ARC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR1_ARC_VS:11;                                  /* GR1_ARC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type300;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_ARC_HW:11;                                  /* GR1_ARC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR1_ARC_HS:11;                                  /* GR1_ARC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type301;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_ARC_RATE:8;                                 /* GR1_ARC_RATE[7:0] */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR1_ARC_COEF:8;                                 /* GR1_ARC_COEF[23:16] */
    uint32 GR1_ARC_MODE:1;                                 /* GR1_ARC_MODE     */
    uint32 :7;                                             /* Reserved Bits    */
} __type302;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_CK_ON:1;                                    /* GR1_CK_ON        */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 GR1_ARC_DEF:8;                                  /* GR1_ARC_DEF[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type303;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_CK_KR:8;                                    /* GR1_CK_KR[7:0]   */
    uint32 GR1_CK_KB:8;                                    /* GR1_CK_KB[15:8]  */
    uint32 GR1_CK_KG:8;                                    /* GR1_CK_KG[23:16] */
    uint32 GR1_CK_KCLUT:8;                                 /* GR1_CK_KCLUT[31:24] */
} __type304;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_CK_R:8;                                     /* GR1_CK_R[7:0]    */
    uint32 GR1_CK_B:8;                                     /* GR1_CK_B[15:8]   */
    uint32 GR1_CK_G:8;                                     /* GR1_CK_G[23:16]  */
    uint32 GR1_CK_A:8;                                     /* GR1_CK_A[31:24]  */
} __type305;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_R0:8;                                       /* GR1_R0[7:0]      */
    uint32 GR1_B0:8;                                       /* GR1_B0[15:8]     */
    uint32 GR1_G0:8;                                       /* GR1_G0[23:16]    */
    uint32 GR1_A0:8;                                       /* GR1_A0[31:24]    */
} __type306;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_R1:8;                                       /* GR1_R1[7:0]      */
    uint32 GR1_B1:8;                                       /* GR1_B1[15:8]     */
    uint32 GR1_G1:8;                                       /* GR1_G1[23:16]    */
    uint32 GR1_A1:8;                                       /* GR1_A1[31:24]    */
} __type307;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_BASE_R:8;                                   /* GR1_BASE_R[7:0]  */
    uint32 GR1_BASE_B:8;                                   /* GR1_BASE_B[15:8] */
    uint32 GR1_BASE_G:8;                                   /* GR1_BASE_G[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type308;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :16;                                            /* Reserved Bits    */
    uint32 GR1_CLT_SEL:1;                                  /* GR1_CLT_SEL      */
    uint32 :15;                                            /* Reserved Bits    */
} __type309;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR1_ARC_ST:1;                                   /* GR1_ARC_ST       */
    uint32 :31;                                            /* Reserved Bits    */
} __type310;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_VEN:1;                                     /* ADJ1_VEN         */
    uint32 :31;                                            /* Reserved Bits    */
} __type311;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_MTX_MD:2;                                  /* ADJ1_MTX_MD[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type312;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_MTX_GG:11;                                 /* ADJ1_MTX_GG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ1_MTX_YG:8;                                  /* ADJ1_MTX_YG[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type313;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_MTX_GR:11;                                 /* ADJ1_MTX_GR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ1_MTX_GB:11;                                 /* ADJ1_MTX_GB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type314;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_MTX_BG:11;                                 /* ADJ1_MTX_BG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ1_MTX_B:8;                                   /* ADJ1_MTX_B[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type315;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_MTX_BR:11;                                 /* ADJ1_MTX_BR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ1_MTX_BB:11;                                 /* ADJ1_MTX_BB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type316;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_MTX_RG:11;                                 /* ADJ1_MTX_RG[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ1_MTX_R:8;                                   /* ADJ1_MTX_R[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type317;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADJ1_MTX_RR:11;                                 /* ADJ1_MTX_RR[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ADJ1_MTX_RB:11;                                 /* ADJ1_MTX_RB[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type318;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 GR_VIN_P_VEN:1;                                 /* GR_VIN_P_VEN     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR_VIN_UPDATE:1;                                /* GR_VIN_UPDATE    */
    uint32 :23;                                            /* Reserved Bits    */
} __type319;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_DISP_SEL:2;                              /* GR_VIN_DISP_SEL[1:0] */
    uint32 GR_VIN_SCL_UND_SEL:1;                           /* GR_VIN_SCL_UND_SEL */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR_VIN_GRC_DISP_ON:1;                           /* GR_VIN_GRC_DISP_ON */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR_VIN_ARC_DISP_ON:1;                           /* GR_VIN_ARC_DISP_ON */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR_VIN_ARC_ON:1;                                /* GR_VIN_ARC_ON    */
    uint32 :19;                                            /* Reserved Bits    */
} __type320;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_GRC_VW:11;                               /* GR_VIN_GRC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR_VIN_GRC_VS:11;                               /* GR_VIN_GRC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type321;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_GRC_HW:11;                               /* GR_VIN_GRC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR_VIN_GRC_HS:11;                               /* GR_VIN_GRC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type322;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_ARC_VW:11;                               /* GR_VIN_ARC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR_VIN_ARC_VS:11;                               /* GR_VIN_ARC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type323;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_ARC_HW:11;                               /* GR_VIN_ARC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR_VIN_ARC_HS:11;                               /* GR_VIN_ARC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type324;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_ARC_RATE:8;                              /* GR_VIN_ARC_RATE[7:0] */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GR_VIN_ARC_COEF:8;                              /* GR_VIN_ARC_COEF[23:16] */
    uint32 GR_VIN_ARC_MODE:1;                              /* GR_VIN_ARC_MODE  */
    uint32 :7;                                             /* Reserved Bits    */
} __type325;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :16;                                            /* Reserved Bits    */
    uint32 GR_VIN_ARC_DEF:8;                               /* GR_VIN_ARC_DEF[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type326;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_BASE_R:8;                                /* GR_VIN_BASE_R[7:0] */
    uint32 GR_VIN_BASE_B:8;                                /* GR_VIN_BASE_B[15:8] */
    uint32 GR_VIN_BASE_G:8;                                /* GR_VIN_BASE_G[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type327;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_VIN_ARC_ST:1;                                /* GR_VIN_ARC_ST    */
    uint32 :31;                                            /* Reserved Bits    */
} __type328;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_SCL0_VEN_A:1;                               /* OIR_SCL0_VEN_A   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OIR_SCL0_VEN_B:1;                               /* OIR_SCL0_VEN_B   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OIR_SCL0_UPDATE:1;                              /* OIR_SCL0_UPDATE  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OIR_SCL0_VEN_C:1;                               /* OIR_SCL0_VEN_C   */
    uint32 OIR_SCL0_VEN_D:1;                               /* OIR_SCL0_VEN_D   */
    uint32 :18;                                            /* Reserved Bits    */
} __type329;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_VMASK_ON:1;                             /* OIR_RES_VMASK_ON */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 OIR_RES_VMASK:16;                               /* OIR_RES_VMASK[31:16] */
} __type330;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_VLACK_ON:1;                             /* OIR_RES_VLACK_ON */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 OIR_RES_VLACK:16;                               /* OIR_RES_VLACK[31:16] */
} __type331;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_VS_SEL:1;                               /* OIR_RES_VS_SEL   */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 OIR_RES_EN:1;                                   /* OIR_RES_EN       */
    uint32 :15;                                            /* Reserved Bits    */
} __type332;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_FH:11;                                  /* OIR_RES_FH[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_FV:11;                                  /* OIR_RES_FV[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type333;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_VSDLY:8;                                /* OIR_RES_VSDLY[7:0] */
    uint32 :24;                                            /* Reserved Bits    */
} __type334;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_F_VW:11;                                /* OIR_RES_F_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_F_VS:11;                                /* OIR_RES_F_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type335;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_F_HW:11;                                /* OIR_RES_F_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_F_HS:11;                                /* OIR_RES_F_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type336;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_VW:11;                                  /* OIR_RES_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_VS:11;                                  /* OIR_RES_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type337;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_HW:11;                                  /* OIR_RES_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_HS:11;                                  /* OIR_RES_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type338;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_OUT_HW:11;                              /* OIR_RES_OUT_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_OUT_VW:11;                              /* OIR_RES_OUT_VW[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type339;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_P_VW:11;                                /* OIR_RES_P_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_P_VS:11;                                /* OIR_RES_P_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type340;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_RES_P_HW:11;                                /* OIR_RES_P_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OIR_RES_P_HS:11;                                /* OIR_RES_P_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type341;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OIR_SCL1_VEN_A:1;                               /* OIR_SCL1_VEN_A   */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OIR_SCL1_VEN_B:1;                               /* OIR_SCL1_VEN_B   */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 OIR_SCL1_UPDATE_A:1;                            /* OIR_SCL1_UPDATE_A */
    uint32 :15;                                            /* Reserved Bits    */
} __type342;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_IBUS_VEN:1;                              /* GR_OIR_IBUS_VEN  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR_OIR_P_VEN:1;                                 /* GR_OIR_P_VEN     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR_OIR_UPDATE:1;                                /* GR_OIR_UPDATE    */
    uint32 :23;                                            /* Reserved Bits    */
} __type343;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_R_ENB:1;                                 /* GR_OIR_R_ENB     */
    uint32 :31;                                            /* Reserved Bits    */
} __type344;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_BASE:32;                                 /* GR_OIR_BASE[31:0] */
} __type345;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :16;                                            /* Reserved Bits    */
    uint32 GR_OIR_LN_OFF:15;                               /* GR_OIR_LN_OFF[30:16] */
    uint32 :1;                                             /* Reserved Bits    */
} __type346;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_FLM_OFF:23;                              /* GR_OIR_FLM_OFF[22:0] */
    uint32 :9;                                             /* Reserved Bits    */
} __type347;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_FLM_LOOP:11;                             /* GR_OIR_FLM_LOOP[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR_OIR_FLM_LNUM:11;                             /* GR_OIR_FLM_LNUM[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type348;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_STA_POS:6;                               /* GR_OIR_STA_POS[5:0] */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 GR_OIR_RDSWA:3;                                 /* GR_OIR_RDSWA[12:10] */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 GR_OIR_HW:11;                                   /* GR_OIR_HW[26:16] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GR_OIR_FORMAT:4;                                /* GR_OIR_FORMAT[31:28] */
} __type349;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_DISP_SEL:2;                              /* GR_OIR_DISP_SEL[1:0] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 GR_OIR_GRC_DISP_ON:1;                           /* GR_OIR_GRC_DISP_ON */
    uint32 :27;                                            /* Reserved Bits    */
} __type350;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_GRC_VW:11;                               /* GR_OIR_GRC_VW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR_OIR_GRC_VS:11;                               /* GR_OIR_GRC_VS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type351;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_GRC_HW:11;                               /* GR_OIR_GRC_HW[10:0] */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 GR_OIR_GRC_HS:11;                               /* GR_OIR_GRC_HS[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type352;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_CK_ON:1;                                 /* GR_OIR_CK_ON     */
    uint32 :31;                                            /* Reserved Bits    */
} __type353;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_CK_KR:8;                                 /* GR_OIR_CK_KR[7:0] */
    uint32 GR_OIR_CK_KB:8;                                 /* GR_OIR_CK_KB[15:8] */
    uint32 GR_OIR_CK_KG:8;                                 /* GR_OIR_CK_KG[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type354;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_CK_R:8;                                  /* GR_OIR_CK_R[7:0] */
    uint32 GR_OIR_CK_B:8;                                  /* GR_OIR_CK_B[15:8] */
    uint32 GR_OIR_CK_G:8;                                  /* GR_OIR_CK_G[23:16] */
    uint32 GR_OIR_CK_A:8;                                  /* GR_OIR_CK_A[31:24] */
} __type355;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_BASE_R:8;                                /* GR_OIR_BASE_R[7:0] */
    uint32 GR_OIR_BASE_B:8;                                /* GR_OIR_BASE_B[15:8] */
    uint32 GR_OIR_BASE_G:8;                                /* GR_OIR_BASE_G[23:16] */
    uint32 :8;                                             /* Reserved Bits    */
} __type356;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GR_OIR_LINE:11;                                 /* GR_OIR_LINE[10:0] */
    uint32 :21;                                            /* Reserved Bits    */
} __type357;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :16;                                            /* Reserved Bits    */
    uint32 OIR_LIN_STAT:11;                                /* OIR_LIN_STAT[26:16] */
    uint32 :5;                                             /* Reserved Bits    */
} __type358;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPR:1;                                         /* CMPR             */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 CMPRU:1;                                        /* CMPRU            */
    uint32 :15;                                            /* Reserved Bits    */
} __type359;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPST:1;                                        /* CMPST            */
    uint32 :31;                                            /* Reserved Bits    */
} __type360;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPCLST:1;                                      /* CMPCLST          */
    uint32 :31;                                            /* Reserved Bits    */
} __type361;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPIEN:1;                                       /* CMPIEN           */
    uint32 :31;                                            /* Reserved Bits    */
} __type362;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPSELP:4;                                      /* CMPSELP[3:0]     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 CMPDAUF:1;                                      /* CMPDAUF          */
    uint32 CMPDFA:8;                                       /* CMPDFA[15:8]     */
    uint32 CMPBT:1;                                        /* CMPBT            */
    uint32 :15;                                            /* Reserved Bits    */
} __type363;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPECRC:32;                                     /* CMPECRC[31:0]    */
} __type364;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPCCRC:32;                                     /* CMPCCRC[31:0]    */
} __type365;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPSPX:11;                                      /* CMPSPX[10:0]     */
    uint32 :21;                                            /* Reserved Bits    */
} __type366;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPSPY:11;                                      /* CMPSPY[10:0]     */
    uint32 :21;                                            /* Reserved Bits    */
} __type367;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPSZX:11;                                      /* CMPSZX[10:0]     */
    uint32 :21;                                            /* Reserved Bits    */
} __type368;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMPSZY:11;                                      /* CMPSZY[10:0]     */
    uint32 :21;                                            /* Reserved Bits    */
} __type369;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CRCINI:32;                                      /* CRCINI[31:0]     */
} __type370;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PRLEN:1;                                        /* PRLEN            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PRLID0:4;                                       /* PRLID0[7:4]      */
    uint32 PRLID1:4;                                       /* PRLID1[11:8]     */
    uint32 PRLID2:4;                                       /* PRLID2[15:12]    */
    uint32 PRLISS:2;                                       /* PRLISS[17:16]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PRLTO:4;                                        /* PRLTO[27:24]     */
    uint32 :4;                                             /* Reserved Bits    */
} __type371;
typedef struct 
{                                                          /* Bit Access       */
    uint8  REDU:3;                                         /* REDU[2:0]        */
    uint8  DSP:1;                                          /* DSP              */
    uint8  :4;                                             /* Reserved Bits    */
} __type372;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JSRT:1;                                         /* JSRT             */
    uint8  JRST:1;                                         /* JRST             */
    uint8  JEND:1;                                         /* JEND             */
    uint8  :5;                                             /* Reserved Bits    */
} __type373;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QT1:2;                                          /* QT1[1:0]         */
    uint8  QT2:2;                                          /* QT2[3:2]         */
    uint8  QT3:2;                                          /* QT3[5:4]         */
    uint8  :2;                                             /* Reserved Bits    */
} __type374;
typedef struct 
{                                                          /* Bit Access       */
    uint8  HTD1:1;                                         /* HTD1             */
    uint8  HTA1:1;                                         /* HTA1             */
    uint8  HTD2:1;                                         /* HTD2             */
    uint8  HTA2:1;                                         /* HTA2             */
    uint8  HTD3:1;                                         /* HTD3             */
    uint8  HTA3:1;                                         /* HTA3             */
    uint8  :2;                                             /* Reserved Bits    */
} __type375;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DRIU:8;                                         /* DRIU[7:0]        */
} __type376;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DRID:8;                                         /* DRID[7:0]        */
} __type377;
typedef struct 
{                                                          /* Bit Access       */
    uint8  VSZU:8;                                         /* VSZU[7:0]        */
} __type378;
typedef struct 
{                                                          /* Bit Access       */
    uint8  VSZD:8;                                         /* VSZD[7:0]        */
} __type379;
typedef struct 
{                                                          /* Bit Access       */
    uint8  HSZU:8;                                         /* HSZU[7:0]        */
} __type380;
typedef struct 
{                                                          /* Bit Access       */
    uint8  HSZD:8;                                         /* HSZD[7:0]        */
} __type381;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DCU:8;                                          /* DCU[7:0]         */
} __type382;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DCM:8;                                          /* DCM[7:0]         */
} __type383;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DCD:8;                                          /* DCD[7:0]         */
} __type384;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  INT3:1;                                         /* INT3             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  INT5:1;                                         /* INT5             */
    uint8  INT6:1;                                         /* INT6             */
    uint8  INT7:1;                                         /* INT7             */
} __type385;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  INS3:1;                                         /* INS3             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  INS5:1;                                         /* INS5             */
    uint8  INS6:1;                                         /* INS6             */
    uint8  :1;                                             /* Reserved Bits    */
} __type386;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ERR:4;                                          /* ERR[3:0]         */
    uint8  :4;                                             /* Reserved Bits    */
} __type387;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RST:1;                                          /* RST              */
    uint8  :7;                                             /* Reserved Bits    */
} __type388;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DINSWAP:3;                                      /* DINSWAP[2:0]     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DINLC:1;                                        /* DINLC            */
    uint32 DINRCMD:1;                                      /* DINRCMD          */
    uint32 DINRINI:1;                                      /* DINRINI          */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 JOUTSWAP:3;                                     /* JOUTSWAP[10:8]   */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 JOUTC:1;                                        /* JOUTC            */
    uint32 JOUTRCMD:1;                                     /* JOUTRCMD         */
    uint32 JOUTRINI:1;                                     /* JOUTRINI         */
    uint32 :17;                                            /* Reserved Bits    */
} __type389;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ESA:32;                                         /* ESA[31:0]        */
} __type390;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ESMW:15;                                        /* ESMW[14:0]       */
    uint32 :17;                                            /* Reserved Bits    */
} __type391;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EDA:32;                                         /* EDA[31:0]        */
} __type392;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LINES:16;                                       /* LINES[15:0]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type393;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JDATAS:16;                                      /* JDATAS[15:0]     */
    uint32 :16;                                            /* Reserved Bits    */
} __type394;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOUTSWAP:3;                                     /* DOUTSWAP[2:0]    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DOUTLC:1;                                       /* DOUTLC           */
    uint32 DOUTRCMD:1;                                     /* DOUTRCMD         */
    uint32 DOUTRINI:1;                                     /* DOUTRINI         */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 JINSWAP:3;                                      /* JINSWAP[10:8]    */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 JINC:1;                                         /* JINC             */
    uint32 JINRCMD:1;                                      /* JINRCMD          */
    uint32 JINRINI:1;                                      /* JINRINI          */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 OPF:2;                                          /* OPF[25:24]       */
    uint32 HINTER:2;                                       /* HINTER[27:26]    */
    uint32 VINTER:2;                                       /* VINTER[29:28]    */
    uint32 :2;                                             /* Reserved Bits    */
} __type395;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DSA:32;                                         /* DSA[31:0]        */
} __type396;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DDMW:15;                                        /* DDMW[14:0]       */
    uint32 :17;                                            /* Reserved Bits    */
} __type397;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DDA:32;                                         /* DDA[31:0]        */
} __type398;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ALPHA:8;                                        /* ALPHA[7:0]       */
    uint32 :24;                                            /* Reserved Bits    */
} __type399;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOUTLEN:1;                                      /* DOUTLEN          */
    uint32 JINEN:1;                                        /* JINEN            */
    uint32 DBTEN:1;                                        /* DBTEN            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 JOUTEN:1;                                       /* JOUTEN           */
    uint32 DINLEN:1;                                       /* DINLEN           */
    uint32 CBTEN:1;                                        /* CBTEN            */
    uint32 :25;                                            /* Reserved Bits    */
} __type400;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOUTLF:1;                                       /* DOUTLF           */
    uint32 JINF:1;                                         /* JINF             */
    uint32 DBTF:1;                                         /* DBTF             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 JOUTF:1;                                        /* JOUTF            */
    uint32 DINLF:1;                                        /* DINLF            */
    uint32 CBTF:1;                                         /* CBTF             */
    uint32 :25;                                            /* Reserved Bits    */
} __type401;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 DINYCHG:1;                                      /* DINYCHG          */
    uint32 :16;                                            /* Reserved Bits    */
} __type402;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 DOUTYCHG:1;                                     /* DOUTYCHG         */
    uint32 :16;                                            /* Reserved Bits    */
} __type403;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 ERR_SNT:1;                                      /* ERR_SNT          */
    uint32 BAD_ADDR:1;                                     /* BAD_ADDR         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 BAD_OPC:1;                                      /* BAD_OPC          */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 INACTIVE:1;                                     /* INACTIVE         */
    uint32 SRFPDN:1;                                       /* SRFPDN           */
    uint32 :22;                                            /* Reserved Bits    */
} __type404;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DDCG:3;                                         /* DDCG[2:0]        */
    uint32 :29;                                            /* Reserved Bits    */
} __type405;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ACEN:1;                                         /* ACEN             */
    uint32 :31;                                            /* Reserved Bits    */
} __type406;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMD:3;                                          /* CMD[2:0]         */
    uint32 :29;                                            /* Reserved Bits    */
} __type407;
typedef struct 
{                                                          /* Bit Access       */
    uint32 BWIDTH:2;                                       /* BWIDTH[1:0]      */
    uint32 BKADB:6;                                        /* BKADB[7:2]       */
    uint32 BKADP:6;                                        /* BKADP[13:8]      */
    uint32 BKADM:2;                                        /* BKADM[15:14]     */
    uint32 SPLIT:9;                                        /* SPLIT[24:16]     */
    uint32 :7;                                             /* Reserved Bits    */
} __type408;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TRCDC:2;                                        /* TRCDC[3:2]       */
    uint32 :28;                                            /* Reserved Bits    */
} __type409;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRCD:3;                                         /* TRCD[2:0]        */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TRFC:7;                                         /* TRFC[14:8]       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TRAS:5;                                         /* TRAS[20:16]      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 CL:3;                                           /* CL[26:24]        */
    uint32 :5;                                             /* Reserved Bits    */
} __type410;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TWR:3;                                          /* TWR[2:0]         */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TRRD:3;                                         /* TRRD[10:8]       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 TRP:3;                                          /* TRP[18:16]       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 CKEH:3;                                         /* CKEH[26:24]      */
    uint32 :5;                                             /* Reserved Bits    */
} __type411;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WRRD:4;                                         /* WRRD[3:0]        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 RDWR:4;                                         /* RDWR[11:8]       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 TRC:5;                                          /* TRC[20:16]       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TRTP:2;                                         /* TRTP[25:24]      */
    uint32 :6;                                             /* Reserved Bits    */
} __type412;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SRFEN:1;                                        /* SRFEN            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDN:1;                                          /* PDN              */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 ARFEN:1;                                        /* ARFEN            */
    uint32 :15;                                            /* Reserved Bits    */
} __type413;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TREFI:13;                                       /* TREFI[12:0]      */
    uint32 :19;                                            /* Reserved Bits    */
} __type414;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LV0TH:10;                                       /* LV0TH[9:0]       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 LV1TH:15;                                       /* LV1TH[30:16]     */
    uint32 :1;                                             /* Reserved Bits    */
} __type415;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RFUDF:1;                                        /* RFUDF            */
    uint32 :31;                                            /* Reserved Bits    */
} __type416;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MA:13;                                          /* MA[12:0]         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 BA:2;                                           /* BA[17:16]        */
    uint32 :14;                                            /* Reserved Bits    */
} __type417;
typedef struct 
{                                                          /* Bit Access       */
    uint32 STBYN:1;                                        /* STBYN            */
    uint32 :23;                                            /* Reserved Bits    */
    uint32 ENOFFSET:4;                                     /* ENOFFSET[27:24]  */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 OFFSET:3;                                       /* OFFSET[31:29]    */
} __type418;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 WTOVFL:7;                                       /* WTOVFL[7:1]      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 RTOVFL:7;                                       /* RTOVFL[15:9]     */
    uint32 RCTL:2;                                         /* RCTL[17:16]      */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 IDLTIM:8;                                       /* IDLTIM[31:24]    */
} __type419;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ITVLTIM:8;                                      /* ITVLTIM[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type420;
typedef struct 
{                                                          /* Bit Access       */
    uint32 BSZ:2;                                          /* BSZ[1:0]         */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CPOL:1;                                         /* CPOL             */
    uint32 SSLP:1;                                         /* SSLP             */
    uint32 CPHAR:1;                                        /* CPHAR            */
    uint32 CPHAT:1;                                        /* CPHAT            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 IO0FV:2;                                        /* IO0FV[9:8]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 IO2FV:2;                                        /* IO2FV[13:12]     */
    uint32 IO3FV:2;                                        /* IO3FV[15:14]     */
    uint32 MOIIO0:2;                                       /* MOIIO0[17:16]    */
    uint32 MOIIO1:2;                                       /* MOIIO1[19:18]    */
    uint32 MOIIO2:2;                                       /* MOIIO2[21:20]    */
    uint32 MOIIO3:2;                                       /* MOIIO3[23:22]    */
    uint32 SFDE:1;                                         /* SFDE             */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 MD:1;                                           /* MD               */
} __type421;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SCKDL:3;                                        /* SCKDL[2:0]       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SLNDL:3;                                        /* SLNDL[10:8]      */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SPNDL:3;                                        /* SPNDL[18:16]     */
    uint32 :13;                                            /* Reserved Bits    */
} __type422;
typedef struct 
{                                                          /* Bit Access       */
    uint32 BRDV:2;                                         /* BRDV[1:0]        */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 SPBR:8;                                         /* SPBR[15:8]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type423;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSLE:1;                                         /* SSLE             */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 RBE:1;                                          /* RBE              */
    uint32 RCF:1;                                          /* RCF              */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 RBURST:4;                                       /* RBURST[19:16]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 SSLN:1;                                         /* SSLN             */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 BFM:3;                                          /* BFM[31:29]       */
} __type424;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OCMD:8;                                         /* OCMD[7:0]        */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CMD:8;                                          /* CMD[23:16]       */
    uint32 :8;                                             /* Reserved Bits    */
} __type425;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EAC:3;                                          /* EAC[2:0]         */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 EAV:8;                                          /* EAV[23:16]       */
    uint32 :8;                                             /* Reserved Bits    */
} __type426;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OPD0:8;                                         /* OPD0[7:0]        */
    uint32 OPD1:8;                                         /* OPD1[15:8]       */
    uint32 OPD2:8;                                         /* OPD2[23:16]      */
    uint32 OPD3:8;                                         /* OPD3[31:24]      */
} __type427;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 OPDE:4;                                         /* OPDE[7:4]        */
    uint32 ADE:4;                                          /* ADE[11:8]        */
    uint32 OCDE:1;                                         /* OCDE             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CDE:1;                                          /* CDE              */
    uint32 DME:1;                                          /* DME              */
    uint32 DRDB:2;                                         /* DRDB[17:16]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 OPDB:2;                                         /* OPDB[21:20]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 ADB:2;                                          /* ADB[25:24]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 OCDB:2;                                         /* OCDB[29:28]      */
    uint32 CDB:2;                                          /* CDB[31:30]       */
} __type428;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SPIE:1;                                         /* SPIE             */
    uint32 SPIWE:1;                                        /* SPIWE            */
    uint32 SPIRE:1;                                        /* SPIRE            */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SSLKP:1;                                        /* SSLKP            */
    uint32 :23;                                            /* Reserved Bits    */
} __type429;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADR:32;                                         /* ADR[31:0]        */
} __type430;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SPIDE:4;                                        /* SPIDE[3:0]       */
    uint32 OPDE:4;                                         /* OPDE[7:4]        */
    uint32 ADE:4;                                          /* ADE[11:8]        */
    uint32 OCDE:1;                                         /* OCDE             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CDE:1;                                          /* CDE              */
    uint32 DME:1;                                          /* DME              */
    uint32 SPIDB:2;                                        /* SPIDB[17:16]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 OPDB:2;                                         /* OPDB[21:20]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 ADB:2;                                          /* ADB[25:24]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 OCDB:2;                                         /* OCDB[29:28]      */
    uint32 CDB:2;                                          /* CDB[31:30]       */
} __type431;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDATA0:32;                                      /* RDATA0[31:0]     */
} __type432;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDATA1:32;                                      /* RDATA1[31:0]     */
} __type433;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WDATA0:32;                                      /* WDATA0[31:0]     */
} __type434;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WDATA1:32;                                      /* WDATA1[31:0]     */
} __type435;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TEND:1;                                         /* TEND             */
    uint32 SSLF:1;                                         /* SSLF             */
    uint32 :30;                                            /* Reserved Bits    */
} __type436;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CKDLYRX:3;                                      /* CKDLYRX[2:0]     */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 CKDLYOC:3;                                      /* CKDLYOC[18:16]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 PROT_CKDLY:8;                                   /* PROT_CKDLY[31:24] */
} __type437;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DMCYC:3;                                        /* DMCYC[2:0]       */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 DMDB:2;                                         /* DMDB[17:16]      */
    uint32 :14;                                            /* Reserved Bits    */
} __type438;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DRDRE:1;                                        /* DRDRE            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OPDRE:1;                                        /* OPDRE            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 ADDRE:1;                                        /* ADDRE            */
    uint32 :23;                                            /* Reserved Bits    */
} __type439;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SPIDRE:1;                                       /* SPIDRE           */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OPDRE:1;                                        /* OPDRE            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 ADDRE:1;                                        /* ADDRE            */
    uint32 :23;                                            /* Reserved Bits    */
} __type440;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DLYO0:1;                                        /* DLYO0            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 DLYOE0:1;                                       /* DLYOE0           */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 DLYO1:1;                                        /* DLYO1            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 DLYOE1:1;                                       /* DLYOE1           */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 PROT_SPODLY:8;                                  /* PROT_SPODLY[31:24] */
} __type441;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :31;                                            /* Reserved Bits    */
    uint32 MD:1;                                           /* MD               */
} __type442;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSLE:1;                                         /* SSLE             */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 BST:4;                                          /* BST[8:5]         */
    uint32 RCF:1;                                          /* RCF              */
    uint32 :14;                                            /* Reserved Bits    */
    uint32 SSLN:1;                                         /* SSLN             */
    uint32 :7;                                             /* Reserved Bits    */
} __type443;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 OPDE:4;                                         /* OPDE[7:4]        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 OCDE:1;                                         /* OCDE             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CDE:1;                                          /* CDE              */
    uint32 DME:1;                                          /* DME              */
    uint32 :16;                                            /* Reserved Bits    */
} __type444;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDATA0:32;                                      /* RDATA0[31:0]     */
} __type445;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDATA1:32;                                      /* RDATA1[31:0]     */
} __type446;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DMCYC:4;                                        /* DMCYC[4:1]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type447;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DMCYC:5;                                        /* DMCYC[4:0]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type448;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SPIDRE:1;                                       /* SPIDRE           */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 OPDRE:1;                                        /* OPDRE            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 ADDRE:1;                                        /* ADDRE            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 HYPE:3;                                         /* HYPE[14:12]      */
    uint32 :17;                                            /* Reserved Bits    */
} __type449;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PHYMEM:2;                                       /* PHYMEM[1:0]      */
    uint32 WBUF:1;                                         /* WBUF             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 WBUF2:1;                                        /* WBUF2            */
    uint32 :26;                                            /* Reserved Bits    */
    uint32 CAL:1;                                          /* CAL              */
} __type450;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DVC0:8;                                         /* DVC0[7:0]        */
    uint32 DVC1:8;                                         /* DVC1[15:8]       */
    uint32 DVC2:8;                                         /* DVC2[23:16]      */
    uint32 DVC3:8;                                         /* DVC3[31:24]      */
} __type451;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DVA0:8;                                         /* DVA0[7:0]        */
    uint32 DVA1:8;                                         /* DVA1[15:8]       */
    uint32 DVA2:8;                                         /* DVA2[23:16]      */
    uint32 DVA3:8;                                         /* DVA3[31:24]      */
} __type452;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DTL:8;                                          /* DTL[7:0]         */
    uint32 DML:8;                                          /* DML[15:8]        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 ACD:1;                                          /* ACD              */
    uint32 CML:3;                                          /* CML[22:20]       */
    uint32 DTO:1;                                          /* DTO              */
    uint32 ADL:3;                                          /* ADL[26:24]       */
    uint32 DOPISB:1;                                       /* DOPISB           */
    uint32 ACMA:1;                                         /* ACMA             */
    uint32 PRBE:1;                                         /* PRBE             */
    uint32 :2;                                             /* Reserved Bits    */
} __type453;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DV0S:30;                                        /* DV0S[29:0]       */
    uint32 DV0T:2;                                         /* DV0T[31:30]      */
} __type454;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DV1S:30;                                        /* DV1S[29:0]       */
    uint32 DV1T:2;                                         /* DV1T[31:30]      */
} __type455;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DV0D:8;                                         /* DV0D[7:0]        */
    uint32 DQER:4;                                         /* DQER[11:8]       */
    uint32 DQES:4;                                         /* DQES[15:12]      */
    uint32 DV1D:8;                                         /* DV1D[23:16]      */
    uint32 DQED:4;                                         /* DQED[27:24]      */
    uint32 :4;                                             /* Reserved Bits    */
} __type456;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TMPD:32;                                        /* TMPD[31:0]       */
} __type457;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADDR:32;                                        /* ADDR[31:0]       */
} __type458;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CRWC0:7;                                        /* CRWC0[6:0]       */
    uint32 CRWE0:1;                                        /* CRWE0            */
    uint32 DCSBC0:3;                                       /* DCSBC0[10:8]     */
    uint32 DCSHAC0:3;                                      /* DCSHAC0[13:11]   */
    uint32 DCSLFC0:2;                                      /* DCSLFC0[15:14]   */
    uint32 CRWC1:7;                                        /* CRWC1[22:16]     */
    uint32 CRWE1:1;                                        /* CRWE1            */
    uint32 DCSBC1:3;                                       /* DCSBC1[26:24]    */
    uint32 DCSHAC1:3;                                      /* DCSHAC1[29:27]   */
    uint32 DCSLFC1:2;                                      /* DCSLFC1[31:30]   */
} __type459;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 DCSBC0:3;                                       /* DCSBC0[10:8]     */
    uint32 DCSHAC0:3;                                      /* DCSHAC0[13:11]   */
    uint32 DCSLFC0:2;                                      /* DCSLFC0[15:14]   */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 DCSBC1:3;                                       /* DCSBC1[26:24]    */
    uint32 DCSHAC1:3;                                      /* DCSHAC1[29:27]   */
    uint32 DCSLFC1:2;                                      /* DCSLFC1[31:30]   */
} __type460;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 DCSBC:3;                                        /* DCSBC[10:8]      */
    uint32 DCSHAC:3;                                       /* DCSHAC[13:11]    */
    uint32 DCSLFC:2;                                       /* DCSLFC[15:14]    */
    uint32 :16;                                            /* Reserved Bits    */
} __type461;
typedef struct 
{                                                          /* Bit Access       */
    uint32 D0TT:2;                                         /* D0TT[1:0]        */
    uint32 D1TT:2;                                         /* D1TT[3:2]        */
    uint32 D0PC:1;                                         /* D0PC             */
    uint32 D1PC:1;                                         /* D1PC             */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 ACME:2;                                         /* ACME[11:10]      */
    uint32 ACMD:2;                                         /* ACMD[13:12]      */
    uint32 :17;                                            /* Reserved Bits    */
    uint32 DLFTE:1;                                        /* DLFTE            */
} __type462;
typedef struct 
{                                                          /* Bit Access       */
    uint32 D0RDL:8;                                        /* D0RDL[7:0]       */
    uint32 D0WDL:8;                                        /* D0WDL[15:8]      */
    uint32 D1RDL:8;                                        /* D1RDL[23:16]     */
    uint32 D1WDL:8;                                        /* D1WDL[31:24]     */
} __type463;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MMRC0:8;                                        /* MMRC0[7:0]       */
    uint32 MMRC1:8;                                        /* MMRC1[15:8]      */
    uint32 MMWC0:8;                                        /* MMWC0[23:16]     */
    uint32 MMWC1:8;                                        /* MMWC1[31:24]     */
} __type464;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MMRAL0:3;                                       /* MMRAL0[2:0]      */
    uint32 MMRCL0:3;                                       /* MMRCL0[5:3]      */
    uint32 RDO0:1;                                         /* RDO0             */
    uint32 PRBE0:1;                                        /* PRBE0            */
    uint32 MMWAL0:3;                                       /* MMWAL0[10:8]     */
    uint32 MMWCL0:3;                                       /* MMWCL0[13:11]    */
    uint32 WDO0:1;                                         /* WDO0             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 MMRAL1:3;                                       /* MMRAL1[18:16]    */
    uint32 MMRCL1:3;                                       /* MMRCL1[21:19]    */
    uint32 RDO1:1;                                         /* RDO1             */
    uint32 PRBE1:1;                                        /* PRBE1            */
    uint32 MMWAL1:3;                                       /* MMWAL1[26:24]    */
    uint32 MMWCL1:3;                                       /* MMWCL1[29:27]    */
    uint32 WDO1:1;                                         /* WDO1             */
    uint32 :1;                                             /* Reserved Bits    */
} __type465;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MRES:8;                                         /* MRES[7:0]        */
    uint32 MWES:8;                                         /* MWES[15:8]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type466;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DB0:8;                                          /* DB0[7:0]         */
    uint32 DB1:8;                                          /* DB1[15:8]        */
    uint32 DB2:8;                                          /* DB2[23:16]       */
    uint32 DB3:8;                                          /* DB3[31:24]       */
} __type467;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ACSD0:3;                                        /* ACSD0[2:0]       */
    uint32 ACSD1:3;                                        /* ACSD1[5:3]       */
    uint32 :26;                                            /* Reserved Bits    */
} __type468;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CFRD0:16;                                       /* CFRD0[15:0]      */
    uint32 CCRD0:16;                                       /* CCRD0[31:16]     */
} __type469;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CFRD1:16;                                       /* CFRD1[15:0]      */
    uint32 CCRD1:16;                                       /* CCRD1[31:16]     */
} __type470;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPTCD0:8;                                       /* FPTCD0[7:0]      */
    uint32 LPTCD0:8;                                       /* LPTCD0[15:8]     */
    uint32 FPTCSD0:8;                                      /* FPTCSD0[23:16]   */
    uint32 LPTCSD0:8;                                      /* LPTCSD0[31:24]   */
} __type471;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPTCD1:8;                                       /* FPTCD1[7:0]      */
    uint32 LPTCD1:8;                                       /* LPTCD1[15:8]     */
    uint32 FPTCSD1:8;                                      /* FPTCSD1[23:16]   */
    uint32 LPTCSD1:8;                                      /* LPTCSD1[31:24]   */
} __type472;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P1_0:1;                                         /* P1_0             */
    uint16 P1_1:1;                                         /* P1_1             */
    uint16 P1_2:1;                                         /* P1_2             */
    uint16 P1_3:1;                                         /* P1_3             */
    uint16 P1_4:1;                                         /* P1_4             */
    uint16 P1_5:1;                                         /* P1_5             */
    uint16 :10;                                            /* Reserved Bits    */
} __type473;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR1_0:1;                                       /* PSR1_0           */
    uint32 PSR1_1:1;                                       /* PSR1_1           */
    uint32 PSR1_2:1;                                       /* PSR1_2           */
    uint32 PSR1_3:1;                                       /* PSR1_3           */
    uint32 PSR1_4:1;                                       /* PSR1_4           */
    uint32 PSR1_5:1;                                       /* PSR1_5           */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PSR1_16:1;                                      /* PSR1_16          */
    uint32 PSR1_17:1;                                      /* PSR1_17          */
    uint32 PSR1_18:1;                                      /* PSR1_18          */
    uint32 PSR1_19:1;                                      /* PSR1_19          */
    uint32 PSR1_20:1;                                      /* PSR1_20          */
    uint32 PSR1_21:1;                                      /* PSR1_21          */
    uint32 :10;                                            /* Reserved Bits    */
} __type474;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT1_0:1;                                      /* PNOT1_0          */
    uint16 PNOT1_1:1;                                      /* PNOT1_1          */
    uint16 PNOT1_2:1;                                      /* PNOT1_2          */
    uint16 PNOT1_3:1;                                      /* PNOT1_3          */
    uint16 PNOT1_4:1;                                      /* PNOT1_4          */
    uint16 PNOT1_5:1;                                      /* PNOT1_5          */
    uint16 :10;                                            /* Reserved Bits    */
} __type475;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR1_0:1;                                       /* PPR1_0           */
    uint16 PPR1_1:1;                                       /* PPR1_1           */
    uint16 PPR1_2:1;                                       /* PPR1_2           */
    uint16 PPR1_3:1;                                       /* PPR1_3           */
    uint16 PPR1_4:1;                                       /* PPR1_4           */
    uint16 PPR1_5:1;                                       /* PPR1_5           */
    uint16 :10;                                            /* Reserved Bits    */
} __type476;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM1_0:1;                                        /* PM1_0            */
    uint16 PM1_1:1;                                        /* PM1_1            */
    uint16 PM1_2:1;                                        /* PM1_2            */
    uint16 PM1_3:1;                                        /* PM1_3            */
    uint16 PM1_4:1;                                        /* PM1_4            */
    uint16 PM1_5:1;                                        /* PM1_5            */
    uint16 :10;                                            /* Reserved Bits    */
} __type477;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC1_0:1;                                       /* PMC1_0           */
    uint16 PMC1_1:1;                                       /* PMC1_1           */
    uint16 PMC1_2:1;                                       /* PMC1_2           */
    uint16 PMC1_3:1;                                       /* PMC1_3           */
    uint16 PMC1_4:1;                                       /* PMC1_4           */
    uint16 PMC1_5:1;                                       /* PMC1_5           */
    uint16 :10;                                            /* Reserved Bits    */
} __type478;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC1_0:1;                                       /* PFC1_0           */
    uint16 PFC1_1:1;                                       /* PFC1_1           */
    uint16 PFC1_2:1;                                       /* PFC1_2           */
    uint16 PFC1_3:1;                                       /* PFC1_3           */
    uint16 PFC1_4:1;                                       /* PFC1_4           */
    uint16 PFC1_5:1;                                       /* PFC1_5           */
    uint16 :10;                                            /* Reserved Bits    */
} __type479;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE1_0:1;                                      /* PFCE1_0          */
    uint16 PFCE1_1:1;                                      /* PFCE1_1          */
    uint16 PFCE1_2:1;                                      /* PFCE1_2          */
    uint16 PFCE1_3:1;                                      /* PFCE1_3          */
    uint16 PFCE1_4:1;                                      /* PFCE1_4          */
    uint16 PFCE1_5:1;                                      /* PFCE1_5          */
    uint16 :10;                                            /* Reserved Bits    */
} __type480;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR1_0:1;                                      /* PMSR1_0          */
    uint32 PMSR1_1:1;                                      /* PMSR1_1          */
    uint32 PMSR1_2:1;                                      /* PMSR1_2          */
    uint32 PMSR1_3:1;                                      /* PMSR1_3          */
    uint32 PMSR1_4:1;                                      /* PMSR1_4          */
    uint32 PMSR1_5:1;                                      /* PMSR1_5          */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PMSR1_16:1;                                     /* PMSR1_16         */
    uint32 PMSR1_17:1;                                     /* PMSR1_17         */
    uint32 PMSR1_18:1;                                     /* PMSR1_18         */
    uint32 PMSR1_19:1;                                     /* PMSR1_19         */
    uint32 PMSR1_20:1;                                     /* PMSR1_20         */
    uint32 PMSR1_21:1;                                     /* PMSR1_21         */
    uint32 :10;                                            /* Reserved Bits    */
} __type481;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR1_0:1;                                     /* PMCSR1_0         */
    uint32 PMCSR1_1:1;                                     /* PMCSR1_1         */
    uint32 PMCSR1_2:1;                                     /* PMCSR1_2         */
    uint32 PMCSR1_3:1;                                     /* PMCSR1_3         */
    uint32 PMCSR1_4:1;                                     /* PMCSR1_4         */
    uint32 PMCSR1_5:1;                                     /* PMCSR1_5         */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PMCSR1_16:1;                                    /* PMCSR1_16        */
    uint32 PMCSR1_17:1;                                    /* PMCSR1_17        */
    uint32 PMCSR1_18:1;                                    /* PMCSR1_18        */
    uint32 PMCSR1_19:1;                                    /* PMCSR1_19        */
    uint32 PMCSR1_20:1;                                    /* PMCSR1_20        */
    uint32 PMCSR1_21:1;                                    /* PMCSR1_21        */
    uint32 :10;                                            /* Reserved Bits    */
} __type482;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV1_0:1;                                      /* PINV1_0          */
    uint16 PINV1_1:1;                                      /* PINV1_1          */
    uint16 PINV1_2:1;                                      /* PINV1_2          */
    uint16 PINV1_3:1;                                      /* PINV1_3          */
    uint16 PINV1_4:1;                                      /* PINV1_4          */
    uint16 PINV1_5:1;                                      /* PINV1_5          */
    uint16 :10;                                            /* Reserved Bits    */
} __type483;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P3_0:1;                                         /* P3_0             */
    uint16 P3_1:1;                                         /* P3_1             */
    uint16 P3_2:1;                                         /* P3_2             */
    uint16 P3_3:1;                                         /* P3_3             */
    uint16 P3_4:1;                                         /* P3_4             */
    uint16 P3_5:1;                                         /* P3_5             */
    uint16 P3_6:1;                                         /* P3_6             */
    uint16 P3_7:1;                                         /* P3_7             */
    uint16 P3_8:1;                                         /* P3_8             */
    uint16 P3_9:1;                                         /* P3_9             */
    uint16 :6;                                             /* Reserved Bits    */
} __type484;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR3_0:1;                                       /* PSR3_0           */
    uint32 PSR3_1:1;                                       /* PSR3_1           */
    uint32 PSR3_2:1;                                       /* PSR3_2           */
    uint32 PSR3_3:1;                                       /* PSR3_3           */
    uint32 PSR3_4:1;                                       /* PSR3_4           */
    uint32 PSR3_5:1;                                       /* PSR3_5           */
    uint32 PSR3_6:1;                                       /* PSR3_6           */
    uint32 PSR3_7:1;                                       /* PSR3_7           */
    uint32 PSR3_8:1;                                       /* PSR3_8           */
    uint32 PSR3_9:1;                                       /* PSR3_9           */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PSR3_16:1;                                      /* PSR3_16          */
    uint32 PSR3_17:1;                                      /* PSR3_17          */
    uint32 PSR3_18:1;                                      /* PSR3_18          */
    uint32 PSR3_19:1;                                      /* PSR3_19          */
    uint32 PSR3_20:1;                                      /* PSR3_20          */
    uint32 PSR3_21:1;                                      /* PSR3_21          */
    uint32 PSR3_22:1;                                      /* PSR3_22          */
    uint32 PSR3_23:1;                                      /* PSR3_23          */
    uint32 PSR3_24:1;                                      /* PSR3_24          */
    uint32 PSR3_25:1;                                      /* PSR3_25          */
    uint32 :6;                                             /* Reserved Bits    */
} __type485;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT3_0:1;                                      /* PNOT3_0          */
    uint16 PNOT3_1:1;                                      /* PNOT3_1          */
    uint16 PNOT3_2:1;                                      /* PNOT3_2          */
    uint16 PNOT3_3:1;                                      /* PNOT3_3          */
    uint16 PNOT3_4:1;                                      /* PNOT3_4          */
    uint16 PNOT3_5:1;                                      /* PNOT3_5          */
    uint16 PNOT3_6:1;                                      /* PNOT3_6          */
    uint16 PNOT3_7:1;                                      /* PNOT3_7          */
    uint16 PNOT3_8:1;                                      /* PNOT3_8          */
    uint16 PNOT3_9:1;                                      /* PNOT3_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type486;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR3_0:1;                                       /* PPR3_0           */
    uint16 PPR3_1:1;                                       /* PPR3_1           */
    uint16 PPR3_2:1;                                       /* PPR3_2           */
    uint16 PPR3_3:1;                                       /* PPR3_3           */
    uint16 PPR3_4:1;                                       /* PPR3_4           */
    uint16 PPR3_5:1;                                       /* PPR3_5           */
    uint16 PPR3_6:1;                                       /* PPR3_6           */
    uint16 PPR3_7:1;                                       /* PPR3_7           */
    uint16 PPR3_8:1;                                       /* PPR3_8           */
    uint16 PPR3_9:1;                                       /* PPR3_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type487;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM3_0:1;                                        /* PM3_0            */
    uint16 PM3_1:1;                                        /* PM3_1            */
    uint16 PM3_2:1;                                        /* PM3_2            */
    uint16 PM3_3:1;                                        /* PM3_3            */
    uint16 PM3_4:1;                                        /* PM3_4            */
    uint16 PM3_5:1;                                        /* PM3_5            */
    uint16 PM3_6:1;                                        /* PM3_6            */
    uint16 PM3_7:1;                                        /* PM3_7            */
    uint16 PM3_8:1;                                        /* PM3_8            */
    uint16 PM3_9:1;                                        /* PM3_9            */
    uint16 :6;                                             /* Reserved Bits    */
} __type488;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC3_0:1;                                       /* PMC3_0           */
    uint16 PMC3_1:1;                                       /* PMC3_1           */
    uint16 PMC3_2:1;                                       /* PMC3_2           */
    uint16 PMC3_3:1;                                       /* PMC3_3           */
    uint16 PMC3_4:1;                                       /* PMC3_4           */
    uint16 PMC3_5:1;                                       /* PMC3_5           */
    uint16 PMC3_6:1;                                       /* PMC3_6           */
    uint16 PMC3_7:1;                                       /* PMC3_7           */
    uint16 PMC3_8:1;                                       /* PMC3_8           */
    uint16 PMC3_9:1;                                       /* PMC3_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type489;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC3_0:1;                                       /* PFC3_0           */
    uint16 PFC3_1:1;                                       /* PFC3_1           */
    uint16 PFC3_2:1;                                       /* PFC3_2           */
    uint16 PFC3_3:1;                                       /* PFC3_3           */
    uint16 PFC3_4:1;                                       /* PFC3_4           */
    uint16 PFC3_5:1;                                       /* PFC3_5           */
    uint16 PFC3_6:1;                                       /* PFC3_6           */
    uint16 PFC3_7:1;                                       /* PFC3_7           */
    uint16 PFC3_8:1;                                       /* PFC3_8           */
    uint16 PFC3_9:1;                                       /* PFC3_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type490;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE3_0:1;                                      /* PFCE3_0          */
    uint16 PFCE3_1:1;                                      /* PFCE3_1          */
    uint16 PFCE3_2:1;                                      /* PFCE3_2          */
    uint16 PFCE3_3:1;                                      /* PFCE3_3          */
    uint16 PFCE3_4:1;                                      /* PFCE3_4          */
    uint16 PFCE3_5:1;                                      /* PFCE3_5          */
    uint16 PFCE3_6:1;                                      /* PFCE3_6          */
    uint16 PFCE3_7:1;                                      /* PFCE3_7          */
    uint16 PFCE3_8:1;                                      /* PFCE3_8          */
    uint16 PFCE3_9:1;                                      /* PFCE3_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type491;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR3_0:1;                                      /* PMSR3_0          */
    uint32 PMSR3_1:1;                                      /* PMSR3_1          */
    uint32 PMSR3_2:1;                                      /* PMSR3_2          */
    uint32 PMSR3_3:1;                                      /* PMSR3_3          */
    uint32 PMSR3_4:1;                                      /* PMSR3_4          */
    uint32 PMSR3_5:1;                                      /* PMSR3_5          */
    uint32 PMSR3_6:1;                                      /* PMSR3_6          */
    uint32 PMSR3_7:1;                                      /* PMSR3_7          */
    uint32 PMSR3_8:1;                                      /* PMSR3_8          */
    uint32 PMSR3_9:1;                                      /* PMSR3_9          */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PMSR3_16:1;                                     /* PMSR3_16         */
    uint32 PMSR3_17:1;                                     /* PMSR3_17         */
    uint32 PMSR3_18:1;                                     /* PMSR3_18         */
    uint32 PMSR3_19:1;                                     /* PMSR3_19         */
    uint32 PMSR3_20:1;                                     /* PMSR3_20         */
    uint32 PMSR3_21:1;                                     /* PMSR3_21         */
    uint32 PMSR3_22:1;                                     /* PMSR3_22         */
    uint32 PMSR3_23:1;                                     /* PMSR3_23         */
    uint32 PMSR3_24:1;                                     /* PMSR3_24         */
    uint32 PMSR3_25:1;                                     /* PMSR3_25         */
    uint32 :6;                                             /* Reserved Bits    */
} __type492;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR3_0:1;                                     /* PMCSR3_0         */
    uint32 PMCSR3_1:1;                                     /* PMCSR3_1         */
    uint32 PMCSR3_2:1;                                     /* PMCSR3_2         */
    uint32 PMCSR3_3:1;                                     /* PMCSR3_3         */
    uint32 PMCSR3_4:1;                                     /* PMCSR3_4         */
    uint32 PMCSR3_5:1;                                     /* PMCSR3_5         */
    uint32 PMCSR3_6:1;                                     /* PMCSR3_6         */
    uint32 PMCSR3_7:1;                                     /* PMCSR3_7         */
    uint32 PMCSR3_8:1;                                     /* PMCSR3_8         */
    uint32 PMCSR3_9:1;                                     /* PMCSR3_9         */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PMCSR3_16:1;                                    /* PMCSR3_16        */
    uint32 PMCSR3_17:1;                                    /* PMCSR3_17        */
    uint32 PMCSR3_18:1;                                    /* PMCSR3_18        */
    uint32 PMCSR3_19:1;                                    /* PMCSR3_19        */
    uint32 PMCSR3_20:1;                                    /* PMCSR3_20        */
    uint32 PMCSR3_21:1;                                    /* PMCSR3_21        */
    uint32 PMCSR3_22:1;                                    /* PMCSR3_22        */
    uint32 PMCSR3_23:1;                                    /* PMCSR3_23        */
    uint32 PMCSR3_24:1;                                    /* PMCSR3_24        */
    uint32 PMCSR3_25:1;                                    /* PMCSR3_25        */
    uint32 :6;                                             /* Reserved Bits    */
} __type493;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV3_0:1;                                      /* PINV3_0          */
    uint16 PINV3_1:1;                                      /* PINV3_1          */
    uint16 PINV3_2:1;                                      /* PINV3_2          */
    uint16 PINV3_3:1;                                      /* PINV3_3          */
    uint16 PINV3_4:1;                                      /* PINV3_4          */
    uint16 PINV3_5:1;                                      /* PINV3_5          */
    uint16 PINV3_6:1;                                      /* PINV3_6          */
    uint16 PINV3_7:1;                                      /* PINV3_7          */
    uint16 PINV3_8:1;                                      /* PINV3_8          */
    uint16 PINV3_9:1;                                      /* PINV3_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type494;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P10_0:1;                                        /* P10_0            */
    uint16 P10_1:1;                                        /* P10_1            */
    uint16 P10_2:1;                                        /* P10_2            */
    uint16 P10_3:1;                                        /* P10_3            */
    uint16 P10_4:1;                                        /* P10_4            */
    uint16 P10_5:1;                                        /* P10_5            */
    uint16 P10_6:1;                                        /* P10_6            */
    uint16 P10_7:1;                                        /* P10_7            */
    uint16 P10_8:1;                                        /* P10_8            */
    uint16 P10_9:1;                                        /* P10_9            */
    uint16 P10_10:1;                                       /* P10_10           */
    uint16 P10_11:1;                                       /* P10_11           */
    uint16 :4;                                             /* Reserved Bits    */
} __type495;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR10_0:1;                                      /* PSR10_0          */
    uint32 PSR10_1:1;                                      /* PSR10_1          */
    uint32 PSR10_2:1;                                      /* PSR10_2          */
    uint32 PSR10_3:1;                                      /* PSR10_3          */
    uint32 PSR10_4:1;                                      /* PSR10_4          */
    uint32 PSR10_5:1;                                      /* PSR10_5          */
    uint32 PSR10_6:1;                                      /* PSR10_6          */
    uint32 PSR10_7:1;                                      /* PSR10_7          */
    uint32 PSR10_8:1;                                      /* PSR10_8          */
    uint32 PSR10_9:1;                                      /* PSR10_9          */
    uint32 PSR10_10:1;                                     /* PSR10_10         */
    uint32 PSR10_11:1;                                     /* PSR10_11         */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PSR10_16:1;                                     /* PSR10_16         */
    uint32 PSR10_17:1;                                     /* PSR10_17         */
    uint32 PSR10_18:1;                                     /* PSR10_18         */
    uint32 PSR10_19:1;                                     /* PSR10_19         */
    uint32 PSR10_20:1;                                     /* PSR10_20         */
    uint32 PSR10_21:1;                                     /* PSR10_21         */
    uint32 PSR10_22:1;                                     /* PSR10_22         */
    uint32 PSR10_23:1;                                     /* PSR10_23         */
    uint32 PSR10_24:1;                                     /* PSR10_24         */
    uint32 PSR10_25:1;                                     /* PSR10_25         */
    uint32 PSR10_26:1;                                     /* PSR10_26         */
    uint32 PSR10_27:1;                                     /* PSR10_27         */
    uint32 :4;                                             /* Reserved Bits    */
} __type496;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT10_0:1;                                     /* PNOT10_0         */
    uint16 PNOT10_1:1;                                     /* PNOT10_1         */
    uint16 PNOT10_2:1;                                     /* PNOT10_2         */
    uint16 PNOT10_3:1;                                     /* PNOT10_3         */
    uint16 PNOT10_4:1;                                     /* PNOT10_4         */
    uint16 PNOT10_5:1;                                     /* PNOT10_5         */
    uint16 PNOT10_6:1;                                     /* PNOT10_6         */
    uint16 PNOT10_7:1;                                     /* PNOT10_7         */
    uint16 PNOT10_8:1;                                     /* PNOT10_8         */
    uint16 PNOT10_9:1;                                     /* PNOT10_9         */
    uint16 PNOT10_10:1;                                    /* PNOT10_10        */
    uint16 PNOT10_11:1;                                    /* PNOT10_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type497;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR10_0:1;                                      /* PPR10_0          */
    uint16 PPR10_1:1;                                      /* PPR10_1          */
    uint16 PPR10_2:1;                                      /* PPR10_2          */
    uint16 PPR10_3:1;                                      /* PPR10_3          */
    uint16 PPR10_4:1;                                      /* PPR10_4          */
    uint16 PPR10_5:1;                                      /* PPR10_5          */
    uint16 PPR10_6:1;                                      /* PPR10_6          */
    uint16 PPR10_7:1;                                      /* PPR10_7          */
    uint16 PPR10_8:1;                                      /* PPR10_8          */
    uint16 PPR10_9:1;                                      /* PPR10_9          */
    uint16 PPR10_10:1;                                     /* PPR10_10         */
    uint16 PPR10_11:1;                                     /* PPR10_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type498;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM10_0:1;                                       /* PM10_0           */
    uint16 PM10_1:1;                                       /* PM10_1           */
    uint16 PM10_2:1;                                       /* PM10_2           */
    uint16 PM10_3:1;                                       /* PM10_3           */
    uint16 PM10_4:1;                                       /* PM10_4           */
    uint16 PM10_5:1;                                       /* PM10_5           */
    uint16 PM10_6:1;                                       /* PM10_6           */
    uint16 PM10_7:1;                                       /* PM10_7           */
    uint16 PM10_8:1;                                       /* PM10_8           */
    uint16 PM10_9:1;                                       /* PM10_9           */
    uint16 PM10_10:1;                                      /* PM10_10          */
    uint16 PM10_11:1;                                      /* PM10_11          */
    uint16 :4;                                             /* Reserved Bits    */
} __type499;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC10_0:1;                                      /* PMC10_0          */
    uint16 PMC10_1:1;                                      /* PMC10_1          */
    uint16 PMC10_2:1;                                      /* PMC10_2          */
    uint16 PMC10_3:1;                                      /* PMC10_3          */
    uint16 PMC10_4:1;                                      /* PMC10_4          */
    uint16 PMC10_5:1;                                      /* PMC10_5          */
    uint16 PMC10_6:1;                                      /* PMC10_6          */
    uint16 PMC10_7:1;                                      /* PMC10_7          */
    uint16 PMC10_8:1;                                      /* PMC10_8          */
    uint16 PMC10_9:1;                                      /* PMC10_9          */
    uint16 PMC10_10:1;                                     /* PMC10_10         */
    uint16 PMC10_11:1;                                     /* PMC10_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type500;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC10_0:1;                                      /* PFC10_0          */
    uint16 PFC10_1:1;                                      /* PFC10_1          */
    uint16 PFC10_2:1;                                      /* PFC10_2          */
    uint16 PFC10_3:1;                                      /* PFC10_3          */
    uint16 PFC10_4:1;                                      /* PFC10_4          */
    uint16 PFC10_5:1;                                      /* PFC10_5          */
    uint16 PFC10_6:1;                                      /* PFC10_6          */
    uint16 PFC10_7:1;                                      /* PFC10_7          */
    uint16 PFC10_8:1;                                      /* PFC10_8          */
    uint16 PFC10_9:1;                                      /* PFC10_9          */
    uint16 PFC10_10:1;                                     /* PFC10_10         */
    uint16 PFC10_11:1;                                     /* PFC10_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type501;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE10_0:1;                                     /* PFCE10_0         */
    uint16 PFCE10_1:1;                                     /* PFCE10_1         */
    uint16 PFCE10_2:1;                                     /* PFCE10_2         */
    uint16 PFCE10_3:1;                                     /* PFCE10_3         */
    uint16 PFCE10_4:1;                                     /* PFCE10_4         */
    uint16 PFCE10_5:1;                                     /* PFCE10_5         */
    uint16 PFCE10_6:1;                                     /* PFCE10_6         */
    uint16 PFCE10_7:1;                                     /* PFCE10_7         */
    uint16 PFCE10_8:1;                                     /* PFCE10_8         */
    uint16 PFCE10_9:1;                                     /* PFCE10_9         */
    uint16 PFCE10_10:1;                                    /* PFCE10_10        */
    uint16 PFCE10_11:1;                                    /* PFCE10_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type502;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR10_0:1;                                     /* PMSR10_0         */
    uint32 PMSR10_1:1;                                     /* PMSR10_1         */
    uint32 PMSR10_2:1;                                     /* PMSR10_2         */
    uint32 PMSR10_3:1;                                     /* PMSR10_3         */
    uint32 PMSR10_4:1;                                     /* PMSR10_4         */
    uint32 PMSR10_5:1;                                     /* PMSR10_5         */
    uint32 PMSR10_6:1;                                     /* PMSR10_6         */
    uint32 PMSR10_7:1;                                     /* PMSR10_7         */
    uint32 PMSR10_8:1;                                     /* PMSR10_8         */
    uint32 PMSR10_9:1;                                     /* PMSR10_9         */
    uint32 PMSR10_10:1;                                    /* PMSR10_10        */
    uint32 PMSR10_11:1;                                    /* PMSR10_11        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMSR10_16:1;                                    /* PMSR10_16        */
    uint32 PMSR10_17:1;                                    /* PMSR10_17        */
    uint32 PMSR10_18:1;                                    /* PMSR10_18        */
    uint32 PMSR10_19:1;                                    /* PMSR10_19        */
    uint32 PMSR10_20:1;                                    /* PMSR10_20        */
    uint32 PMSR10_21:1;                                    /* PMSR10_21        */
    uint32 PMSR10_22:1;                                    /* PMSR10_22        */
    uint32 PMSR10_23:1;                                    /* PMSR10_23        */
    uint32 PMSR10_24:1;                                    /* PMSR10_24        */
    uint32 PMSR10_25:1;                                    /* PMSR10_25        */
    uint32 PMSR10_26:1;                                    /* PMSR10_26        */
    uint32 PMSR10_27:1;                                    /* PMSR10_27        */
    uint32 :4;                                             /* Reserved Bits    */
} __type503;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR10_0:1;                                    /* PMCSR10_0        */
    uint32 PMCSR10_1:1;                                    /* PMCSR10_1        */
    uint32 PMCSR10_2:1;                                    /* PMCSR10_2        */
    uint32 PMCSR10_3:1;                                    /* PMCSR10_3        */
    uint32 PMCSR10_4:1;                                    /* PMCSR10_4        */
    uint32 PMCSR10_5:1;                                    /* PMCSR10_5        */
    uint32 PMCSR10_6:1;                                    /* PMCSR10_6        */
    uint32 PMCSR10_7:1;                                    /* PMCSR10_7        */
    uint32 PMCSR10_8:1;                                    /* PMCSR10_8        */
    uint32 PMCSR10_9:1;                                    /* PMCSR10_9        */
    uint32 PMCSR10_10:1;                                   /* PMCSR10_10       */
    uint32 PMCSR10_11:1;                                   /* PMCSR10_11       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMCSR10_16:1;                                   /* PMCSR10_16       */
    uint32 PMCSR10_17:1;                                   /* PMCSR10_17       */
    uint32 PMCSR10_18:1;                                   /* PMCSR10_18       */
    uint32 PMCSR10_19:1;                                   /* PMCSR10_19       */
    uint32 PMCSR10_20:1;                                   /* PMCSR10_20       */
    uint32 PMCSR10_21:1;                                   /* PMCSR10_21       */
    uint32 PMCSR10_22:1;                                   /* PMCSR10_22       */
    uint32 PMCSR10_23:1;                                   /* PMCSR10_23       */
    uint32 PMCSR10_24:1;                                   /* PMCSR10_24       */
    uint32 PMCSR10_25:1;                                   /* PMCSR10_25       */
    uint32 PMCSR10_26:1;                                   /* PMCSR10_26       */
    uint32 PMCSR10_27:1;                                   /* PMCSR10_27       */
    uint32 :4;                                             /* Reserved Bits    */
} __type504;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV10_0:1;                                     /* PINV10_0         */
    uint16 PINV10_1:1;                                     /* PINV10_1         */
    uint16 PINV10_2:1;                                     /* PINV10_2         */
    uint16 PINV10_3:1;                                     /* PINV10_3         */
    uint16 PINV10_4:1;                                     /* PINV10_4         */
    uint16 PINV10_5:1;                                     /* PINV10_5         */
    uint16 PINV10_6:1;                                     /* PINV10_6         */
    uint16 PINV10_7:1;                                     /* PINV10_7         */
    uint16 PINV10_8:1;                                     /* PINV10_8         */
    uint16 PINV10_9:1;                                     /* PINV10_9         */
    uint16 PINV10_10:1;                                    /* PINV10_10        */
    uint16 PINV10_11:1;                                    /* PINV10_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type505;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P11_0:1;                                        /* P11_0            */
    uint16 P11_1:1;                                        /* P11_1            */
    uint16 P11_2:1;                                        /* P11_2            */
    uint16 P11_3:1;                                        /* P11_3            */
    uint16 :12;                                            /* Reserved Bits    */
} __type506;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR11_0:1;                                      /* PSR11_0          */
    uint32 PSR11_1:1;                                      /* PSR11_1          */
    uint32 PSR11_2:1;                                      /* PSR11_2          */
    uint32 PSR11_3:1;                                      /* PSR11_3          */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 PSR11_16:1;                                     /* PSR11_16         */
    uint32 PSR11_17:1;                                     /* PSR11_17         */
    uint32 PSR11_18:1;                                     /* PSR11_18         */
    uint32 PSR11_19:1;                                     /* PSR11_19         */
    uint32 :12;                                            /* Reserved Bits    */
} __type507;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT11_0:1;                                     /* PNOT11_0         */
    uint16 PNOT11_1:1;                                     /* PNOT11_1         */
    uint16 PNOT11_2:1;                                     /* PNOT11_2         */
    uint16 PNOT11_3:1;                                     /* PNOT11_3         */
    uint16 :12;                                            /* Reserved Bits    */
} __type508;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR11_0:1;                                      /* PPR11_0          */
    uint16 PPR11_1:1;                                      /* PPR11_1          */
    uint16 PPR11_2:1;                                      /* PPR11_2          */
    uint16 PPR11_3:1;                                      /* PPR11_3          */
    uint16 :12;                                            /* Reserved Bits    */
} __type509;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM11_0:1;                                       /* PM11_0           */
    uint16 PM11_1:1;                                       /* PM11_1           */
    uint16 PM11_2:1;                                       /* PM11_2           */
    uint16 PM11_3:1;                                       /* PM11_3           */
    uint16 :12;                                            /* Reserved Bits    */
} __type510;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC11_0:1;                                      /* PMC11_0          */
    uint16 PMC11_1:1;                                      /* PMC11_1          */
    uint16 PMC11_2:1;                                      /* PMC11_2          */
    uint16 PMC11_3:1;                                      /* PMC11_3          */
    uint16 :12;                                            /* Reserved Bits    */
} __type511;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC11_0:1;                                      /* PFC11_0          */
    uint16 PFC11_1:1;                                      /* PFC11_1          */
    uint16 PFC11_2:1;                                      /* PFC11_2          */
    uint16 PFC11_3:1;                                      /* PFC11_3          */
    uint16 :12;                                            /* Reserved Bits    */
} __type512;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR11_0:1;                                     /* PMSR11_0         */
    uint32 PMSR11_1:1;                                     /* PMSR11_1         */
    uint32 PMSR11_2:1;                                     /* PMSR11_2         */
    uint32 PMSR11_3:1;                                     /* PMSR11_3         */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 PMSR11_16:1;                                    /* PMSR11_16        */
    uint32 PMSR11_17:1;                                    /* PMSR11_17        */
    uint32 PMSR11_18:1;                                    /* PMSR11_18        */
    uint32 PMSR11_19:1;                                    /* PMSR11_19        */
    uint32 :12;                                            /* Reserved Bits    */
} __type513;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR11_0:1;                                    /* PMCSR11_0        */
    uint32 PMCSR11_1:1;                                    /* PMCSR11_1        */
    uint32 PMCSR11_2:1;                                    /* PMCSR11_2        */
    uint32 PMCSR11_3:1;                                    /* PMCSR11_3        */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 PMCSR11_16:1;                                   /* PMCSR11_16       */
    uint32 PMCSR11_17:1;                                   /* PMCSR11_17       */
    uint32 PMCSR11_18:1;                                   /* PMCSR11_18       */
    uint32 PMCSR11_19:1;                                   /* PMCSR11_19       */
    uint32 :12;                                            /* Reserved Bits    */
} __type514;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV11_0:1;                                     /* PINV11_0         */
    uint16 PINV11_1:1;                                     /* PINV11_1         */
    uint16 PINV11_2:1;                                     /* PINV11_2         */
    uint16 PINV11_3:1;                                     /* PINV11_3         */
    uint16 :12;                                            /* Reserved Bits    */
} __type515;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P16_0:1;                                        /* P16_0            */
    uint16 P16_1:1;                                        /* P16_1            */
    uint16 P16_2:1;                                        /* P16_2            */
    uint16 P16_3:1;                                        /* P16_3            */
    uint16 P16_4:1;                                        /* P16_4            */
    uint16 P16_5:1;                                        /* P16_5            */
    uint16 P16_6:1;                                        /* P16_6            */
    uint16 P16_7:1;                                        /* P16_7            */
    uint16 P16_8:1;                                        /* P16_8            */
    uint16 P16_9:1;                                        /* P16_9            */
    uint16 P16_10:1;                                       /* P16_10           */
    uint16 P16_11:1;                                       /* P16_11           */
    uint16 :4;                                             /* Reserved Bits    */
} __type516;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR16_0:1;                                      /* PSR16_0          */
    uint32 PSR16_1:1;                                      /* PSR16_1          */
    uint32 PSR16_2:1;                                      /* PSR16_2          */
    uint32 PSR16_3:1;                                      /* PSR16_3          */
    uint32 PSR16_4:1;                                      /* PSR16_4          */
    uint32 PSR16_5:1;                                      /* PSR16_5          */
    uint32 PSR16_6:1;                                      /* PSR16_6          */
    uint32 PSR16_7:1;                                      /* PSR16_7          */
    uint32 PSR16_8:1;                                      /* PSR16_8          */
    uint32 PSR16_9:1;                                      /* PSR16_9          */
    uint32 PSR16_10:1;                                     /* PSR16_10         */
    uint32 PSR16_11:1;                                     /* PSR16_11         */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PSR16_16:1;                                     /* PSR16_16         */
    uint32 PSR16_17:1;                                     /* PSR16_17         */
    uint32 PSR16_18:1;                                     /* PSR16_18         */
    uint32 PSR16_19:1;                                     /* PSR16_19         */
    uint32 PSR16_20:1;                                     /* PSR16_20         */
    uint32 PSR16_21:1;                                     /* PSR16_21         */
    uint32 PSR16_22:1;                                     /* PSR16_22         */
    uint32 PSR16_23:1;                                     /* PSR16_23         */
    uint32 PSR16_24:1;                                     /* PSR16_24         */
    uint32 PSR16_25:1;                                     /* PSR16_25         */
    uint32 PSR16_26:1;                                     /* PSR16_26         */
    uint32 PSR16_27:1;                                     /* PSR16_27         */
    uint32 :4;                                             /* Reserved Bits    */
} __type517;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT16_0:1;                                     /* PNOT16_0         */
    uint16 PNOT16_1:1;                                     /* PNOT16_1         */
    uint16 PNOT16_2:1;                                     /* PNOT16_2         */
    uint16 PNOT16_3:1;                                     /* PNOT16_3         */
    uint16 PNOT16_4:1;                                     /* PNOT16_4         */
    uint16 PNOT16_5:1;                                     /* PNOT16_5         */
    uint16 PNOT16_6:1;                                     /* PNOT16_6         */
    uint16 PNOT16_7:1;                                     /* PNOT16_7         */
    uint16 PNOT16_8:1;                                     /* PNOT16_8         */
    uint16 PNOT16_9:1;                                     /* PNOT16_9         */
    uint16 PNOT16_10:1;                                    /* PNOT16_10        */
    uint16 PNOT16_11:1;                                    /* PNOT16_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type518;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR16_0:1;                                      /* PPR16_0          */
    uint16 PPR16_1:1;                                      /* PPR16_1          */
    uint16 PPR16_2:1;                                      /* PPR16_2          */
    uint16 PPR16_3:1;                                      /* PPR16_3          */
    uint16 PPR16_4:1;                                      /* PPR16_4          */
    uint16 PPR16_5:1;                                      /* PPR16_5          */
    uint16 PPR16_6:1;                                      /* PPR16_6          */
    uint16 PPR16_7:1;                                      /* PPR16_7          */
    uint16 PPR16_8:1;                                      /* PPR16_8          */
    uint16 PPR16_9:1;                                      /* PPR16_9          */
    uint16 PPR16_10:1;                                     /* PPR16_10         */
    uint16 PPR16_11:1;                                     /* PPR16_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type519;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM16_0:1;                                       /* PM16_0           */
    uint16 PM16_1:1;                                       /* PM16_1           */
    uint16 PM16_2:1;                                       /* PM16_2           */
    uint16 PM16_3:1;                                       /* PM16_3           */
    uint16 PM16_4:1;                                       /* PM16_4           */
    uint16 PM16_5:1;                                       /* PM16_5           */
    uint16 PM16_6:1;                                       /* PM16_6           */
    uint16 PM16_7:1;                                       /* PM16_7           */
    uint16 PM16_8:1;                                       /* PM16_8           */
    uint16 PM16_9:1;                                       /* PM16_9           */
    uint16 PM16_10:1;                                      /* PM16_10          */
    uint16 PM16_11:1;                                      /* PM16_11          */
    uint16 :4;                                             /* Reserved Bits    */
} __type520;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC16_0:1;                                      /* PMC16_0          */
    uint16 PMC16_1:1;                                      /* PMC16_1          */
    uint16 PMC16_2:1;                                      /* PMC16_2          */
    uint16 PMC16_3:1;                                      /* PMC16_3          */
    uint16 PMC16_4:1;                                      /* PMC16_4          */
    uint16 PMC16_5:1;                                      /* PMC16_5          */
    uint16 PMC16_6:1;                                      /* PMC16_6          */
    uint16 PMC16_7:1;                                      /* PMC16_7          */
    uint16 PMC16_8:1;                                      /* PMC16_8          */
    uint16 PMC16_9:1;                                      /* PMC16_9          */
    uint16 PMC16_10:1;                                     /* PMC16_10         */
    uint16 PMC16_11:1;                                     /* PMC16_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type521;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC16_0:1;                                      /* PFC16_0          */
    uint16 PFC16_1:1;                                      /* PFC16_1          */
    uint16 PFC16_2:1;                                      /* PFC16_2          */
    uint16 PFC16_3:1;                                      /* PFC16_3          */
    uint16 PFC16_4:1;                                      /* PFC16_4          */
    uint16 PFC16_5:1;                                      /* PFC16_5          */
    uint16 PFC16_6:1;                                      /* PFC16_6          */
    uint16 PFC16_7:1;                                      /* PFC16_7          */
    uint16 PFC16_8:1;                                      /* PFC16_8          */
    uint16 PFC16_9:1;                                      /* PFC16_9          */
    uint16 PFC16_10:1;                                     /* PFC16_10         */
    uint16 PFC16_11:1;                                     /* PFC16_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type522;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE16_0:1;                                     /* PFCE16_0         */
    uint16 PFCE16_1:1;                                     /* PFCE16_1         */
    uint16 PFCE16_2:1;                                     /* PFCE16_2         */
    uint16 PFCE16_3:1;                                     /* PFCE16_3         */
    uint16 PFCE16_4:1;                                     /* PFCE16_4         */
    uint16 PFCE16_5:1;                                     /* PFCE16_5         */
    uint16 PFCE16_6:1;                                     /* PFCE16_6         */
    uint16 PFCE16_7:1;                                     /* PFCE16_7         */
    uint16 PFCE16_8:1;                                     /* PFCE16_8         */
    uint16 PFCE16_9:1;                                     /* PFCE16_9         */
    uint16 PFCE16_10:1;                                    /* PFCE16_10        */
    uint16 PFCE16_11:1;                                    /* PFCE16_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type523;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR16_0:1;                                     /* PMSR16_0         */
    uint32 PMSR16_1:1;                                     /* PMSR16_1         */
    uint32 PMSR16_2:1;                                     /* PMSR16_2         */
    uint32 PMSR16_3:1;                                     /* PMSR16_3         */
    uint32 PMSR16_4:1;                                     /* PMSR16_4         */
    uint32 PMSR16_5:1;                                     /* PMSR16_5         */
    uint32 PMSR16_6:1;                                     /* PMSR16_6         */
    uint32 PMSR16_7:1;                                     /* PMSR16_7         */
    uint32 PMSR16_8:1;                                     /* PMSR16_8         */
    uint32 PMSR16_9:1;                                     /* PMSR16_9         */
    uint32 PMSR16_10:1;                                    /* PMSR16_10        */
    uint32 PMSR16_11:1;                                    /* PMSR16_11        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMSR16_16:1;                                    /* PMSR16_16        */
    uint32 PMSR16_17:1;                                    /* PMSR16_17        */
    uint32 PMSR16_18:1;                                    /* PMSR16_18        */
    uint32 PMSR16_19:1;                                    /* PMSR16_19        */
    uint32 PMSR16_20:1;                                    /* PMSR16_20        */
    uint32 PMSR16_21:1;                                    /* PMSR16_21        */
    uint32 PMSR16_22:1;                                    /* PMSR16_22        */
    uint32 PMSR16_23:1;                                    /* PMSR16_23        */
    uint32 PMSR16_24:1;                                    /* PMSR16_24        */
    uint32 PMSR16_25:1;                                    /* PMSR16_25        */
    uint32 PMSR16_26:1;                                    /* PMSR16_26        */
    uint32 PMSR16_27:1;                                    /* PMSR16_27        */
    uint32 :4;                                             /* Reserved Bits    */
} __type524;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR16_0:1;                                    /* PMCSR16_0        */
    uint32 PMCSR16_1:1;                                    /* PMCSR16_1        */
    uint32 PMCSR16_2:1;                                    /* PMCSR16_2        */
    uint32 PMCSR16_3:1;                                    /* PMCSR16_3        */
    uint32 PMCSR16_4:1;                                    /* PMCSR16_4        */
    uint32 PMCSR16_5:1;                                    /* PMCSR16_5        */
    uint32 PMCSR16_6:1;                                    /* PMCSR16_6        */
    uint32 PMCSR16_7:1;                                    /* PMCSR16_7        */
    uint32 PMCSR16_8:1;                                    /* PMCSR16_8        */
    uint32 PMCSR16_9:1;                                    /* PMCSR16_9        */
    uint32 PMCSR16_10:1;                                   /* PMCSR16_10       */
    uint32 PMCSR16_11:1;                                   /* PMCSR16_11       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMCSR16_16:1;                                   /* PMCSR16_16       */
    uint32 PMCSR16_17:1;                                   /* PMCSR16_17       */
    uint32 PMCSR16_18:1;                                   /* PMCSR16_18       */
    uint32 PMCSR16_19:1;                                   /* PMCSR16_19       */
    uint32 PMCSR16_20:1;                                   /* PMCSR16_20       */
    uint32 PMCSR16_21:1;                                   /* PMCSR16_21       */
    uint32 PMCSR16_22:1;                                   /* PMCSR16_22       */
    uint32 PMCSR16_23:1;                                   /* PMCSR16_23       */
    uint32 PMCSR16_24:1;                                   /* PMCSR16_24       */
    uint32 PMCSR16_25:1;                                   /* PMCSR16_25       */
    uint32 PMCSR16_26:1;                                   /* PMCSR16_26       */
    uint32 PMCSR16_27:1;                                   /* PMCSR16_27       */
    uint32 :4;                                             /* Reserved Bits    */
} __type525;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV16_0:1;                                     /* PINV16_0         */
    uint16 PINV16_1:1;                                     /* PINV16_1         */
    uint16 PINV16_2:1;                                     /* PINV16_2         */
    uint16 PINV16_3:1;                                     /* PINV16_3         */
    uint16 PINV16_4:1;                                     /* PINV16_4         */
    uint16 PINV16_5:1;                                     /* PINV16_5         */
    uint16 PINV16_6:1;                                     /* PINV16_6         */
    uint16 PINV16_7:1;                                     /* PINV16_7         */
    uint16 PINV16_8:1;                                     /* PINV16_8         */
    uint16 PINV16_9:1;                                     /* PINV16_9         */
    uint16 PINV16_10:1;                                    /* PINV16_10        */
    uint16 PINV16_11:1;                                    /* PINV16_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type526;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P17_0:1;                                        /* P17_0            */
    uint16 P17_1:1;                                        /* P17_1            */
    uint16 P17_2:1;                                        /* P17_2            */
    uint16 P17_3:1;                                        /* P17_3            */
    uint16 P17_4:1;                                        /* P17_4            */
    uint16 P17_5:1;                                        /* P17_5            */
    uint16 P17_6:1;                                        /* P17_6            */
    uint16 P17_7:1;                                        /* P17_7            */
    uint16 P17_8:1;                                        /* P17_8            */
    uint16 P17_9:1;                                        /* P17_9            */
    uint16 P17_10:1;                                       /* P17_10           */
    uint16 P17_11:1;                                       /* P17_11           */
    uint16 :4;                                             /* Reserved Bits    */
} __type527;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR17_0:1;                                      /* PSR17_0          */
    uint32 PSR17_1:1;                                      /* PSR17_1          */
    uint32 PSR17_2:1;                                      /* PSR17_2          */
    uint32 PSR17_3:1;                                      /* PSR17_3          */
    uint32 PSR17_4:1;                                      /* PSR17_4          */
    uint32 PSR17_5:1;                                      /* PSR17_5          */
    uint32 PSR17_6:1;                                      /* PSR17_6          */
    uint32 PSR17_7:1;                                      /* PSR17_7          */
    uint32 PSR17_8:1;                                      /* PSR17_8          */
    uint32 PSR17_9:1;                                      /* PSR17_9          */
    uint32 PSR17_10:1;                                     /* PSR17_10         */
    uint32 PSR17_11:1;                                     /* PSR17_11         */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PSR17_16:1;                                     /* PSR17_16         */
    uint32 PSR17_17:1;                                     /* PSR17_17         */
    uint32 PSR17_18:1;                                     /* PSR17_18         */
    uint32 PSR17_19:1;                                     /* PSR17_19         */
    uint32 PSR17_20:1;                                     /* PSR17_20         */
    uint32 PSR17_21:1;                                     /* PSR17_21         */
    uint32 PSR17_22:1;                                     /* PSR17_22         */
    uint32 PSR17_23:1;                                     /* PSR17_23         */
    uint32 PSR17_24:1;                                     /* PSR17_24         */
    uint32 PSR17_25:1;                                     /* PSR17_25         */
    uint32 PSR17_26:1;                                     /* PSR17_26         */
    uint32 PSR17_27:1;                                     /* PSR17_27         */
    uint32 :4;                                             /* Reserved Bits    */
} __type528;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT17_0:1;                                     /* PNOT17_0         */
    uint16 PNOT17_1:1;                                     /* PNOT17_1         */
    uint16 PNOT17_2:1;                                     /* PNOT17_2         */
    uint16 PNOT17_3:1;                                     /* PNOT17_3         */
    uint16 PNOT17_4:1;                                     /* PNOT17_4         */
    uint16 PNOT17_5:1;                                     /* PNOT17_5         */
    uint16 PNOT17_6:1;                                     /* PNOT17_6         */
    uint16 PNOT17_7:1;                                     /* PNOT17_7         */
    uint16 PNOT17_8:1;                                     /* PNOT17_8         */
    uint16 PNOT17_9:1;                                     /* PNOT17_9         */
    uint16 PNOT17_10:1;                                    /* PNOT17_10        */
    uint16 PNOT17_11:1;                                    /* PNOT17_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type529;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR17_0:1;                                      /* PPR17_0          */
    uint16 PPR17_1:1;                                      /* PPR17_1          */
    uint16 PPR17_2:1;                                      /* PPR17_2          */
    uint16 PPR17_3:1;                                      /* PPR17_3          */
    uint16 PPR17_4:1;                                      /* PPR17_4          */
    uint16 PPR17_5:1;                                      /* PPR17_5          */
    uint16 PPR17_6:1;                                      /* PPR17_6          */
    uint16 PPR17_7:1;                                      /* PPR17_7          */
    uint16 PPR17_8:1;                                      /* PPR17_8          */
    uint16 PPR17_9:1;                                      /* PPR17_9          */
    uint16 PPR17_10:1;                                     /* PPR17_10         */
    uint16 PPR17_11:1;                                     /* PPR17_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type530;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM17_0:1;                                       /* PM17_0           */
    uint16 PM17_1:1;                                       /* PM17_1           */
    uint16 PM17_2:1;                                       /* PM17_2           */
    uint16 PM17_3:1;                                       /* PM17_3           */
    uint16 PM17_4:1;                                       /* PM17_4           */
    uint16 PM17_5:1;                                       /* PM17_5           */
    uint16 PM17_6:1;                                       /* PM17_6           */
    uint16 PM17_7:1;                                       /* PM17_7           */
    uint16 PM17_8:1;                                       /* PM17_8           */
    uint16 PM17_9:1;                                       /* PM17_9           */
    uint16 PM17_10:1;                                      /* PM17_10          */
    uint16 PM17_11:1;                                      /* PM17_11          */
    uint16 :4;                                             /* Reserved Bits    */
} __type531;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC17_0:1;                                      /* PMC17_0          */
    uint16 PMC17_1:1;                                      /* PMC17_1          */
    uint16 PMC17_2:1;                                      /* PMC17_2          */
    uint16 PMC17_3:1;                                      /* PMC17_3          */
    uint16 PMC17_4:1;                                      /* PMC17_4          */
    uint16 PMC17_5:1;                                      /* PMC17_5          */
    uint16 PMC17_6:1;                                      /* PMC17_6          */
    uint16 PMC17_7:1;                                      /* PMC17_7          */
    uint16 PMC17_8:1;                                      /* PMC17_8          */
    uint16 PMC17_9:1;                                      /* PMC17_9          */
    uint16 PMC17_10:1;                                     /* PMC17_10         */
    uint16 PMC17_11:1;                                     /* PMC17_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type532;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC17_0:1;                                      /* PFC17_0          */
    uint16 PFC17_1:1;                                      /* PFC17_1          */
    uint16 PFC17_2:1;                                      /* PFC17_2          */
    uint16 PFC17_3:1;                                      /* PFC17_3          */
    uint16 PFC17_4:1;                                      /* PFC17_4          */
    uint16 PFC17_5:1;                                      /* PFC17_5          */
    uint16 PFC17_6:1;                                      /* PFC17_6          */
    uint16 PFC17_7:1;                                      /* PFC17_7          */
    uint16 PFC17_8:1;                                      /* PFC17_8          */
    uint16 PFC17_9:1;                                      /* PFC17_9          */
    uint16 PFC17_10:1;                                     /* PFC17_10         */
    uint16 PFC17_11:1;                                     /* PFC17_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type533;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE17_0:1;                                     /* PFCE17_0         */
    uint16 PFCE17_1:1;                                     /* PFCE17_1         */
    uint16 PFCE17_2:1;                                     /* PFCE17_2         */
    uint16 PFCE17_3:1;                                     /* PFCE17_3         */
    uint16 :12;                                            /* Reserved Bits    */
} __type534;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR17_0:1;                                     /* PMSR17_0         */
    uint32 PMSR17_1:1;                                     /* PMSR17_1         */
    uint32 PMSR17_2:1;                                     /* PMSR17_2         */
    uint32 PMSR17_3:1;                                     /* PMSR17_3         */
    uint32 PMSR17_4:1;                                     /* PMSR17_4         */
    uint32 PMSR17_5:1;                                     /* PMSR17_5         */
    uint32 PMSR17_6:1;                                     /* PMSR17_6         */
    uint32 PMSR17_7:1;                                     /* PMSR17_7         */
    uint32 PMSR17_8:1;                                     /* PMSR17_8         */
    uint32 PMSR17_9:1;                                     /* PMSR17_9         */
    uint32 PMSR17_10:1;                                    /* PMSR17_10        */
    uint32 PMSR17_11:1;                                    /* PMSR17_11        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMSR17_16:1;                                    /* PMSR17_16        */
    uint32 PMSR17_17:1;                                    /* PMSR17_17        */
    uint32 PMSR17_18:1;                                    /* PMSR17_18        */
    uint32 PMSR17_19:1;                                    /* PMSR17_19        */
    uint32 PMSR17_20:1;                                    /* PMSR17_20        */
    uint32 PMSR17_21:1;                                    /* PMSR17_21        */
    uint32 PMSR17_22:1;                                    /* PMSR17_22        */
    uint32 PMSR17_23:1;                                    /* PMSR17_23        */
    uint32 PMSR17_24:1;                                    /* PMSR17_24        */
    uint32 PMSR17_25:1;                                    /* PMSR17_25        */
    uint32 PMSR17_26:1;                                    /* PMSR17_26        */
    uint32 PMSR17_27:1;                                    /* PMSR17_27        */
    uint32 :4;                                             /* Reserved Bits    */
} __type535;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR17_0:1;                                    /* PMCSR17_0        */
    uint32 PMCSR17_1:1;                                    /* PMCSR17_1        */
    uint32 PMCSR17_2:1;                                    /* PMCSR17_2        */
    uint32 PMCSR17_3:1;                                    /* PMCSR17_3        */
    uint32 PMCSR17_4:1;                                    /* PMCSR17_4        */
    uint32 PMCSR17_5:1;                                    /* PMCSR17_5        */
    uint32 PMCSR17_6:1;                                    /* PMCSR17_6        */
    uint32 PMCSR17_7:1;                                    /* PMCSR17_7        */
    uint32 PMCSR17_8:1;                                    /* PMCSR17_8        */
    uint32 PMCSR17_9:1;                                    /* PMCSR17_9        */
    uint32 PMCSR17_10:1;                                   /* PMCSR17_10       */
    uint32 PMCSR17_11:1;                                   /* PMCSR17_11       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMCSR17_16:1;                                   /* PMCSR17_16       */
    uint32 PMCSR17_17:1;                                   /* PMCSR17_17       */
    uint32 PMCSR17_18:1;                                   /* PMCSR17_18       */
    uint32 PMCSR17_19:1;                                   /* PMCSR17_19       */
    uint32 PMCSR17_20:1;                                   /* PMCSR17_20       */
    uint32 PMCSR17_21:1;                                   /* PMCSR17_21       */
    uint32 PMCSR17_22:1;                                   /* PMCSR17_22       */
    uint32 PMCSR17_23:1;                                   /* PMCSR17_23       */
    uint32 PMCSR17_24:1;                                   /* PMCSR17_24       */
    uint32 PMCSR17_25:1;                                   /* PMCSR17_25       */
    uint32 PMCSR17_26:1;                                   /* PMCSR17_26       */
    uint32 PMCSR17_27:1;                                   /* PMCSR17_27       */
    uint32 :4;                                             /* Reserved Bits    */
} __type536;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV17_0:1;                                     /* PINV17_0         */
    uint16 PINV17_1:1;                                     /* PINV17_1         */
    uint16 PINV17_2:1;                                     /* PINV17_2         */
    uint16 PINV17_3:1;                                     /* PINV17_3         */
    uint16 PINV17_4:1;                                     /* PINV17_4         */
    uint16 PINV17_5:1;                                     /* PINV17_5         */
    uint16 PINV17_6:1;                                     /* PINV17_6         */
    uint16 PINV17_7:1;                                     /* PINV17_7         */
    uint16 PINV17_8:1;                                     /* PINV17_8         */
    uint16 PINV17_9:1;                                     /* PINV17_9         */
    uint16 PINV17_10:1;                                    /* PINV17_10        */
    uint16 PINV17_11:1;                                    /* PINV17_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type537;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P21_0:1;                                        /* P21_0            */
    uint16 P21_1:1;                                        /* P21_1            */
    uint16 P21_2:1;                                        /* P21_2            */
    uint16 P21_3:1;                                        /* P21_3            */
    uint16 P21_4:1;                                        /* P21_4            */
    uint16 P21_5:1;                                        /* P21_5            */
    uint16 P21_6:1;                                        /* P21_6            */
    uint16 P21_7:1;                                        /* P21_7            */
    uint16 P21_8:1;                                        /* P21_8            */
    uint16 P21_9:1;                                        /* P21_9            */
    uint16 :6;                                             /* Reserved Bits    */
} __type538;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR21_0:1;                                      /* PSR21_0          */
    uint32 PSR21_1:1;                                      /* PSR21_1          */
    uint32 PSR21_2:1;                                      /* PSR21_2          */
    uint32 PSR21_3:1;                                      /* PSR21_3          */
    uint32 PSR21_4:1;                                      /* PSR21_4          */
    uint32 PSR21_5:1;                                      /* PSR21_5          */
    uint32 PSR21_6:1;                                      /* PSR21_6          */
    uint32 PSR21_7:1;                                      /* PSR21_7          */
    uint32 PSR21_8:1;                                      /* PSR21_8          */
    uint32 PSR21_9:1;                                      /* PSR21_9          */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PSR21_16:1;                                     /* PSR21_16         */
    uint32 PSR21_17:1;                                     /* PSR21_17         */
    uint32 PSR21_18:1;                                     /* PSR21_18         */
    uint32 PSR21_19:1;                                     /* PSR21_19         */
    uint32 PSR21_20:1;                                     /* PSR21_20         */
    uint32 PSR21_21:1;                                     /* PSR21_21         */
    uint32 PSR21_22:1;                                     /* PSR21_22         */
    uint32 PSR21_23:1;                                     /* PSR21_23         */
    uint32 PSR21_24:1;                                     /* PSR21_24         */
    uint32 PSR21_25:1;                                     /* PSR21_25         */
    uint32 :6;                                             /* Reserved Bits    */
} __type539;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT21_0:1;                                     /* PNOT21_0         */
    uint16 PNOT21_1:1;                                     /* PNOT21_1         */
    uint16 PNOT21_2:1;                                     /* PNOT21_2         */
    uint16 PNOT21_3:1;                                     /* PNOT21_3         */
    uint16 PNOT21_4:1;                                     /* PNOT21_4         */
    uint16 PNOT21_5:1;                                     /* PNOT21_5         */
    uint16 PNOT21_6:1;                                     /* PNOT21_6         */
    uint16 PNOT21_7:1;                                     /* PNOT21_7         */
    uint16 PNOT21_8:1;                                     /* PNOT21_8         */
    uint16 PNOT21_9:1;                                     /* PNOT21_9         */
    uint16 :6;                                             /* Reserved Bits    */
} __type540;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR21_0:1;                                      /* PPR21_0          */
    uint16 PPR21_1:1;                                      /* PPR21_1          */
    uint16 PPR21_2:1;                                      /* PPR21_2          */
    uint16 PPR21_3:1;                                      /* PPR21_3          */
    uint16 PPR21_4:1;                                      /* PPR21_4          */
    uint16 PPR21_5:1;                                      /* PPR21_5          */
    uint16 PPR21_6:1;                                      /* PPR21_6          */
    uint16 PPR21_7:1;                                      /* PPR21_7          */
    uint16 PPR21_8:1;                                      /* PPR21_8          */
    uint16 PPR21_9:1;                                      /* PPR21_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type541;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM21_0:1;                                       /* PM21_0           */
    uint16 PM21_1:1;                                       /* PM21_1           */
    uint16 PM21_2:1;                                       /* PM21_2           */
    uint16 PM21_3:1;                                       /* PM21_3           */
    uint16 PM21_4:1;                                       /* PM21_4           */
    uint16 PM21_5:1;                                       /* PM21_5           */
    uint16 PM21_6:1;                                       /* PM21_6           */
    uint16 PM21_7:1;                                       /* PM21_7           */
    uint16 PM21_8:1;                                       /* PM21_8           */
    uint16 PM21_9:1;                                       /* PM21_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type542;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC21_0:1;                                      /* PMC21_0          */
    uint16 PMC21_1:1;                                      /* PMC21_1          */
    uint16 PMC21_2:1;                                      /* PMC21_2          */
    uint16 PMC21_3:1;                                      /* PMC21_3          */
    uint16 PMC21_4:1;                                      /* PMC21_4          */
    uint16 PMC21_5:1;                                      /* PMC21_5          */
    uint16 PMC21_6:1;                                      /* PMC21_6          */
    uint16 PMC21_7:1;                                      /* PMC21_7          */
    uint16 PMC21_8:1;                                      /* PMC21_8          */
    uint16 PMC21_9:1;                                      /* PMC21_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type543;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC21_0:1;                                      /* PFC21_0          */
    uint16 PFC21_1:1;                                      /* PFC21_1          */
    uint16 PFC21_2:1;                                      /* PFC21_2          */
    uint16 PFC21_3:1;                                      /* PFC21_3          */
    uint16 PFC21_4:1;                                      /* PFC21_4          */
    uint16 PFC21_5:1;                                      /* PFC21_5          */
    uint16 PFC21_6:1;                                      /* PFC21_6          */
    uint16 PFC21_7:1;                                      /* PFC21_7          */
    uint16 PFC21_8:1;                                      /* PFC21_8          */
    uint16 PFC21_9:1;                                      /* PFC21_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type544;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE21_0:1;                                     /* PFCE21_0         */
    uint16 PFCE21_1:1;                                     /* PFCE21_1         */
    uint16 PFCE21_2:1;                                     /* PFCE21_2         */
    uint16 PFCE21_3:1;                                     /* PFCE21_3         */
    uint16 PFCE21_4:1;                                     /* PFCE21_4         */
    uint16 PFCE21_5:1;                                     /* PFCE21_5         */
    uint16 PFCE21_6:1;                                     /* PFCE21_6         */
    uint16 PFCE21_7:1;                                     /* PFCE21_7         */
    uint16 PFCE21_8:1;                                     /* PFCE21_8         */
    uint16 PFCE21_9:1;                                     /* PFCE21_9         */
    uint16 :6;                                             /* Reserved Bits    */
} __type545;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR21_0:1;                                     /* PMSR21_0         */
    uint32 PMSR21_1:1;                                     /* PMSR21_1         */
    uint32 PMSR21_2:1;                                     /* PMSR21_2         */
    uint32 PMSR21_3:1;                                     /* PMSR21_3         */
    uint32 PMSR21_4:1;                                     /* PMSR21_4         */
    uint32 PMSR21_5:1;                                     /* PMSR21_5         */
    uint32 PMSR21_6:1;                                     /* PMSR21_6         */
    uint32 PMSR21_7:1;                                     /* PMSR21_7         */
    uint32 PMSR21_8:1;                                     /* PMSR21_8         */
    uint32 PMSR21_9:1;                                     /* PMSR21_9         */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PMSR21_16:1;                                    /* PMSR21_16        */
    uint32 PMSR21_17:1;                                    /* PMSR21_17        */
    uint32 PMSR21_18:1;                                    /* PMSR21_18        */
    uint32 PMSR21_19:1;                                    /* PMSR21_19        */
    uint32 PMSR21_20:1;                                    /* PMSR21_20        */
    uint32 PMSR21_21:1;                                    /* PMSR21_21        */
    uint32 PMSR21_22:1;                                    /* PMSR21_22        */
    uint32 PMSR21_23:1;                                    /* PMSR21_23        */
    uint32 PMSR21_24:1;                                    /* PMSR21_24        */
    uint32 PMSR21_25:1;                                    /* PMSR21_25        */
    uint32 :6;                                             /* Reserved Bits    */
} __type546;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR21_0:1;                                    /* PMCSR21_0        */
    uint32 PMCSR21_1:1;                                    /* PMCSR21_1        */
    uint32 PMCSR21_2:1;                                    /* PMCSR21_2        */
    uint32 PMCSR21_3:1;                                    /* PMCSR21_3        */
    uint32 PMCSR21_4:1;                                    /* PMCSR21_4        */
    uint32 PMCSR21_5:1;                                    /* PMCSR21_5        */
    uint32 PMCSR21_6:1;                                    /* PMCSR21_6        */
    uint32 PMCSR21_7:1;                                    /* PMCSR21_7        */
    uint32 PMCSR21_8:1;                                    /* PMCSR21_8        */
    uint32 PMCSR21_9:1;                                    /* PMCSR21_9        */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PMCSR21_16:1;                                   /* PMCSR21_16       */
    uint32 PMCSR21_17:1;                                   /* PMCSR21_17       */
    uint32 PMCSR21_18:1;                                   /* PMCSR21_18       */
    uint32 PMCSR21_19:1;                                   /* PMCSR21_19       */
    uint32 PMCSR21_20:1;                                   /* PMCSR21_20       */
    uint32 PMCSR21_21:1;                                   /* PMCSR21_21       */
    uint32 PMCSR21_22:1;                                   /* PMCSR21_22       */
    uint32 PMCSR21_23:1;                                   /* PMCSR21_23       */
    uint32 PMCSR21_24:1;                                   /* PMCSR21_24       */
    uint32 PMCSR21_25:1;                                   /* PMCSR21_25       */
    uint32 :6;                                             /* Reserved Bits    */
} __type547;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV21_0:1;                                     /* PINV21_0         */
    uint16 PINV21_1:1;                                     /* PINV21_1         */
    uint16 PINV21_2:1;                                     /* PINV21_2         */
    uint16 PINV21_3:1;                                     /* PINV21_3         */
    uint16 PINV21_4:1;                                     /* PINV21_4         */
    uint16 PINV21_5:1;                                     /* PINV21_5         */
    uint16 PINV21_6:1;                                     /* PINV21_6         */
    uint16 PINV21_7:1;                                     /* PINV21_7         */
    uint16 PINV21_8:1;                                     /* PINV21_8         */
    uint16 PINV21_9:1;                                     /* PINV21_9         */
    uint16 :6;                                             /* Reserved Bits    */
} __type548;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 P22_10:1;                                       /* P22_10           */
    uint16 :5;                                             /* Reserved Bits    */
} __type549;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PSR22_10:1;                                     /* PSR22_10         */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 PSR22_26:1;                                     /* PSR22_26         */
    uint32 :5;                                             /* Reserved Bits    */
} __type550;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PNOT22_10:1;                                    /* PNOT22_10        */
    uint16 :5;                                             /* Reserved Bits    */
} __type551;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PPR22_10:1;                                     /* PPR22_10         */
    uint16 :5;                                             /* Reserved Bits    */
} __type552;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PM22_10:1;                                      /* PM22_10          */
    uint16 :5;                                             /* Reserved Bits    */
} __type553;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PMC22_10:1;                                     /* PMC22_10         */
    uint16 :5;                                             /* Reserved Bits    */
} __type554;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PFC22_10:1;                                     /* PFC22_10         */
    uint16 :5;                                             /* Reserved Bits    */
} __type555;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PFCE22_10:1;                                    /* PFCE22_10        */
    uint16 :5;                                             /* Reserved Bits    */
} __type556;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PMSR22_10:1;                                    /* PMSR22_10        */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 PMSR22_26:1;                                    /* PMSR22_26        */
    uint32 :5;                                             /* Reserved Bits    */
} __type557;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PMCSR22_10:1;                                   /* PMCSR22_10       */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 PMCSR22_26:1;                                   /* PMCSR22_26       */
    uint32 :5;                                             /* Reserved Bits    */
} __type558;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PINV22_10:1;                                    /* PINV22_10        */
    uint16 :5;                                             /* Reserved Bits    */
} __type559;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P42_0:1;                                        /* P42_0            */
    uint16 P42_1:1;                                        /* P42_1            */
    uint16 P42_2:1;                                        /* P42_2            */
    uint16 P42_3:1;                                        /* P42_3            */
    uint16 P42_4:1;                                        /* P42_4            */
    uint16 P42_5:1;                                        /* P42_5            */
    uint16 P42_6:1;                                        /* P42_6            */
    uint16 P42_7:1;                                        /* P42_7            */
    uint16 P42_8:1;                                        /* P42_8            */
    uint16 P42_9:1;                                        /* P42_9            */
    uint16 P42_10:1;                                       /* P42_10           */
    uint16 P42_11:1;                                       /* P42_11           */
    uint16 P42_12:1;                                       /* P42_12           */
    uint16 P42_13:1;                                       /* P42_13           */
    uint16 P42_14:1;                                       /* P42_14           */
    uint16 P42_15:1;                                       /* P42_15           */
} __type560;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR42_0:1;                                      /* PSR42_0          */
    uint32 PSR42_1:1;                                      /* PSR42_1          */
    uint32 PSR42_2:1;                                      /* PSR42_2          */
    uint32 PSR42_3:1;                                      /* PSR42_3          */
    uint32 PSR42_4:1;                                      /* PSR42_4          */
    uint32 PSR42_5:1;                                      /* PSR42_5          */
    uint32 PSR42_6:1;                                      /* PSR42_6          */
    uint32 PSR42_7:1;                                      /* PSR42_7          */
    uint32 PSR42_8:1;                                      /* PSR42_8          */
    uint32 PSR42_9:1;                                      /* PSR42_9          */
    uint32 PSR42_10:1;                                     /* PSR42_10         */
    uint32 PSR42_11:1;                                     /* PSR42_11         */
    uint32 PSR42_12:1;                                     /* PSR42_12         */
    uint32 PSR42_13:1;                                     /* PSR42_13         */
    uint32 PSR42_14:1;                                     /* PSR42_14         */
    uint32 PSR42_15:1;                                     /* PSR42_15         */
    uint32 PSR42_16:1;                                     /* PSR42_16         */
    uint32 PSR42_17:1;                                     /* PSR42_17         */
    uint32 PSR42_18:1;                                     /* PSR42_18         */
    uint32 PSR42_19:1;                                     /* PSR42_19         */
    uint32 PSR42_20:1;                                     /* PSR42_20         */
    uint32 PSR42_21:1;                                     /* PSR42_21         */
    uint32 PSR42_22:1;                                     /* PSR42_22         */
    uint32 PSR42_23:1;                                     /* PSR42_23         */
    uint32 PSR42_24:1;                                     /* PSR42_24         */
    uint32 PSR42_25:1;                                     /* PSR42_25         */
    uint32 PSR42_26:1;                                     /* PSR42_26         */
    uint32 PSR42_27:1;                                     /* PSR42_27         */
    uint32 PSR42_28:1;                                     /* PSR42_28         */
    uint32 PSR42_29:1;                                     /* PSR42_29         */
    uint32 PSR42_30:1;                                     /* PSR42_30         */
    uint32 PSR42_31:1;                                     /* PSR42_31         */
} __type561;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT42_0:1;                                     /* PNOT42_0         */
    uint16 PNOT42_1:1;                                     /* PNOT42_1         */
    uint16 PNOT42_2:1;                                     /* PNOT42_2         */
    uint16 PNOT42_3:1;                                     /* PNOT42_3         */
    uint16 PNOT42_4:1;                                     /* PNOT42_4         */
    uint16 PNOT42_5:1;                                     /* PNOT42_5         */
    uint16 PNOT42_6:1;                                     /* PNOT42_6         */
    uint16 PNOT42_7:1;                                     /* PNOT42_7         */
    uint16 PNOT42_8:1;                                     /* PNOT42_8         */
    uint16 PNOT42_9:1;                                     /* PNOT42_9         */
    uint16 PNOT42_10:1;                                    /* PNOT42_10        */
    uint16 PNOT42_11:1;                                    /* PNOT42_11        */
    uint16 PNOT42_12:1;                                    /* PNOT42_12        */
    uint16 PNOT42_13:1;                                    /* PNOT42_13        */
    uint16 PNOT42_14:1;                                    /* PNOT42_14        */
    uint16 PNOT42_15:1;                                    /* PNOT42_15        */
} __type562;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR42_0:1;                                      /* PPR42_0          */
    uint16 PPR42_1:1;                                      /* PPR42_1          */
    uint16 PPR42_2:1;                                      /* PPR42_2          */
    uint16 PPR42_3:1;                                      /* PPR42_3          */
    uint16 PPR42_4:1;                                      /* PPR42_4          */
    uint16 PPR42_5:1;                                      /* PPR42_5          */
    uint16 PPR42_6:1;                                      /* PPR42_6          */
    uint16 PPR42_7:1;                                      /* PPR42_7          */
    uint16 PPR42_8:1;                                      /* PPR42_8          */
    uint16 PPR42_9:1;                                      /* PPR42_9          */
    uint16 PPR42_10:1;                                     /* PPR42_10         */
    uint16 PPR42_11:1;                                     /* PPR42_11         */
    uint16 PPR42_12:1;                                     /* PPR42_12         */
    uint16 PPR42_13:1;                                     /* PPR42_13         */
    uint16 PPR42_14:1;                                     /* PPR42_14         */
    uint16 PPR42_15:1;                                     /* PPR42_15         */
} __type563;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM42_0:1;                                       /* PM42_0           */
    uint16 PM42_1:1;                                       /* PM42_1           */
    uint16 PM42_2:1;                                       /* PM42_2           */
    uint16 PM42_3:1;                                       /* PM42_3           */
    uint16 PM42_4:1;                                       /* PM42_4           */
    uint16 PM42_5:1;                                       /* PM42_5           */
    uint16 PM42_6:1;                                       /* PM42_6           */
    uint16 PM42_7:1;                                       /* PM42_7           */
    uint16 PM42_8:1;                                       /* PM42_8           */
    uint16 PM42_9:1;                                       /* PM42_9           */
    uint16 PM42_10:1;                                      /* PM42_10          */
    uint16 PM42_11:1;                                      /* PM42_11          */
    uint16 PM42_12:1;                                      /* PM42_12          */
    uint16 PM42_13:1;                                      /* PM42_13          */
    uint16 PM42_14:1;                                      /* PM42_14          */
    uint16 PM42_15:1;                                      /* PM42_15          */
} __type564;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC42_0:1;                                      /* PMC42_0          */
    uint16 PMC42_1:1;                                      /* PMC42_1          */
    uint16 PMC42_2:1;                                      /* PMC42_2          */
    uint16 PMC42_3:1;                                      /* PMC42_3          */
    uint16 PMC42_4:1;                                      /* PMC42_4          */
    uint16 PMC42_5:1;                                      /* PMC42_5          */
    uint16 PMC42_6:1;                                      /* PMC42_6          */
    uint16 PMC42_7:1;                                      /* PMC42_7          */
    uint16 PMC42_8:1;                                      /* PMC42_8          */
    uint16 PMC42_9:1;                                      /* PMC42_9          */
    uint16 PMC42_10:1;                                     /* PMC42_10         */
    uint16 PMC42_11:1;                                     /* PMC42_11         */
    uint16 PMC42_12:1;                                     /* PMC42_12         */
    uint16 PMC42_13:1;                                     /* PMC42_13         */
    uint16 PMC42_14:1;                                     /* PMC42_14         */
    uint16 PMC42_15:1;                                     /* PMC42_15         */
} __type565;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC42_0:1;                                      /* PFC42_0          */
    uint16 PFC42_1:1;                                      /* PFC42_1          */
    uint16 PFC42_2:1;                                      /* PFC42_2          */
    uint16 PFC42_3:1;                                      /* PFC42_3          */
    uint16 PFC42_4:1;                                      /* PFC42_4          */
    uint16 PFC42_5:1;                                      /* PFC42_5          */
    uint16 PFC42_6:1;                                      /* PFC42_6          */
    uint16 PFC42_7:1;                                      /* PFC42_7          */
    uint16 PFC42_8:1;                                      /* PFC42_8          */
    uint16 PFC42_9:1;                                      /* PFC42_9          */
    uint16 PFC42_10:1;                                     /* PFC42_10         */
    uint16 PFC42_11:1;                                     /* PFC42_11         */
    uint16 PFC42_12:1;                                     /* PFC42_12         */
    uint16 PFC42_13:1;                                     /* PFC42_13         */
    uint16 PFC42_14:1;                                     /* PFC42_14         */
    uint16 PFC42_15:1;                                     /* PFC42_15         */
} __type566;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE42_0:1;                                     /* PFCE42_0         */
    uint16 PFCE42_1:1;                                     /* PFCE42_1         */
    uint16 PFCE42_2:1;                                     /* PFCE42_2         */
    uint16 PFCE42_3:1;                                     /* PFCE42_3         */
    uint16 PFCE42_4:1;                                     /* PFCE42_4         */
    uint16 PFCE42_5:1;                                     /* PFCE42_5         */
    uint16 PFCE42_6:1;                                     /* PFCE42_6         */
    uint16 PFCE42_7:1;                                     /* PFCE42_7         */
    uint16 PFCE42_8:1;                                     /* PFCE42_8         */
    uint16 PFCE42_9:1;                                     /* PFCE42_9         */
    uint16 PFCE42_10:1;                                    /* PFCE42_10        */
    uint16 PFCE42_11:1;                                    /* PFCE42_11        */
    uint16 PFCE42_12:1;                                    /* PFCE42_12        */
    uint16 PFCE42_13:1;                                    /* PFCE42_13        */
    uint16 PFCE42_14:1;                                    /* PFCE42_14        */
    uint16 PFCE42_15:1;                                    /* PFCE42_15        */
} __type567;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR42_0:1;                                     /* PMSR42_0         */
    uint32 PMSR42_1:1;                                     /* PMSR42_1         */
    uint32 PMSR42_2:1;                                     /* PMSR42_2         */
    uint32 PMSR42_3:1;                                     /* PMSR42_3         */
    uint32 PMSR42_4:1;                                     /* PMSR42_4         */
    uint32 PMSR42_5:1;                                     /* PMSR42_5         */
    uint32 PMSR42_6:1;                                     /* PMSR42_6         */
    uint32 PMSR42_7:1;                                     /* PMSR42_7         */
    uint32 PMSR42_8:1;                                     /* PMSR42_8         */
    uint32 PMSR42_9:1;                                     /* PMSR42_9         */
    uint32 PMSR42_10:1;                                    /* PMSR42_10        */
    uint32 PMSR42_11:1;                                    /* PMSR42_11        */
    uint32 PMSR42_12:1;                                    /* PMSR42_12        */
    uint32 PMSR42_13:1;                                    /* PMSR42_13        */
    uint32 PMSR42_14:1;                                    /* PMSR42_14        */
    uint32 PMSR42_15:1;                                    /* PMSR42_15        */
    uint32 PMSR42_16:1;                                    /* PMSR42_16        */
    uint32 PMSR42_17:1;                                    /* PMSR42_17        */
    uint32 PMSR42_18:1;                                    /* PMSR42_18        */
    uint32 PMSR42_19:1;                                    /* PMSR42_19        */
    uint32 PMSR42_20:1;                                    /* PMSR42_20        */
    uint32 PMSR42_21:1;                                    /* PMSR42_21        */
    uint32 PMSR42_22:1;                                    /* PMSR42_22        */
    uint32 PMSR42_23:1;                                    /* PMSR42_23        */
    uint32 PMSR42_24:1;                                    /* PMSR42_24        */
    uint32 PMSR42_25:1;                                    /* PMSR42_25        */
    uint32 PMSR42_26:1;                                    /* PMSR42_26        */
    uint32 PMSR42_27:1;                                    /* PMSR42_27        */
    uint32 PMSR42_28:1;                                    /* PMSR42_28        */
    uint32 PMSR42_29:1;                                    /* PMSR42_29        */
    uint32 PMSR42_30:1;                                    /* PMSR42_30        */
    uint32 PMSR42_31:1;                                    /* PMSR42_31        */
} __type568;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR42_0:1;                                    /* PMCSR42_0        */
    uint32 PMCSR42_1:1;                                    /* PMCSR42_1        */
    uint32 PMCSR42_2:1;                                    /* PMCSR42_2        */
    uint32 PMCSR42_3:1;                                    /* PMCSR42_3        */
    uint32 PMCSR42_4:1;                                    /* PMCSR42_4        */
    uint32 PMCSR42_5:1;                                    /* PMCSR42_5        */
    uint32 PMCSR42_6:1;                                    /* PMCSR42_6        */
    uint32 PMCSR42_7:1;                                    /* PMCSR42_7        */
    uint32 PMCSR42_8:1;                                    /* PMCSR42_8        */
    uint32 PMCSR42_9:1;                                    /* PMCSR42_9        */
    uint32 PMCSR42_10:1;                                   /* PMCSR42_10       */
    uint32 PMCSR42_11:1;                                   /* PMCSR42_11       */
    uint32 PMCSR42_12:1;                                   /* PMCSR42_12       */
    uint32 PMCSR42_13:1;                                   /* PMCSR42_13       */
    uint32 PMCSR42_14:1;                                   /* PMCSR42_14       */
    uint32 PMCSR42_15:1;                                   /* PMCSR42_15       */
    uint32 PMCSR42_16:1;                                   /* PMCSR42_16       */
    uint32 PMCSR42_17:1;                                   /* PMCSR42_17       */
    uint32 PMCSR42_18:1;                                   /* PMCSR42_18       */
    uint32 PMCSR42_19:1;                                   /* PMCSR42_19       */
    uint32 PMCSR42_20:1;                                   /* PMCSR42_20       */
    uint32 PMCSR42_21:1;                                   /* PMCSR42_21       */
    uint32 PMCSR42_22:1;                                   /* PMCSR42_22       */
    uint32 PMCSR42_23:1;                                   /* PMCSR42_23       */
    uint32 PMCSR42_24:1;                                   /* PMCSR42_24       */
    uint32 PMCSR42_25:1;                                   /* PMCSR42_25       */
    uint32 PMCSR42_26:1;                                   /* PMCSR42_26       */
    uint32 PMCSR42_27:1;                                   /* PMCSR42_27       */
    uint32 PMCSR42_28:1;                                   /* PMCSR42_28       */
    uint32 PMCSR42_29:1;                                   /* PMCSR42_29       */
    uint32 PMCSR42_30:1;                                   /* PMCSR42_30       */
    uint32 PMCSR42_31:1;                                   /* PMCSR42_31       */
} __type569;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCAE42_0:1;                                    /* PFCAE42_0        */
    uint16 PFCAE42_1:1;                                    /* PFCAE42_1        */
    uint16 PFCAE42_2:1;                                    /* PFCAE42_2        */
    uint16 PFCAE42_3:1;                                    /* PFCAE42_3        */
    uint16 PFCAE42_4:1;                                    /* PFCAE42_4        */
    uint16 PFCAE42_5:1;                                    /* PFCAE42_5        */
    uint16 PFCAE42_6:1;                                    /* PFCAE42_6        */
    uint16 PFCAE42_7:1;                                    /* PFCAE42_7        */
    uint16 PFCAE42_8:1;                                    /* PFCAE42_8        */
    uint16 PFCAE42_9:1;                                    /* PFCAE42_9        */
    uint16 PFCAE42_10:1;                                   /* PFCAE42_10       */
    uint16 PFCAE42_11:1;                                   /* PFCAE42_11       */
    uint16 PFCAE42_12:1;                                   /* PFCAE42_12       */
    uint16 PFCAE42_13:1;                                   /* PFCAE42_13       */
    uint16 PFCAE42_14:1;                                   /* PFCAE42_14       */
    uint16 PFCAE42_15:1;                                   /* PFCAE42_15       */
} __type570;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV42_0:1;                                     /* PINV42_0         */
    uint16 PINV42_1:1;                                     /* PINV42_1         */
    uint16 PINV42_2:1;                                     /* PINV42_2         */
    uint16 PINV42_3:1;                                     /* PINV42_3         */
    uint16 PINV42_4:1;                                     /* PINV42_4         */
    uint16 PINV42_5:1;                                     /* PINV42_5         */
    uint16 PINV42_6:1;                                     /* PINV42_6         */
    uint16 PINV42_7:1;                                     /* PINV42_7         */
    uint16 PINV42_8:1;                                     /* PINV42_8         */
    uint16 PINV42_9:1;                                     /* PINV42_9         */
    uint16 PINV42_10:1;                                    /* PINV42_10        */
    uint16 PINV42_11:1;                                    /* PINV42_11        */
    uint16 PINV42_12:1;                                    /* PINV42_12        */
    uint16 PINV42_13:1;                                    /* PINV42_13        */
    uint16 PINV42_14:1;                                    /* PINV42_14        */
    uint16 PINV42_15:1;                                    /* PINV42_15        */
} __type571;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P43_0:1;                                        /* P43_0            */
    uint16 P43_1:1;                                        /* P43_1            */
    uint16 :14;                                            /* Reserved Bits    */
} __type572;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR43_0:1;                                      /* PSR43_0          */
    uint32 PSR43_1:1;                                      /* PSR43_1          */
    uint32 :14;                                            /* Reserved Bits    */
    uint32 PSR43_16:1;                                     /* PSR43_16         */
    uint32 PSR43_17:1;                                     /* PSR43_17         */
    uint32 :14;                                            /* Reserved Bits    */
} __type573;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT43_0:1;                                     /* PNOT43_0         */
    uint16 PNOT43_1:1;                                     /* PNOT43_1         */
    uint16 :14;                                            /* Reserved Bits    */
} __type574;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR43_0:1;                                      /* PPR43_0          */
    uint16 PPR43_1:1;                                      /* PPR43_1          */
    uint16 :14;                                            /* Reserved Bits    */
} __type575;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM43_0:1;                                       /* PM43_0           */
    uint16 PM43_1:1;                                       /* PM43_1           */
    uint16 :14;                                            /* Reserved Bits    */
} __type576;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC43_0:1;                                      /* PMC43_0          */
    uint16 PMC43_1:1;                                      /* PMC43_1          */
    uint16 :14;                                            /* Reserved Bits    */
} __type577;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC43_0:1;                                      /* PFC43_0          */
    uint16 :15;                                            /* Reserved Bits    */
} __type578;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR43_0:1;                                     /* PMSR43_0         */
    uint32 PMSR43_1:1;                                     /* PMSR43_1         */
    uint32 :14;                                            /* Reserved Bits    */
    uint32 PMSR43_16:1;                                    /* PMSR43_16        */
    uint32 PMSR43_17:1;                                    /* PMSR43_17        */
    uint32 :14;                                            /* Reserved Bits    */
} __type579;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR43_0:1;                                    /* PMCSR43_0        */
    uint32 PMCSR43_1:1;                                    /* PMCSR43_1        */
    uint32 :14;                                            /* Reserved Bits    */
    uint32 PMCSR43_16:1;                                   /* PMCSR43_16       */
    uint32 PMCSR43_17:1;                                   /* PMCSR43_17       */
    uint32 :14;                                            /* Reserved Bits    */
} __type580;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV43_0:1;                                     /* PINV43_0         */
    uint16 PINV43_1:1;                                     /* PINV43_1         */
    uint16 :14;                                            /* Reserved Bits    */
} __type581;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P44_0:1;                                        /* P44_0            */
    uint16 P44_1:1;                                        /* P44_1            */
    uint16 P44_2:1;                                        /* P44_2            */
    uint16 P44_3:1;                                        /* P44_3            */
    uint16 P44_4:1;                                        /* P44_4            */
    uint16 P44_5:1;                                        /* P44_5            */
    uint16 P44_6:1;                                        /* P44_6            */
    uint16 P44_7:1;                                        /* P44_7            */
    uint16 P44_8:1;                                        /* P44_8            */
    uint16 P44_9:1;                                        /* P44_9            */
    uint16 P44_10:1;                                       /* P44_10           */
    uint16 P44_11:1;                                       /* P44_11           */
    uint16 :4;                                             /* Reserved Bits    */
} __type582;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR44_0:1;                                      /* PSR44_0          */
    uint32 PSR44_1:1;                                      /* PSR44_1          */
    uint32 PSR44_2:1;                                      /* PSR44_2          */
    uint32 PSR44_3:1;                                      /* PSR44_3          */
    uint32 PSR44_4:1;                                      /* PSR44_4          */
    uint32 PSR44_5:1;                                      /* PSR44_5          */
    uint32 PSR44_6:1;                                      /* PSR44_6          */
    uint32 PSR44_7:1;                                      /* PSR44_7          */
    uint32 PSR44_8:1;                                      /* PSR44_8          */
    uint32 PSR44_9:1;                                      /* PSR44_9          */
    uint32 PSR44_10:1;                                     /* PSR44_10         */
    uint32 PSR44_11:1;                                     /* PSR44_11         */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PSR44_16:1;                                     /* PSR44_16         */
    uint32 PSR44_17:1;                                     /* PSR44_17         */
    uint32 PSR44_18:1;                                     /* PSR44_18         */
    uint32 PSR44_19:1;                                     /* PSR44_19         */
    uint32 PSR44_20:1;                                     /* PSR44_20         */
    uint32 PSR44_21:1;                                     /* PSR44_21         */
    uint32 PSR44_22:1;                                     /* PSR44_22         */
    uint32 PSR44_23:1;                                     /* PSR44_23         */
    uint32 PSR44_24:1;                                     /* PSR44_24         */
    uint32 PSR44_25:1;                                     /* PSR44_25         */
    uint32 PSR44_26:1;                                     /* PSR44_26         */
    uint32 PSR44_27:1;                                     /* PSR44_27         */
    uint32 :4;                                             /* Reserved Bits    */
} __type583;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT44_0:1;                                     /* PNOT44_0         */
    uint16 PNOT44_1:1;                                     /* PNOT44_1         */
    uint16 PNOT44_2:1;                                     /* PNOT44_2         */
    uint16 PNOT44_3:1;                                     /* PNOT44_3         */
    uint16 PNOT44_4:1;                                     /* PNOT44_4         */
    uint16 PNOT44_5:1;                                     /* PNOT44_5         */
    uint16 PNOT44_6:1;                                     /* PNOT44_6         */
    uint16 PNOT44_7:1;                                     /* PNOT44_7         */
    uint16 PNOT44_8:1;                                     /* PNOT44_8         */
    uint16 PNOT44_9:1;                                     /* PNOT44_9         */
    uint16 PNOT44_10:1;                                    /* PNOT44_10        */
    uint16 PNOT44_11:1;                                    /* PNOT44_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type584;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR44_0:1;                                      /* PPR44_0          */
    uint16 PPR44_1:1;                                      /* PPR44_1          */
    uint16 PPR44_2:1;                                      /* PPR44_2          */
    uint16 PPR44_3:1;                                      /* PPR44_3          */
    uint16 PPR44_4:1;                                      /* PPR44_4          */
    uint16 PPR44_5:1;                                      /* PPR44_5          */
    uint16 PPR44_6:1;                                      /* PPR44_6          */
    uint16 PPR44_7:1;                                      /* PPR44_7          */
    uint16 PPR44_8:1;                                      /* PPR44_8          */
    uint16 PPR44_9:1;                                      /* PPR44_9          */
    uint16 PPR44_10:1;                                     /* PPR44_10         */
    uint16 PPR44_11:1;                                     /* PPR44_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type585;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM44_0:1;                                       /* PM44_0           */
    uint16 PM44_1:1;                                       /* PM44_1           */
    uint16 PM44_2:1;                                       /* PM44_2           */
    uint16 PM44_3:1;                                       /* PM44_3           */
    uint16 PM44_4:1;                                       /* PM44_4           */
    uint16 PM44_5:1;                                       /* PM44_5           */
    uint16 PM44_6:1;                                       /* PM44_6           */
    uint16 PM44_7:1;                                       /* PM44_7           */
    uint16 PM44_8:1;                                       /* PM44_8           */
    uint16 PM44_9:1;                                       /* PM44_9           */
    uint16 PM44_10:1;                                      /* PM44_10          */
    uint16 PM44_11:1;                                      /* PM44_11          */
    uint16 :4;                                             /* Reserved Bits    */
} __type586;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC44_0:1;                                      /* PMC44_0          */
    uint16 PMC44_1:1;                                      /* PMC44_1          */
    uint16 PMC44_2:1;                                      /* PMC44_2          */
    uint16 PMC44_3:1;                                      /* PMC44_3          */
    uint16 PMC44_4:1;                                      /* PMC44_4          */
    uint16 PMC44_5:1;                                      /* PMC44_5          */
    uint16 PMC44_6:1;                                      /* PMC44_6          */
    uint16 PMC44_7:1;                                      /* PMC44_7          */
    uint16 PMC44_8:1;                                      /* PMC44_8          */
    uint16 PMC44_9:1;                                      /* PMC44_9          */
    uint16 PMC44_10:1;                                     /* PMC44_10         */
    uint16 PMC44_11:1;                                     /* PMC44_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type587;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC44_0:1;                                      /* PFC44_0          */
    uint16 PFC44_1:1;                                      /* PFC44_1          */
    uint16 PFC44_2:1;                                      /* PFC44_2          */
    uint16 PFC44_3:1;                                      /* PFC44_3          */
    uint16 PFC44_4:1;                                      /* PFC44_4          */
    uint16 PFC44_5:1;                                      /* PFC44_5          */
    uint16 PFC44_6:1;                                      /* PFC44_6          */
    uint16 PFC44_7:1;                                      /* PFC44_7          */
    uint16 PFC44_8:1;                                      /* PFC44_8          */
    uint16 PFC44_9:1;                                      /* PFC44_9          */
    uint16 PFC44_10:1;                                     /* PFC44_10         */
    uint16 PFC44_11:1;                                     /* PFC44_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type588;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE44_0:1;                                     /* PFCE44_0         */
    uint16 PFCE44_1:1;                                     /* PFCE44_1         */
    uint16 PFCE44_2:1;                                     /* PFCE44_2         */
    uint16 PFCE44_3:1;                                     /* PFCE44_3         */
    uint16 PFCE44_4:1;                                     /* PFCE44_4         */
    uint16 PFCE44_5:1;                                     /* PFCE44_5         */
    uint16 PFCE44_6:1;                                     /* PFCE44_6         */
    uint16 PFCE44_7:1;                                     /* PFCE44_7         */
    uint16 PFCE44_8:1;                                     /* PFCE44_8         */
    uint16 PFCE44_9:1;                                     /* PFCE44_9         */
    uint16 PFCE44_10:1;                                    /* PFCE44_10        */
    uint16 PFCE44_11:1;                                    /* PFCE44_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type589;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR44_0:1;                                     /* PMSR44_0         */
    uint32 PMSR44_1:1;                                     /* PMSR44_1         */
    uint32 PMSR44_2:1;                                     /* PMSR44_2         */
    uint32 PMSR44_3:1;                                     /* PMSR44_3         */
    uint32 PMSR44_4:1;                                     /* PMSR44_4         */
    uint32 PMSR44_5:1;                                     /* PMSR44_5         */
    uint32 PMSR44_6:1;                                     /* PMSR44_6         */
    uint32 PMSR44_7:1;                                     /* PMSR44_7         */
    uint32 PMSR44_8:1;                                     /* PMSR44_8         */
    uint32 PMSR44_9:1;                                     /* PMSR44_9         */
    uint32 PMSR44_10:1;                                    /* PMSR44_10        */
    uint32 PMSR44_11:1;                                    /* PMSR44_11        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMSR44_16:1;                                    /* PMSR44_16        */
    uint32 PMSR44_17:1;                                    /* PMSR44_17        */
    uint32 PMSR44_18:1;                                    /* PMSR44_18        */
    uint32 PMSR44_19:1;                                    /* PMSR44_19        */
    uint32 PMSR44_20:1;                                    /* PMSR44_20        */
    uint32 PMSR44_21:1;                                    /* PMSR44_21        */
    uint32 PMSR44_22:1;                                    /* PMSR44_22        */
    uint32 PMSR44_23:1;                                    /* PMSR44_23        */
    uint32 PMSR44_24:1;                                    /* PMSR44_24        */
    uint32 PMSR44_25:1;                                    /* PMSR44_25        */
    uint32 PMSR44_26:1;                                    /* PMSR44_26        */
    uint32 PMSR44_27:1;                                    /* PMSR44_27        */
    uint32 :4;                                             /* Reserved Bits    */
} __type590;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR44_0:1;                                    /* PMCSR44_0        */
    uint32 PMCSR44_1:1;                                    /* PMCSR44_1        */
    uint32 PMCSR44_2:1;                                    /* PMCSR44_2        */
    uint32 PMCSR44_3:1;                                    /* PMCSR44_3        */
    uint32 PMCSR44_4:1;                                    /* PMCSR44_4        */
    uint32 PMCSR44_5:1;                                    /* PMCSR44_5        */
    uint32 PMCSR44_6:1;                                    /* PMCSR44_6        */
    uint32 PMCSR44_7:1;                                    /* PMCSR44_7        */
    uint32 PMCSR44_8:1;                                    /* PMCSR44_8        */
    uint32 PMCSR44_9:1;                                    /* PMCSR44_9        */
    uint32 PMCSR44_10:1;                                   /* PMCSR44_10       */
    uint32 PMCSR44_11:1;                                   /* PMCSR44_11       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PMCSR44_16:1;                                   /* PMCSR44_16       */
    uint32 PMCSR44_17:1;                                   /* PMCSR44_17       */
    uint32 PMCSR44_18:1;                                   /* PMCSR44_18       */
    uint32 PMCSR44_19:1;                                   /* PMCSR44_19       */
    uint32 PMCSR44_20:1;                                   /* PMCSR44_20       */
    uint32 PMCSR44_21:1;                                   /* PMCSR44_21       */
    uint32 PMCSR44_22:1;                                   /* PMCSR44_22       */
    uint32 PMCSR44_23:1;                                   /* PMCSR44_23       */
    uint32 PMCSR44_24:1;                                   /* PMCSR44_24       */
    uint32 PMCSR44_25:1;                                   /* PMCSR44_25       */
    uint32 PMCSR44_26:1;                                   /* PMCSR44_26       */
    uint32 PMCSR44_27:1;                                   /* PMCSR44_27       */
    uint32 :4;                                             /* Reserved Bits    */
} __type591;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV44_0:1;                                     /* PINV44_0         */
    uint16 PINV44_1:1;                                     /* PINV44_1         */
    uint16 PINV44_2:1;                                     /* PINV44_2         */
    uint16 PINV44_3:1;                                     /* PINV44_3         */
    uint16 PINV44_4:1;                                     /* PINV44_4         */
    uint16 PINV44_5:1;                                     /* PINV44_5         */
    uint16 PINV44_6:1;                                     /* PINV44_6         */
    uint16 PINV44_7:1;                                     /* PINV44_7         */
    uint16 PINV44_8:1;                                     /* PINV44_8         */
    uint16 PINV44_9:1;                                     /* PINV44_9         */
    uint16 PINV44_10:1;                                    /* PINV44_10        */
    uint16 PINV44_11:1;                                    /* PINV44_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type592;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P45_0:1;                                        /* P45_0            */
    uint16 P45_1:1;                                        /* P45_1            */
    uint16 P45_2:1;                                        /* P45_2            */
    uint16 P45_3:1;                                        /* P45_3            */
    uint16 P45_4:1;                                        /* P45_4            */
    uint16 P45_5:1;                                        /* P45_5            */
    uint16 P45_6:1;                                        /* P45_6            */
    uint16 P45_7:1;                                        /* P45_7            */
    uint16 P45_8:1;                                        /* P45_8            */
    uint16 P45_9:1;                                        /* P45_9            */
    uint16 P45_10:1;                                       /* P45_10           */
    uint16 P45_11:1;                                       /* P45_11           */
    uint16 P45_12:1;                                       /* P45_12           */
    uint16 P45_13:1;                                       /* P45_13           */
    uint16 :2;                                             /* Reserved Bits    */
} __type593;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR45_0:1;                                      /* PSR45_0          */
    uint32 PSR45_1:1;                                      /* PSR45_1          */
    uint32 PSR45_2:1;                                      /* PSR45_2          */
    uint32 PSR45_3:1;                                      /* PSR45_3          */
    uint32 PSR45_4:1;                                      /* PSR45_4          */
    uint32 PSR45_5:1;                                      /* PSR45_5          */
    uint32 PSR45_6:1;                                      /* PSR45_6          */
    uint32 PSR45_7:1;                                      /* PSR45_7          */
    uint32 PSR45_8:1;                                      /* PSR45_8          */
    uint32 PSR45_9:1;                                      /* PSR45_9          */
    uint32 PSR45_10:1;                                     /* PSR45_10         */
    uint32 PSR45_11:1;                                     /* PSR45_11         */
    uint32 PSR45_12:1;                                     /* PSR45_12         */
    uint32 PSR45_13:1;                                     /* PSR45_13         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PSR45_16:1;                                     /* PSR45_16         */
    uint32 PSR45_17:1;                                     /* PSR45_17         */
    uint32 PSR45_18:1;                                     /* PSR45_18         */
    uint32 PSR45_19:1;                                     /* PSR45_19         */
    uint32 PSR45_20:1;                                     /* PSR45_20         */
    uint32 PSR45_21:1;                                     /* PSR45_21         */
    uint32 PSR45_22:1;                                     /* PSR45_22         */
    uint32 PSR45_23:1;                                     /* PSR45_23         */
    uint32 PSR45_24:1;                                     /* PSR45_24         */
    uint32 PSR45_25:1;                                     /* PSR45_25         */
    uint32 PSR45_26:1;                                     /* PSR45_26         */
    uint32 PSR45_27:1;                                     /* PSR45_27         */
    uint32 PSR45_28:1;                                     /* PSR45_28         */
    uint32 PSR45_29:1;                                     /* PSR45_29         */
    uint32 :2;                                             /* Reserved Bits    */
} __type594;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT45_0:1;                                     /* PNOT45_0         */
    uint16 PNOT45_1:1;                                     /* PNOT45_1         */
    uint16 PNOT45_2:1;                                     /* PNOT45_2         */
    uint16 PNOT45_3:1;                                     /* PNOT45_3         */
    uint16 PNOT45_4:1;                                     /* PNOT45_4         */
    uint16 PNOT45_5:1;                                     /* PNOT45_5         */
    uint16 PNOT45_6:1;                                     /* PNOT45_6         */
    uint16 PNOT45_7:1;                                     /* PNOT45_7         */
    uint16 PNOT45_8:1;                                     /* PNOT45_8         */
    uint16 PNOT45_9:1;                                     /* PNOT45_9         */
    uint16 PNOT45_10:1;                                    /* PNOT45_10        */
    uint16 PNOT45_11:1;                                    /* PNOT45_11        */
    uint16 PNOT45_12:1;                                    /* PNOT45_12        */
    uint16 PNOT45_13:1;                                    /* PNOT45_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type595;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR45_0:1;                                      /* PPR45_0          */
    uint16 PPR45_1:1;                                      /* PPR45_1          */
    uint16 PPR45_2:1;                                      /* PPR45_2          */
    uint16 PPR45_3:1;                                      /* PPR45_3          */
    uint16 PPR45_4:1;                                      /* PPR45_4          */
    uint16 PPR45_5:1;                                      /* PPR45_5          */
    uint16 PPR45_6:1;                                      /* PPR45_6          */
    uint16 PPR45_7:1;                                      /* PPR45_7          */
    uint16 PPR45_8:1;                                      /* PPR45_8          */
    uint16 PPR45_9:1;                                      /* PPR45_9          */
    uint16 PPR45_10:1;                                     /* PPR45_10         */
    uint16 PPR45_11:1;                                     /* PPR45_11         */
    uint16 PPR45_12:1;                                     /* PPR45_12         */
    uint16 PPR45_13:1;                                     /* PPR45_13         */
    uint16 :2;                                             /* Reserved Bits    */
} __type596;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM45_0:1;                                       /* PM45_0           */
    uint16 PM45_1:1;                                       /* PM45_1           */
    uint16 PM45_2:1;                                       /* PM45_2           */
    uint16 PM45_3:1;                                       /* PM45_3           */
    uint16 PM45_4:1;                                       /* PM45_4           */
    uint16 PM45_5:1;                                       /* PM45_5           */
    uint16 PM45_6:1;                                       /* PM45_6           */
    uint16 PM45_7:1;                                       /* PM45_7           */
    uint16 PM45_8:1;                                       /* PM45_8           */
    uint16 PM45_9:1;                                       /* PM45_9           */
    uint16 PM45_10:1;                                      /* PM45_10          */
    uint16 PM45_11:1;                                      /* PM45_11          */
    uint16 PM45_12:1;                                      /* PM45_12          */
    uint16 PM45_13:1;                                      /* PM45_13          */
    uint16 :2;                                             /* Reserved Bits    */
} __type597;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC45_0:1;                                      /* PMC45_0          */
    uint16 PMC45_1:1;                                      /* PMC45_1          */
    uint16 PMC45_2:1;                                      /* PMC45_2          */
    uint16 PMC45_3:1;                                      /* PMC45_3          */
    uint16 PMC45_4:1;                                      /* PMC45_4          */
    uint16 PMC45_5:1;                                      /* PMC45_5          */
    uint16 PMC45_6:1;                                      /* PMC45_6          */
    uint16 PMC45_7:1;                                      /* PMC45_7          */
    uint16 PMC45_8:1;                                      /* PMC45_8          */
    uint16 PMC45_9:1;                                      /* PMC45_9          */
    uint16 PMC45_10:1;                                     /* PMC45_10         */
    uint16 PMC45_11:1;                                     /* PMC45_11         */
    uint16 PMC45_12:1;                                     /* PMC45_12         */
    uint16 PMC45_13:1;                                     /* PMC45_13         */
    uint16 :2;                                             /* Reserved Bits    */
} __type598;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC45_0:1;                                      /* PFC45_0          */
    uint16 PFC45_1:1;                                      /* PFC45_1          */
    uint16 PFC45_2:1;                                      /* PFC45_2          */
    uint16 PFC45_3:1;                                      /* PFC45_3          */
    uint16 PFC45_4:1;                                      /* PFC45_4          */
    uint16 PFC45_5:1;                                      /* PFC45_5          */
    uint16 PFC45_6:1;                                      /* PFC45_6          */
    uint16 PFC45_7:1;                                      /* PFC45_7          */
    uint16 PFC45_8:1;                                      /* PFC45_8          */
    uint16 PFC45_9:1;                                      /* PFC45_9          */
    uint16 PFC45_10:1;                                     /* PFC45_10         */
    uint16 PFC45_11:1;                                     /* PFC45_11         */
    uint16 PFC45_12:1;                                     /* PFC45_12         */
    uint16 PFC45_13:1;                                     /* PFC45_13         */
    uint16 :2;                                             /* Reserved Bits    */
} __type599;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE45_0:1;                                     /* PFCE45_0         */
    uint16 PFCE45_1:1;                                     /* PFCE45_1         */
    uint16 PFCE45_2:1;                                     /* PFCE45_2         */
    uint16 PFCE45_3:1;                                     /* PFCE45_3         */
    uint16 PFCE45_4:1;                                     /* PFCE45_4         */
    uint16 PFCE45_5:1;                                     /* PFCE45_5         */
    uint16 PFCE45_6:1;                                     /* PFCE45_6         */
    uint16 PFCE45_7:1;                                     /* PFCE45_7         */
    uint16 PFCE45_8:1;                                     /* PFCE45_8         */
    uint16 PFCE45_9:1;                                     /* PFCE45_9         */
    uint16 PFCE45_10:1;                                    /* PFCE45_10        */
    uint16 PFCE45_11:1;                                    /* PFCE45_11        */
    uint16 PFCE45_12:1;                                    /* PFCE45_12        */
    uint16 PFCE45_13:1;                                    /* PFCE45_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type600;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR45_0:1;                                     /* PMSR45_0         */
    uint32 PMSR45_1:1;                                     /* PMSR45_1         */
    uint32 PMSR45_2:1;                                     /* PMSR45_2         */
    uint32 PMSR45_3:1;                                     /* PMSR45_3         */
    uint32 PMSR45_4:1;                                     /* PMSR45_4         */
    uint32 PMSR45_5:1;                                     /* PMSR45_5         */
    uint32 PMSR45_6:1;                                     /* PMSR45_6         */
    uint32 PMSR45_7:1;                                     /* PMSR45_7         */
    uint32 PMSR45_8:1;                                     /* PMSR45_8         */
    uint32 PMSR45_9:1;                                     /* PMSR45_9         */
    uint32 PMSR45_10:1;                                    /* PMSR45_10        */
    uint32 PMSR45_11:1;                                    /* PMSR45_11        */
    uint32 PMSR45_12:1;                                    /* PMSR45_12        */
    uint32 PMSR45_13:1;                                    /* PMSR45_13        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PMSR45_16:1;                                    /* PMSR45_16        */
    uint32 PMSR45_17:1;                                    /* PMSR45_17        */
    uint32 PMSR45_18:1;                                    /* PMSR45_18        */
    uint32 PMSR45_19:1;                                    /* PMSR45_19        */
    uint32 PMSR45_20:1;                                    /* PMSR45_20        */
    uint32 PMSR45_21:1;                                    /* PMSR45_21        */
    uint32 PMSR45_22:1;                                    /* PMSR45_22        */
    uint32 PMSR45_23:1;                                    /* PMSR45_23        */
    uint32 PMSR45_24:1;                                    /* PMSR45_24        */
    uint32 PMSR45_25:1;                                    /* PMSR45_25        */
    uint32 PMSR45_26:1;                                    /* PMSR45_26        */
    uint32 PMSR45_27:1;                                    /* PMSR45_27        */
    uint32 PMSR45_28:1;                                    /* PMSR45_28        */
    uint32 PMSR45_29:1;                                    /* PMSR45_29        */
    uint32 :2;                                             /* Reserved Bits    */
} __type601;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR45_0:1;                                    /* PMCSR45_0        */
    uint32 PMCSR45_1:1;                                    /* PMCSR45_1        */
    uint32 PMCSR45_2:1;                                    /* PMCSR45_2        */
    uint32 PMCSR45_3:1;                                    /* PMCSR45_3        */
    uint32 PMCSR45_4:1;                                    /* PMCSR45_4        */
    uint32 PMCSR45_5:1;                                    /* PMCSR45_5        */
    uint32 PMCSR45_6:1;                                    /* PMCSR45_6        */
    uint32 PMCSR45_7:1;                                    /* PMCSR45_7        */
    uint32 PMCSR45_8:1;                                    /* PMCSR45_8        */
    uint32 PMCSR45_9:1;                                    /* PMCSR45_9        */
    uint32 PMCSR45_10:1;                                   /* PMCSR45_10       */
    uint32 PMCSR45_11:1;                                   /* PMCSR45_11       */
    uint32 PMCSR45_12:1;                                   /* PMCSR45_12       */
    uint32 PMCSR45_13:1;                                   /* PMCSR45_13       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PMCSR45_16:1;                                   /* PMCSR45_16       */
    uint32 PMCSR45_17:1;                                   /* PMCSR45_17       */
    uint32 PMCSR45_18:1;                                   /* PMCSR45_18       */
    uint32 PMCSR45_19:1;                                   /* PMCSR45_19       */
    uint32 PMCSR45_20:1;                                   /* PMCSR45_20       */
    uint32 PMCSR45_21:1;                                   /* PMCSR45_21       */
    uint32 PMCSR45_22:1;                                   /* PMCSR45_22       */
    uint32 PMCSR45_23:1;                                   /* PMCSR45_23       */
    uint32 PMCSR45_24:1;                                   /* PMCSR45_24       */
    uint32 PMCSR45_25:1;                                   /* PMCSR45_25       */
    uint32 PMCSR45_26:1;                                   /* PMCSR45_26       */
    uint32 PMCSR45_27:1;                                   /* PMCSR45_27       */
    uint32 PMCSR45_28:1;                                   /* PMCSR45_28       */
    uint32 PMCSR45_29:1;                                   /* PMCSR45_29       */
    uint32 :2;                                             /* Reserved Bits    */
} __type602;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :13;                                            /* Reserved Bits    */
    uint16 PFCAE45_13:1;                                   /* PFCAE45_13       */
    uint16 :2;                                             /* Reserved Bits    */
} __type603;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV45_0:1;                                     /* PINV45_0         */
    uint16 PINV45_1:1;                                     /* PINV45_1         */
    uint16 PINV45_2:1;                                     /* PINV45_2         */
    uint16 PINV45_3:1;                                     /* PINV45_3         */
    uint16 PINV45_4:1;                                     /* PINV45_4         */
    uint16 PINV45_5:1;                                     /* PINV45_5         */
    uint16 PINV45_6:1;                                     /* PINV45_6         */
    uint16 PINV45_7:1;                                     /* PINV45_7         */
    uint16 PINV45_8:1;                                     /* PINV45_8         */
    uint16 PINV45_9:1;                                     /* PINV45_9         */
    uint16 PINV45_10:1;                                    /* PINV45_10        */
    uint16 PINV45_11:1;                                    /* PINV45_11        */
    uint16 PINV45_12:1;                                    /* PINV45_12        */
    uint16 PINV45_13:1;                                    /* PINV45_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type604;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 PFCE:1;                                         /* PFCE             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 PIPC:1;                                         /* PIPC             */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type605;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 PFCE:1;                                         /* PFCE             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type606;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 PFCE:1;                                         /* PFCE             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type607;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type608;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 PFCE:1;                                         /* PFCE             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 PIPC:1;                                         /* PIPC             */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type609;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 PIPC:1;                                         /* PIPC             */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type610;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 PIPC:1;                                         /* PIPC             */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type611;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 PFCE:1;                                         /* PFCE             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 PIPC:1;                                         /* PIPC             */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type612;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 PFCE:1;                                         /* PFCE             */
    uint32 PFCAE:1;                                        /* PFCAE            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type613;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 PFCE:1;                                         /* PFCE             */
    uint32 PFCAE:1;                                        /* PFCAE            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 PIPC:1;                                         /* PIPC             */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type614;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFC:1;                                          /* PFC              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type615;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PM:1;                                           /* PM               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PMC:1;                                          /* PMC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PPR:1;                                          /* PPR              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 P:1;                                            /* P                */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PIBC:1;                                         /* PIBC             */
    uint32 PBDC:1;                                         /* PBDC             */
    uint32 PD:1;                                           /* PD               */
    uint32 PU:1;                                           /* PU               */
    uint32 PIS:1;                                          /* PIS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PISA:1;                                         /* PISA             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PDSC:1;                                         /* PDSC             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PODC:1;                                         /* PODC             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PINV:1;                                         /* PINV             */
    uint32 :1;                                             /* Reserved Bits    */
} __type616;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC1_0:1;                                      /* PIBC1_0          */
    uint16 PIBC1_1:1;                                      /* PIBC1_1          */
    uint16 PIBC1_2:1;                                      /* PIBC1_2          */
    uint16 PIBC1_3:1;                                      /* PIBC1_3          */
    uint16 PIBC1_4:1;                                      /* PIBC1_4          */
    uint16 PIBC1_5:1;                                      /* PIBC1_5          */
    uint16 :10;                                            /* Reserved Bits    */
} __type617;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC1_0:1;                                      /* PBDC1_0          */
    uint16 PBDC1_1:1;                                      /* PBDC1_1          */
    uint16 PBDC1_2:1;                                      /* PBDC1_2          */
    uint16 PBDC1_3:1;                                      /* PBDC1_3          */
    uint16 PBDC1_4:1;                                      /* PBDC1_4          */
    uint16 PBDC1_5:1;                                      /* PBDC1_5          */
    uint16 :10;                                            /* Reserved Bits    */
} __type618;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIPC1_0:1;                                      /* PIPC1_0          */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC1_2:1;                                      /* PIPC1_2          */
    uint16 PIPC1_3:1;                                      /* PIPC1_3          */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC1_5:1;                                      /* PIPC1_5          */
    uint16 :10;                                            /* Reserved Bits    */
} __type619;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU1_0:1;                                        /* PU1_0            */
    uint16 PU1_1:1;                                        /* PU1_1            */
    uint16 PU1_2:1;                                        /* PU1_2            */
    uint16 PU1_3:1;                                        /* PU1_3            */
    uint16 PU1_4:1;                                        /* PU1_4            */
    uint16 PU1_5:1;                                        /* PU1_5            */
    uint16 :10;                                            /* Reserved Bits    */
} __type620;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD1_0:1;                                        /* PD1_0            */
    uint16 PD1_1:1;                                        /* PD1_1            */
    uint16 PD1_2:1;                                        /* PD1_2            */
    uint16 PD1_3:1;                                        /* PD1_3            */
    uint16 PD1_4:1;                                        /* PD1_4            */
    uint16 PD1_5:1;                                        /* PD1_5            */
    uint16 :10;                                            /* Reserved Bits    */
} __type621;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC1_0:1;                                      /* PODC1_0          */
    uint32 PODC1_1:1;                                      /* PODC1_1          */
    uint32 PODC1_2:1;                                      /* PODC1_2          */
    uint32 PODC1_3:1;                                      /* PODC1_3          */
    uint32 PODC1_4:1;                                      /* PODC1_4          */
    uint32 PODC1_5:1;                                      /* PODC1_5          */
    uint32 :26;                                            /* Reserved Bits    */
} __type622;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC1_0:1;                                      /* PDSC1_0          */
    uint32 PDSC1_1:1;                                      /* PDSC1_1          */
    uint32 PDSC1_2:1;                                      /* PDSC1_2          */
    uint32 PDSC1_3:1;                                      /* PDSC1_3          */
    uint32 PDSC1_4:1;                                      /* PDSC1_4          */
    uint32 PDSC1_5:1;                                      /* PDSC1_5          */
    uint32 :26;                                            /* Reserved Bits    */
} __type623;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS1_0:1;                                       /* PIS1_0           */
    uint16 PIS1_1:1;                                       /* PIS1_1           */
    uint16 PIS1_2:1;                                       /* PIS1_2           */
    uint16 PIS1_3:1;                                       /* PIS1_3           */
    uint16 PIS1_4:1;                                       /* PIS1_4           */
    uint16 PIS1_5:1;                                       /* PIS1_5           */
    uint16 :10;                                            /* Reserved Bits    */
} __type624;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA1_0:1;                                      /* PISA1_0          */
    uint16 PISA1_1:1;                                      /* PISA1_1          */
    uint16 PISA1_2:1;                                      /* PISA1_2          */
    uint16 PISA1_3:1;                                      /* PISA1_3          */
    uint16 PISA1_4:1;                                      /* PISA1_4          */
    uint16 PISA1_5:1;                                      /* PISA1_5          */
    uint16 :10;                                            /* Reserved Bits    */
} __type625;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD1:8;                                       /* PPCMD1[7:0]      */
    uint32 :24;                                            /* Reserved Bits    */
} __type626;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS1PRERR:1;                                 /* PPROTS1PRERR     */
    uint32 :31;                                            /* Reserved Bits    */
} __type627;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC3_0:1;                                      /* PIBC3_0          */
    uint16 PIBC3_1:1;                                      /* PIBC3_1          */
    uint16 PIBC3_2:1;                                      /* PIBC3_2          */
    uint16 PIBC3_3:1;                                      /* PIBC3_3          */
    uint16 PIBC3_4:1;                                      /* PIBC3_4          */
    uint16 PIBC3_5:1;                                      /* PIBC3_5          */
    uint16 PIBC3_6:1;                                      /* PIBC3_6          */
    uint16 PIBC3_7:1;                                      /* PIBC3_7          */
    uint16 PIBC3_8:1;                                      /* PIBC3_8          */
    uint16 PIBC3_9:1;                                      /* PIBC3_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type628;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC3_0:1;                                      /* PBDC3_0          */
    uint16 PBDC3_1:1;                                      /* PBDC3_1          */
    uint16 PBDC3_2:1;                                      /* PBDC3_2          */
    uint16 PBDC3_3:1;                                      /* PBDC3_3          */
    uint16 PBDC3_4:1;                                      /* PBDC3_4          */
    uint16 PBDC3_5:1;                                      /* PBDC3_5          */
    uint16 PBDC3_6:1;                                      /* PBDC3_6          */
    uint16 PBDC3_7:1;                                      /* PBDC3_7          */
    uint16 PBDC3_8:1;                                      /* PBDC3_8          */
    uint16 PBDC3_9:1;                                      /* PBDC3_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type629;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIPC3_0:1;                                      /* PIPC3_0          */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 PIPC3_3:1;                                      /* PIPC3_3          */
    uint16 PIPC3_4:1;                                      /* PIPC3_4          */
    uint16 PIPC3_5:1;                                      /* PIPC3_5          */
    uint16 PIPC3_6:1;                                      /* PIPC3_6          */
    uint16 PIPC3_7:1;                                      /* PIPC3_7          */
    uint16 PIPC3_8:1;                                      /* PIPC3_8          */
    uint16 PIPC3_9:1;                                      /* PIPC3_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type630;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU3_0:1;                                        /* PU3_0            */
    uint16 PU3_1:1;                                        /* PU3_1            */
    uint16 PU3_2:1;                                        /* PU3_2            */
    uint16 PU3_3:1;                                        /* PU3_3            */
    uint16 PU3_4:1;                                        /* PU3_4            */
    uint16 PU3_5:1;                                        /* PU3_5            */
    uint16 PU3_6:1;                                        /* PU3_6            */
    uint16 PU3_7:1;                                        /* PU3_7            */
    uint16 PU3_8:1;                                        /* PU3_8            */
    uint16 PU3_9:1;                                        /* PU3_9            */
    uint16 :6;                                             /* Reserved Bits    */
} __type631;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD3_0:1;                                        /* PD3_0            */
    uint16 PD3_1:1;                                        /* PD3_1            */
    uint16 PD3_2:1;                                        /* PD3_2            */
    uint16 PD3_3:1;                                        /* PD3_3            */
    uint16 PD3_4:1;                                        /* PD3_4            */
    uint16 PD3_5:1;                                        /* PD3_5            */
    uint16 PD3_6:1;                                        /* PD3_6            */
    uint16 PD3_7:1;                                        /* PD3_7            */
    uint16 PD3_8:1;                                        /* PD3_8            */
    uint16 PD3_9:1;                                        /* PD3_9            */
    uint16 :6;                                             /* Reserved Bits    */
} __type632;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC3_0:1;                                      /* PODC3_0          */
    uint32 PODC3_1:1;                                      /* PODC3_1          */
    uint32 PODC3_2:1;                                      /* PODC3_2          */
    uint32 PODC3_3:1;                                      /* PODC3_3          */
    uint32 PODC3_4:1;                                      /* PODC3_4          */
    uint32 PODC3_5:1;                                      /* PODC3_5          */
    uint32 PODC3_6:1;                                      /* PODC3_6          */
    uint32 PODC3_7:1;                                      /* PODC3_7          */
    uint32 PODC3_8:1;                                      /* PODC3_8          */
    uint32 PODC3_9:1;                                      /* PODC3_9          */
    uint32 :22;                                            /* Reserved Bits    */
} __type633;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC3_0:1;                                      /* PDSC3_0          */
    uint32 PDSC3_1:1;                                      /* PDSC3_1          */
    uint32 PDSC3_2:1;                                      /* PDSC3_2          */
    uint32 PDSC3_3:1;                                      /* PDSC3_3          */
    uint32 PDSC3_4:1;                                      /* PDSC3_4          */
    uint32 PDSC3_5:1;                                      /* PDSC3_5          */
    uint32 PDSC3_6:1;                                      /* PDSC3_6          */
    uint32 PDSC3_7:1;                                      /* PDSC3_7          */
    uint32 PDSC3_8:1;                                      /* PDSC3_8          */
    uint32 PDSC3_9:1;                                      /* PDSC3_9          */
    uint32 :22;                                            /* Reserved Bits    */
} __type634;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS3_0:1;                                       /* PIS3_0           */
    uint16 PIS3_1:1;                                       /* PIS3_1           */
    uint16 PIS3_2:1;                                       /* PIS3_2           */
    uint16 PIS3_3:1;                                       /* PIS3_3           */
    uint16 PIS3_4:1;                                       /* PIS3_4           */
    uint16 PIS3_5:1;                                       /* PIS3_5           */
    uint16 PIS3_6:1;                                       /* PIS3_6           */
    uint16 PIS3_7:1;                                       /* PIS3_7           */
    uint16 PIS3_8:1;                                       /* PIS3_8           */
    uint16 PIS3_9:1;                                       /* PIS3_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type635;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA3_0:1;                                      /* PISA3_0          */
    uint16 PISA3_1:1;                                      /* PISA3_1          */
    uint16 PISA3_2:1;                                      /* PISA3_2          */
    uint16 PISA3_3:1;                                      /* PISA3_3          */
    uint16 PISA3_4:1;                                      /* PISA3_4          */
    uint16 PISA3_5:1;                                      /* PISA3_5          */
    uint16 PISA3_6:1;                                      /* PISA3_6          */
    uint16 PISA3_7:1;                                      /* PISA3_7          */
    uint16 PISA3_8:1;                                      /* PISA3_8          */
    uint16 PISA3_9:1;                                      /* PISA3_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type636;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD3:8;                                       /* PPCMD3[7:0]      */
    uint32 :24;                                            /* Reserved Bits    */
} __type637;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS3PRERR:1;                                 /* PPROTS3PRERR     */
    uint32 :31;                                            /* Reserved Bits    */
} __type638;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC10_0:1;                                     /* PIBC10_0         */
    uint16 PIBC10_1:1;                                     /* PIBC10_1         */
    uint16 PIBC10_2:1;                                     /* PIBC10_2         */
    uint16 PIBC10_3:1;                                     /* PIBC10_3         */
    uint16 PIBC10_4:1;                                     /* PIBC10_4         */
    uint16 PIBC10_5:1;                                     /* PIBC10_5         */
    uint16 PIBC10_6:1;                                     /* PIBC10_6         */
    uint16 PIBC10_7:1;                                     /* PIBC10_7         */
    uint16 PIBC10_8:1;                                     /* PIBC10_8         */
    uint16 PIBC10_9:1;                                     /* PIBC10_9         */
    uint16 PIBC10_10:1;                                    /* PIBC10_10        */
    uint16 PIBC10_11:1;                                    /* PIBC10_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type639;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC10_0:1;                                     /* PBDC10_0         */
    uint16 PBDC10_1:1;                                     /* PBDC10_1         */
    uint16 PBDC10_2:1;                                     /* PBDC10_2         */
    uint16 PBDC10_3:1;                                     /* PBDC10_3         */
    uint16 PBDC10_4:1;                                     /* PBDC10_4         */
    uint16 PBDC10_5:1;                                     /* PBDC10_5         */
    uint16 PBDC10_6:1;                                     /* PBDC10_6         */
    uint16 PBDC10_7:1;                                     /* PBDC10_7         */
    uint16 PBDC10_8:1;                                     /* PBDC10_8         */
    uint16 PBDC10_9:1;                                     /* PBDC10_9         */
    uint16 PBDC10_10:1;                                    /* PBDC10_10        */
    uint16 PBDC10_11:1;                                    /* PBDC10_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type640;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC10_0:1;                                     /* PODC10_0         */
    uint32 PODC10_1:1;                                     /* PODC10_1         */
    uint32 PODC10_2:1;                                     /* PODC10_2         */
    uint32 PODC10_3:1;                                     /* PODC10_3         */
    uint32 PODC10_4:1;                                     /* PODC10_4         */
    uint32 PODC10_5:1;                                     /* PODC10_5         */
    uint32 PODC10_6:1;                                     /* PODC10_6         */
    uint32 PODC10_7:1;                                     /* PODC10_7         */
    uint32 PODC10_8:1;                                     /* PODC10_8         */
    uint32 PODC10_9:1;                                     /* PODC10_9         */
    uint32 PODC10_10:1;                                    /* PODC10_10        */
    uint32 PODC10_11:1;                                    /* PODC10_11        */
    uint32 :20;                                            /* Reserved Bits    */
} __type641;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD10:8;                                      /* PPCMD10[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type642;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS10PRERR:1;                                /* PPROTS10PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type643;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC11_0:1;                                     /* PIBC11_0         */
    uint16 PIBC11_1:1;                                     /* PIBC11_1         */
    uint16 PIBC11_2:1;                                     /* PIBC11_2         */
    uint16 PIBC11_3:1;                                     /* PIBC11_3         */
    uint16 :12;                                            /* Reserved Bits    */
} __type644;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC11_0:1;                                     /* PBDC11_0         */
    uint16 PBDC11_1:1;                                     /* PBDC11_1         */
    uint16 PBDC11_2:1;                                     /* PBDC11_2         */
    uint16 PBDC11_3:1;                                     /* PBDC11_3         */
    uint16 :12;                                            /* Reserved Bits    */
} __type645;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC11_0:1;                                     /* PODC11_0         */
    uint32 PODC11_1:1;                                     /* PODC11_1         */
    uint32 PODC11_2:1;                                     /* PODC11_2         */
    uint32 PODC11_3:1;                                     /* PODC11_3         */
    uint32 :28;                                            /* Reserved Bits    */
} __type646;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD11:8;                                      /* PPCMD11[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type647;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS11PRERR:1;                                /* PPROTS11PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type648;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC16_0:1;                                     /* PIBC16_0         */
    uint16 PIBC16_1:1;                                     /* PIBC16_1         */
    uint16 PIBC16_2:1;                                     /* PIBC16_2         */
    uint16 PIBC16_3:1;                                     /* PIBC16_3         */
    uint16 PIBC16_4:1;                                     /* PIBC16_4         */
    uint16 PIBC16_5:1;                                     /* PIBC16_5         */
    uint16 PIBC16_6:1;                                     /* PIBC16_6         */
    uint16 PIBC16_7:1;                                     /* PIBC16_7         */
    uint16 PIBC16_8:1;                                     /* PIBC16_8         */
    uint16 PIBC16_9:1;                                     /* PIBC16_9         */
    uint16 PIBC16_10:1;                                    /* PIBC16_10        */
    uint16 PIBC16_11:1;                                    /* PIBC16_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type649;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC16_0:1;                                     /* PBDC16_0         */
    uint16 PBDC16_1:1;                                     /* PBDC16_1         */
    uint16 PBDC16_2:1;                                     /* PBDC16_2         */
    uint16 PBDC16_3:1;                                     /* PBDC16_3         */
    uint16 PBDC16_4:1;                                     /* PBDC16_4         */
    uint16 PBDC16_5:1;                                     /* PBDC16_5         */
    uint16 PBDC16_6:1;                                     /* PBDC16_6         */
    uint16 PBDC16_7:1;                                     /* PBDC16_7         */
    uint16 PBDC16_8:1;                                     /* PBDC16_8         */
    uint16 PBDC16_9:1;                                     /* PBDC16_9         */
    uint16 PBDC16_10:1;                                    /* PBDC16_10        */
    uint16 PBDC16_11:1;                                    /* PBDC16_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type650;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIPC16_0:1;                                     /* PIPC16_0         */
    uint16 PIPC16_1:1;                                     /* PIPC16_1         */
    uint16 PIPC16_2:1;                                     /* PIPC16_2         */
    uint16 PIPC16_3:1;                                     /* PIPC16_3         */
    uint16 PIPC16_4:1;                                     /* PIPC16_4         */
    uint16 PIPC16_5:1;                                     /* PIPC16_5         */
    uint16 PIPC16_6:1;                                     /* PIPC16_6         */
    uint16 PIPC16_7:1;                                     /* PIPC16_7         */
    uint16 PIPC16_8:1;                                     /* PIPC16_8         */
    uint16 PIPC16_9:1;                                     /* PIPC16_9         */
    uint16 PIPC16_10:1;                                    /* PIPC16_10        */
    uint16 PIPC16_11:1;                                    /* PIPC16_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type651;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC16_0:1;                                     /* PODC16_0         */
    uint32 PODC16_1:1;                                     /* PODC16_1         */
    uint32 PODC16_2:1;                                     /* PODC16_2         */
    uint32 PODC16_3:1;                                     /* PODC16_3         */
    uint32 PODC16_4:1;                                     /* PODC16_4         */
    uint32 PODC16_5:1;                                     /* PODC16_5         */
    uint32 PODC16_6:1;                                     /* PODC16_6         */
    uint32 PODC16_7:1;                                     /* PODC16_7         */
    uint32 PODC16_8:1;                                     /* PODC16_8         */
    uint32 PODC16_9:1;                                     /* PODC16_9         */
    uint32 PODC16_10:1;                                    /* PODC16_10        */
    uint32 PODC16_11:1;                                    /* PODC16_11        */
    uint32 :20;                                            /* Reserved Bits    */
} __type652;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC16_0:1;                                     /* PDSC16_0         */
    uint32 PDSC16_1:1;                                     /* PDSC16_1         */
    uint32 PDSC16_2:1;                                     /* PDSC16_2         */
    uint32 PDSC16_3:1;                                     /* PDSC16_3         */
    uint32 PDSC16_4:1;                                     /* PDSC16_4         */
    uint32 PDSC16_5:1;                                     /* PDSC16_5         */
    uint32 PDSC16_6:1;                                     /* PDSC16_6         */
    uint32 PDSC16_7:1;                                     /* PDSC16_7         */
    uint32 PDSC16_8:1;                                     /* PDSC16_8         */
    uint32 PDSC16_9:1;                                     /* PDSC16_9         */
    uint32 PDSC16_10:1;                                    /* PDSC16_10        */
    uint32 PDSC16_11:1;                                    /* PDSC16_11        */
    uint32 :20;                                            /* Reserved Bits    */
} __type653;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS16_0:1;                                      /* PIS16_0          */
    uint16 PIS16_1:1;                                      /* PIS16_1          */
    uint16 PIS16_2:1;                                      /* PIS16_2          */
    uint16 PIS16_3:1;                                      /* PIS16_3          */
    uint16 PIS16_4:1;                                      /* PIS16_4          */
    uint16 PIS16_5:1;                                      /* PIS16_5          */
    uint16 PIS16_6:1;                                      /* PIS16_6          */
    uint16 PIS16_7:1;                                      /* PIS16_7          */
    uint16 PIS16_8:1;                                      /* PIS16_8          */
    uint16 PIS16_9:1;                                      /* PIS16_9          */
    uint16 PIS16_10:1;                                     /* PIS16_10         */
    uint16 PIS16_11:1;                                     /* PIS16_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type654;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA16_0:1;                                     /* PISA16_0         */
    uint16 PISA16_1:1;                                     /* PISA16_1         */
    uint16 PISA16_2:1;                                     /* PISA16_2         */
    uint16 PISA16_3:1;                                     /* PISA16_3         */
    uint16 PISA16_4:1;                                     /* PISA16_4         */
    uint16 PISA16_5:1;                                     /* PISA16_5         */
    uint16 PISA16_6:1;                                     /* PISA16_6         */
    uint16 PISA16_7:1;                                     /* PISA16_7         */
    uint16 PISA16_8:1;                                     /* PISA16_8         */
    uint16 PISA16_9:1;                                     /* PISA16_9         */
    uint16 PISA16_10:1;                                    /* PISA16_10        */
    uint16 PISA16_11:1;                                    /* PISA16_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type655;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD16:8;                                      /* PPCMD16[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type656;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS16PRERR:1;                                /* PPROTS16PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type657;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC17_0:1;                                     /* PIBC17_0         */
    uint16 PIBC17_1:1;                                     /* PIBC17_1         */
    uint16 PIBC17_2:1;                                     /* PIBC17_2         */
    uint16 PIBC17_3:1;                                     /* PIBC17_3         */
    uint16 PIBC17_4:1;                                     /* PIBC17_4         */
    uint16 PIBC17_5:1;                                     /* PIBC17_5         */
    uint16 PIBC17_6:1;                                     /* PIBC17_6         */
    uint16 PIBC17_7:1;                                     /* PIBC17_7         */
    uint16 PIBC17_8:1;                                     /* PIBC17_8         */
    uint16 PIBC17_9:1;                                     /* PIBC17_9         */
    uint16 PIBC17_10:1;                                    /* PIBC17_10        */
    uint16 PIBC17_11:1;                                    /* PIBC17_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type658;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC17_0:1;                                     /* PBDC17_0         */
    uint16 PBDC17_1:1;                                     /* PBDC17_1         */
    uint16 PBDC17_2:1;                                     /* PBDC17_2         */
    uint16 PBDC17_3:1;                                     /* PBDC17_3         */
    uint16 PBDC17_4:1;                                     /* PBDC17_4         */
    uint16 PBDC17_5:1;                                     /* PBDC17_5         */
    uint16 PBDC17_6:1;                                     /* PBDC17_6         */
    uint16 PBDC17_7:1;                                     /* PBDC17_7         */
    uint16 PBDC17_8:1;                                     /* PBDC17_8         */
    uint16 PBDC17_9:1;                                     /* PBDC17_9         */
    uint16 PBDC17_10:1;                                    /* PBDC17_10        */
    uint16 PBDC17_11:1;                                    /* PBDC17_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type659;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIPC17_0:1;                                     /* PIPC17_0         */
    uint16 PIPC17_1:1;                                     /* PIPC17_1         */
    uint16 PIPC17_2:1;                                     /* PIPC17_2         */
    uint16 PIPC17_3:1;                                     /* PIPC17_3         */
    uint16 PIPC17_4:1;                                     /* PIPC17_4         */
    uint16 PIPC17_5:1;                                     /* PIPC17_5         */
    uint16 PIPC17_6:1;                                     /* PIPC17_6         */
    uint16 PIPC17_7:1;                                     /* PIPC17_7         */
    uint16 PIPC17_8:1;                                     /* PIPC17_8         */
    uint16 PIPC17_9:1;                                     /* PIPC17_9         */
    uint16 PIPC17_10:1;                                    /* PIPC17_10        */
    uint16 PIPC17_11:1;                                    /* PIPC17_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type660;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC17_0:1;                                     /* PODC17_0         */
    uint32 PODC17_1:1;                                     /* PODC17_1         */
    uint32 PODC17_2:1;                                     /* PODC17_2         */
    uint32 PODC17_3:1;                                     /* PODC17_3         */
    uint32 PODC17_4:1;                                     /* PODC17_4         */
    uint32 PODC17_5:1;                                     /* PODC17_5         */
    uint32 PODC17_6:1;                                     /* PODC17_6         */
    uint32 PODC17_7:1;                                     /* PODC17_7         */
    uint32 PODC17_8:1;                                     /* PODC17_8         */
    uint32 PODC17_9:1;                                     /* PODC17_9         */
    uint32 PODC17_10:1;                                    /* PODC17_10        */
    uint32 PODC17_11:1;                                    /* PODC17_11        */
    uint32 :20;                                            /* Reserved Bits    */
} __type661;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC17_0:1;                                     /* PDSC17_0         */
    uint32 PDSC17_1:1;                                     /* PDSC17_1         */
    uint32 PDSC17_2:1;                                     /* PDSC17_2         */
    uint32 PDSC17_3:1;                                     /* PDSC17_3         */
    uint32 PDSC17_4:1;                                     /* PDSC17_4         */
    uint32 PDSC17_5:1;                                     /* PDSC17_5         */
    uint32 PDSC17_6:1;                                     /* PDSC17_6         */
    uint32 PDSC17_7:1;                                     /* PDSC17_7         */
    uint32 PDSC17_8:1;                                     /* PDSC17_8         */
    uint32 PDSC17_9:1;                                     /* PDSC17_9         */
    uint32 PDSC17_10:1;                                    /* PDSC17_10        */
    uint32 PDSC17_11:1;                                    /* PDSC17_11        */
    uint32 :20;                                            /* Reserved Bits    */
} __type662;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS17_0:1;                                      /* PIS17_0          */
    uint16 PIS17_1:1;                                      /* PIS17_1          */
    uint16 PIS17_2:1;                                      /* PIS17_2          */
    uint16 PIS17_3:1;                                      /* PIS17_3          */
    uint16 PIS17_4:1;                                      /* PIS17_4          */
    uint16 PIS17_5:1;                                      /* PIS17_5          */
    uint16 PIS17_6:1;                                      /* PIS17_6          */
    uint16 PIS17_7:1;                                      /* PIS17_7          */
    uint16 PIS17_8:1;                                      /* PIS17_8          */
    uint16 PIS17_9:1;                                      /* PIS17_9          */
    uint16 PIS17_10:1;                                     /* PIS17_10         */
    uint16 PIS17_11:1;                                     /* PIS17_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type663;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA17_0:1;                                     /* PISA17_0         */
    uint16 PISA17_1:1;                                     /* PISA17_1         */
    uint16 PISA17_2:1;                                     /* PISA17_2         */
    uint16 PISA17_3:1;                                     /* PISA17_3         */
    uint16 PISA17_4:1;                                     /* PISA17_4         */
    uint16 PISA17_5:1;                                     /* PISA17_5         */
    uint16 PISA17_6:1;                                     /* PISA17_6         */
    uint16 PISA17_7:1;                                     /* PISA17_7         */
    uint16 PISA17_8:1;                                     /* PISA17_8         */
    uint16 PISA17_9:1;                                     /* PISA17_9         */
    uint16 PISA17_10:1;                                    /* PISA17_10        */
    uint16 PISA17_11:1;                                    /* PISA17_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type664;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD17:8;                                      /* PPCMD17[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type665;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS17PRERR:1;                                /* PPROTS17PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type666;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC21_0:1;                                     /* PIBC21_0         */
    uint16 PIBC21_1:1;                                     /* PIBC21_1         */
    uint16 PIBC21_2:1;                                     /* PIBC21_2         */
    uint16 PIBC21_3:1;                                     /* PIBC21_3         */
    uint16 PIBC21_4:1;                                     /* PIBC21_4         */
    uint16 PIBC21_5:1;                                     /* PIBC21_5         */
    uint16 PIBC21_6:1;                                     /* PIBC21_6         */
    uint16 PIBC21_7:1;                                     /* PIBC21_7         */
    uint16 PIBC21_8:1;                                     /* PIBC21_8         */
    uint16 PIBC21_9:1;                                     /* PIBC21_9         */
    uint16 :6;                                             /* Reserved Bits    */
} __type667;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC21_0:1;                                     /* PBDC21_0         */
    uint16 PBDC21_1:1;                                     /* PBDC21_1         */
    uint16 PBDC21_2:1;                                     /* PBDC21_2         */
    uint16 PBDC21_3:1;                                     /* PBDC21_3         */
    uint16 PBDC21_4:1;                                     /* PBDC21_4         */
    uint16 PBDC21_5:1;                                     /* PBDC21_5         */
    uint16 PBDC21_6:1;                                     /* PBDC21_6         */
    uint16 PBDC21_7:1;                                     /* PBDC21_7         */
    uint16 PBDC21_8:1;                                     /* PBDC21_8         */
    uint16 PBDC21_9:1;                                     /* PBDC21_9         */
    uint16 :6;                                             /* Reserved Bits    */
} __type668;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIPC21_0:1;                                     /* PIPC21_0         */
    uint16 PIPC21_1:1;                                     /* PIPC21_1         */
    uint16 PIPC21_2:1;                                     /* PIPC21_2         */
    uint16 PIPC21_3:1;                                     /* PIPC21_3         */
    uint16 PIPC21_4:1;                                     /* PIPC21_4         */
    uint16 PIPC21_5:1;                                     /* PIPC21_5         */
    uint16 PIPC21_6:1;                                     /* PIPC21_6         */
    uint16 PIPC21_7:1;                                     /* PIPC21_7         */
    uint16 PIPC21_8:1;                                     /* PIPC21_8         */
    uint16 PIPC21_9:1;                                     /* PIPC21_9         */
    uint16 :6;                                             /* Reserved Bits    */
} __type669;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU21_0:1;                                       /* PU21_0           */
    uint16 PU21_1:1;                                       /* PU21_1           */
    uint16 PU21_2:1;                                       /* PU21_2           */
    uint16 PU21_3:1;                                       /* PU21_3           */
    uint16 PU21_4:1;                                       /* PU21_4           */
    uint16 PU21_5:1;                                       /* PU21_5           */
    uint16 PU21_6:1;                                       /* PU21_6           */
    uint16 PU21_7:1;                                       /* PU21_7           */
    uint16 PU21_8:1;                                       /* PU21_8           */
    uint16 PU21_9:1;                                       /* PU21_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type670;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD21_0:1;                                       /* PD21_0           */
    uint16 PD21_1:1;                                       /* PD21_1           */
    uint16 PD21_2:1;                                       /* PD21_2           */
    uint16 PD21_3:1;                                       /* PD21_3           */
    uint16 PD21_4:1;                                       /* PD21_4           */
    uint16 PD21_5:1;                                       /* PD21_5           */
    uint16 PD21_6:1;                                       /* PD21_6           */
    uint16 PD21_7:1;                                       /* PD21_7           */
    uint16 PD21_8:1;                                       /* PD21_8           */
    uint16 PD21_9:1;                                       /* PD21_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type671;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC21_0:1;                                     /* PODC21_0         */
    uint32 PODC21_1:1;                                     /* PODC21_1         */
    uint32 PODC21_2:1;                                     /* PODC21_2         */
    uint32 PODC21_3:1;                                     /* PODC21_3         */
    uint32 PODC21_4:1;                                     /* PODC21_4         */
    uint32 PODC21_5:1;                                     /* PODC21_5         */
    uint32 PODC21_6:1;                                     /* PODC21_6         */
    uint32 PODC21_7:1;                                     /* PODC21_7         */
    uint32 PODC21_8:1;                                     /* PODC21_8         */
    uint32 PODC21_9:1;                                     /* PODC21_9         */
    uint32 :22;                                            /* Reserved Bits    */
} __type672;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD21:8;                                      /* PPCMD21[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type673;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS21PRERR:1;                                /* PPROTS21PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type674;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PIBC22_10:1;                                    /* PIBC22_10        */
    uint16 :5;                                             /* Reserved Bits    */
} __type675;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PBDC22_10:1;                                    /* PBDC22_10        */
    uint16 :5;                                             /* Reserved Bits    */
} __type676;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PIPC22_10:1;                                    /* PIPC22_10        */
    uint16 :5;                                             /* Reserved Bits    */
} __type677;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PU22_10:1;                                      /* PU22_10          */
    uint16 :5;                                             /* Reserved Bits    */
} __type678;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :10;                                            /* Reserved Bits    */
    uint16 PD22_10:1;                                      /* PD22_10          */
    uint16 :5;                                             /* Reserved Bits    */
} __type679;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 PODC22_10:1;                                    /* PODC22_10        */
    uint32 :21;                                            /* Reserved Bits    */
} __type680;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD22:8;                                      /* PPCMD22[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type681;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS22PRERR:1;                                /* PPROTS22PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type682;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC42_0:1;                                     /* PIBC42_0         */
    uint16 PIBC42_1:1;                                     /* PIBC42_1         */
    uint16 PIBC42_2:1;                                     /* PIBC42_2         */
    uint16 PIBC42_3:1;                                     /* PIBC42_3         */
    uint16 PIBC42_4:1;                                     /* PIBC42_4         */
    uint16 PIBC42_5:1;                                     /* PIBC42_5         */
    uint16 PIBC42_6:1;                                     /* PIBC42_6         */
    uint16 PIBC42_7:1;                                     /* PIBC42_7         */
    uint16 PIBC42_8:1;                                     /* PIBC42_8         */
    uint16 PIBC42_9:1;                                     /* PIBC42_9         */
    uint16 PIBC42_10:1;                                    /* PIBC42_10        */
    uint16 PIBC42_11:1;                                    /* PIBC42_11        */
    uint16 PIBC42_12:1;                                    /* PIBC42_12        */
    uint16 PIBC42_13:1;                                    /* PIBC42_13        */
    uint16 PIBC42_14:1;                                    /* PIBC42_14        */
    uint16 PIBC42_15:1;                                    /* PIBC42_15        */
} __type683;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC42_0:1;                                     /* PBDC42_0         */
    uint16 PBDC42_1:1;                                     /* PBDC42_1         */
    uint16 PBDC42_2:1;                                     /* PBDC42_2         */
    uint16 PBDC42_3:1;                                     /* PBDC42_3         */
    uint16 PBDC42_4:1;                                     /* PBDC42_4         */
    uint16 PBDC42_5:1;                                     /* PBDC42_5         */
    uint16 PBDC42_6:1;                                     /* PBDC42_6         */
    uint16 PBDC42_7:1;                                     /* PBDC42_7         */
    uint16 PBDC42_8:1;                                     /* PBDC42_8         */
    uint16 PBDC42_9:1;                                     /* PBDC42_9         */
    uint16 PBDC42_10:1;                                    /* PBDC42_10        */
    uint16 PBDC42_11:1;                                    /* PBDC42_11        */
    uint16 PBDC42_12:1;                                    /* PBDC42_12        */
    uint16 PBDC42_13:1;                                    /* PBDC42_13        */
    uint16 PBDC42_14:1;                                    /* PBDC42_14        */
    uint16 PBDC42_15:1;                                    /* PBDC42_15        */
} __type684;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 PIPC42_2:1;                                     /* PIPC42_2         */
    uint16 PIPC42_3:1;                                     /* PIPC42_3         */
    uint16 PIPC42_4:1;                                     /* PIPC42_4         */
    uint16 PIPC42_5:1;                                     /* PIPC42_5         */
    uint16 PIPC42_6:1;                                     /* PIPC42_6         */
    uint16 PIPC42_7:1;                                     /* PIPC42_7         */
    uint16 PIPC42_8:1;                                     /* PIPC42_8         */
    uint16 PIPC42_9:1;                                     /* PIPC42_9         */
    uint16 PIPC42_10:1;                                    /* PIPC42_10        */
    uint16 PIPC42_11:1;                                    /* PIPC42_11        */
    uint16 PIPC42_12:1;                                    /* PIPC42_12        */
    uint16 PIPC42_13:1;                                    /* PIPC42_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type685;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU42_0:1;                                       /* PU42_0           */
    uint16 PU42_1:1;                                       /* PU42_1           */
    uint16 PU42_2:1;                                       /* PU42_2           */
    uint16 PU42_3:1;                                       /* PU42_3           */
    uint16 PU42_4:1;                                       /* PU42_4           */
    uint16 PU42_5:1;                                       /* PU42_5           */
    uint16 PU42_6:1;                                       /* PU42_6           */
    uint16 PU42_7:1;                                       /* PU42_7           */
    uint16 PU42_8:1;                                       /* PU42_8           */
    uint16 PU42_9:1;                                       /* PU42_9           */
    uint16 PU42_10:1;                                      /* PU42_10          */
    uint16 PU42_11:1;                                      /* PU42_11          */
    uint16 PU42_12:1;                                      /* PU42_12          */
    uint16 PU42_13:1;                                      /* PU42_13          */
    uint16 PU42_14:1;                                      /* PU42_14          */
    uint16 PU42_15:1;                                      /* PU42_15          */
} __type686;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD42_0:1;                                       /* PD42_0           */
    uint16 PD42_1:1;                                       /* PD42_1           */
    uint16 PD42_2:1;                                       /* PD42_2           */
    uint16 PD42_3:1;                                       /* PD42_3           */
    uint16 PD42_4:1;                                       /* PD42_4           */
    uint16 PD42_5:1;                                       /* PD42_5           */
    uint16 PD42_6:1;                                       /* PD42_6           */
    uint16 PD42_7:1;                                       /* PD42_7           */
    uint16 PD42_8:1;                                       /* PD42_8           */
    uint16 PD42_9:1;                                       /* PD42_9           */
    uint16 PD42_10:1;                                      /* PD42_10          */
    uint16 PD42_11:1;                                      /* PD42_11          */
    uint16 PD42_12:1;                                      /* PD42_12          */
    uint16 PD42_13:1;                                      /* PD42_13          */
    uint16 PD42_14:1;                                      /* PD42_14          */
    uint16 PD42_15:1;                                      /* PD42_15          */
} __type687;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC42_0:1;                                     /* PODC42_0         */
    uint32 PODC42_1:1;                                     /* PODC42_1         */
    uint32 PODC42_2:1;                                     /* PODC42_2         */
    uint32 PODC42_3:1;                                     /* PODC42_3         */
    uint32 PODC42_4:1;                                     /* PODC42_4         */
    uint32 PODC42_5:1;                                     /* PODC42_5         */
    uint32 PODC42_6:1;                                     /* PODC42_6         */
    uint32 PODC42_7:1;                                     /* PODC42_7         */
    uint32 PODC42_8:1;                                     /* PODC42_8         */
    uint32 PODC42_9:1;                                     /* PODC42_9         */
    uint32 PODC42_10:1;                                    /* PODC42_10        */
    uint32 PODC42_11:1;                                    /* PODC42_11        */
    uint32 PODC42_12:1;                                    /* PODC42_12        */
    uint32 PODC42_13:1;                                    /* PODC42_13        */
    uint32 PODC42_14:1;                                    /* PODC42_14        */
    uint32 PODC42_15:1;                                    /* PODC42_15        */
    uint32 :16;                                            /* Reserved Bits    */
} __type688;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC42_0:1;                                     /* PDSC42_0         */
    uint32 PDSC42_1:1;                                     /* PDSC42_1         */
    uint32 PDSC42_2:1;                                     /* PDSC42_2         */
    uint32 PDSC42_3:1;                                     /* PDSC42_3         */
    uint32 PDSC42_4:1;                                     /* PDSC42_4         */
    uint32 PDSC42_5:1;                                     /* PDSC42_5         */
    uint32 PDSC42_6:1;                                     /* PDSC42_6         */
    uint32 PDSC42_7:1;                                     /* PDSC42_7         */
    uint32 PDSC42_8:1;                                     /* PDSC42_8         */
    uint32 PDSC42_9:1;                                     /* PDSC42_9         */
    uint32 PDSC42_10:1;                                    /* PDSC42_10        */
    uint32 PDSC42_11:1;                                    /* PDSC42_11        */
    uint32 PDSC42_12:1;                                    /* PDSC42_12        */
    uint32 PDSC42_13:1;                                    /* PDSC42_13        */
    uint32 PDSC42_14:1;                                    /* PDSC42_14        */
    uint32 PDSC42_15:1;                                    /* PDSC42_15        */
    uint32 :16;                                            /* Reserved Bits    */
} __type689;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS42_0:1;                                      /* PIS42_0          */
    uint16 PIS42_1:1;                                      /* PIS42_1          */
    uint16 PIS42_2:1;                                      /* PIS42_2          */
    uint16 PIS42_3:1;                                      /* PIS42_3          */
    uint16 PIS42_4:1;                                      /* PIS42_4          */
    uint16 PIS42_5:1;                                      /* PIS42_5          */
    uint16 PIS42_6:1;                                      /* PIS42_6          */
    uint16 PIS42_7:1;                                      /* PIS42_7          */
    uint16 PIS42_8:1;                                      /* PIS42_8          */
    uint16 PIS42_9:1;                                      /* PIS42_9          */
    uint16 PIS42_10:1;                                     /* PIS42_10         */
    uint16 PIS42_11:1;                                     /* PIS42_11         */
    uint16 PIS42_12:1;                                     /* PIS42_12         */
    uint16 PIS42_13:1;                                     /* PIS42_13         */
    uint16 PIS42_14:1;                                     /* PIS42_14         */
    uint16 PIS42_15:1;                                     /* PIS42_15         */
} __type690;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA42_0:1;                                     /* PISA42_0         */
    uint16 PISA42_1:1;                                     /* PISA42_1         */
    uint16 PISA42_2:1;                                     /* PISA42_2         */
    uint16 PISA42_3:1;                                     /* PISA42_3         */
    uint16 PISA42_4:1;                                     /* PISA42_4         */
    uint16 PISA42_5:1;                                     /* PISA42_5         */
    uint16 PISA42_6:1;                                     /* PISA42_6         */
    uint16 PISA42_7:1;                                     /* PISA42_7         */
    uint16 PISA42_8:1;                                     /* PISA42_8         */
    uint16 PISA42_9:1;                                     /* PISA42_9         */
    uint16 PISA42_10:1;                                    /* PISA42_10        */
    uint16 PISA42_11:1;                                    /* PISA42_11        */
    uint16 PISA42_12:1;                                    /* PISA42_12        */
    uint16 PISA42_13:1;                                    /* PISA42_13        */
    uint16 PISA42_14:1;                                    /* PISA42_14        */
    uint16 PISA42_15:1;                                    /* PISA42_15        */
} __type691;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD42:8;                                      /* PPCMD42[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type692;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS42PRERR:1;                                /* PPROTS42PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type693;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC43_0:1;                                     /* PIBC43_0         */
    uint16 PIBC43_1:1;                                     /* PIBC43_1         */
    uint16 :14;                                            /* Reserved Bits    */
} __type694;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC43_0:1;                                     /* PBDC43_0         */
    uint16 PBDC43_1:1;                                     /* PBDC43_1         */
    uint16 :14;                                            /* Reserved Bits    */
} __type695;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU43_0:1;                                       /* PU43_0           */
    uint16 PU43_1:1;                                       /* PU43_1           */
    uint16 :14;                                            /* Reserved Bits    */
} __type696;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD43_0:1;                                       /* PD43_0           */
    uint16 PD43_1:1;                                       /* PD43_1           */
    uint16 :14;                                            /* Reserved Bits    */
} __type697;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC43_0:1;                                     /* PODC43_0         */
    uint32 PODC43_1:1;                                     /* PODC43_1         */
    uint32 :30;                                            /* Reserved Bits    */
} __type698;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC43_0:1;                                     /* PDSC43_0         */
    uint32 PDSC43_1:1;                                     /* PDSC43_1         */
    uint32 :30;                                            /* Reserved Bits    */
} __type699;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS43_0:1;                                      /* PIS43_0          */
    uint16 PIS43_1:1;                                      /* PIS43_1          */
    uint16 :14;                                            /* Reserved Bits    */
} __type700;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA43_0:1;                                     /* PISA43_0         */
    uint16 PISA43_1:1;                                     /* PISA43_1         */
    uint16 :14;                                            /* Reserved Bits    */
} __type701;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD43:8;                                      /* PPCMD43[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type702;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS43PRERR:1;                                /* PPROTS43PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type703;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC44_0:1;                                     /* PIBC44_0         */
    uint16 PIBC44_1:1;                                     /* PIBC44_1         */
    uint16 PIBC44_2:1;                                     /* PIBC44_2         */
    uint16 PIBC44_3:1;                                     /* PIBC44_3         */
    uint16 PIBC44_4:1;                                     /* PIBC44_4         */
    uint16 PIBC44_5:1;                                     /* PIBC44_5         */
    uint16 PIBC44_6:1;                                     /* PIBC44_6         */
    uint16 PIBC44_7:1;                                     /* PIBC44_7         */
    uint16 PIBC44_8:1;                                     /* PIBC44_8         */
    uint16 PIBC44_9:1;                                     /* PIBC44_9         */
    uint16 PIBC44_10:1;                                    /* PIBC44_10        */
    uint16 PIBC44_11:1;                                    /* PIBC44_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type704;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC44_0:1;                                     /* PBDC44_0         */
    uint16 PBDC44_1:1;                                     /* PBDC44_1         */
    uint16 PBDC44_2:1;                                     /* PBDC44_2         */
    uint16 PBDC44_3:1;                                     /* PBDC44_3         */
    uint16 PBDC44_4:1;                                     /* PBDC44_4         */
    uint16 PBDC44_5:1;                                     /* PBDC44_5         */
    uint16 PBDC44_6:1;                                     /* PBDC44_6         */
    uint16 PBDC44_7:1;                                     /* PBDC44_7         */
    uint16 PBDC44_8:1;                                     /* PBDC44_8         */
    uint16 PBDC44_9:1;                                     /* PBDC44_9         */
    uint16 PBDC44_10:1;                                    /* PBDC44_10        */
    uint16 PBDC44_11:1;                                    /* PBDC44_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type705;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 PIPC44_2:1;                                     /* PIPC44_2         */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC44_4:1;                                     /* PIPC44_4         */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 PIPC44_7:1;                                     /* PIPC44_7         */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC44_9:1;                                     /* PIPC44_9         */
    uint16 :6;                                             /* Reserved Bits    */
} __type706;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU44_0:1;                                       /* PU44_0           */
    uint16 PU44_1:1;                                       /* PU44_1           */
    uint16 PU44_2:1;                                       /* PU44_2           */
    uint16 PU44_3:1;                                       /* PU44_3           */
    uint16 PU44_4:1;                                       /* PU44_4           */
    uint16 PU44_5:1;                                       /* PU44_5           */
    uint16 PU44_6:1;                                       /* PU44_6           */
    uint16 PU44_7:1;                                       /* PU44_7           */
    uint16 PU44_8:1;                                       /* PU44_8           */
    uint16 PU44_9:1;                                       /* PU44_9           */
    uint16 PU44_10:1;                                      /* PU44_10          */
    uint16 PU44_11:1;                                      /* PU44_11          */
    uint16 :4;                                             /* Reserved Bits    */
} __type707;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD44_0:1;                                       /* PD44_0           */
    uint16 PD44_1:1;                                       /* PD44_1           */
    uint16 PD44_2:1;                                       /* PD44_2           */
    uint16 PD44_3:1;                                       /* PD44_3           */
    uint16 PD44_4:1;                                       /* PD44_4           */
    uint16 PD44_5:1;                                       /* PD44_5           */
    uint16 PD44_6:1;                                       /* PD44_6           */
    uint16 PD44_7:1;                                       /* PD44_7           */
    uint16 PD44_8:1;                                       /* PD44_8           */
    uint16 PD44_9:1;                                       /* PD44_9           */
    uint16 PD44_10:1;                                      /* PD44_10          */
    uint16 PD44_11:1;                                      /* PD44_11          */
    uint16 :4;                                             /* Reserved Bits    */
} __type708;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC44_0:1;                                     /* PODC44_0         */
    uint32 PODC44_1:1;                                     /* PODC44_1         */
    uint32 PODC44_2:1;                                     /* PODC44_2         */
    uint32 PODC44_3:1;                                     /* PODC44_3         */
    uint32 PODC44_4:1;                                     /* PODC44_4         */
    uint32 PODC44_5:1;                                     /* PODC44_5         */
    uint32 PODC44_6:1;                                     /* PODC44_6         */
    uint32 PODC44_7:1;                                     /* PODC44_7         */
    uint32 PODC44_8:1;                                     /* PODC44_8         */
    uint32 PODC44_9:1;                                     /* PODC44_9         */
    uint32 PODC44_10:1;                                    /* PODC44_10        */
    uint32 PODC44_11:1;                                    /* PODC44_11        */
    uint32 :20;                                            /* Reserved Bits    */
} __type709;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC44_0:1;                                     /* PDSC44_0         */
    uint32 PDSC44_1:1;                                     /* PDSC44_1         */
    uint32 PDSC44_2:1;                                     /* PDSC44_2         */
    uint32 PDSC44_3:1;                                     /* PDSC44_3         */
    uint32 PDSC44_4:1;                                     /* PDSC44_4         */
    uint32 PDSC44_5:1;                                     /* PDSC44_5         */
    uint32 PDSC44_6:1;                                     /* PDSC44_6         */
    uint32 PDSC44_7:1;                                     /* PDSC44_7         */
    uint32 PDSC44_8:1;                                     /* PDSC44_8         */
    uint32 PDSC44_9:1;                                     /* PDSC44_9         */
    uint32 PDSC44_10:1;                                    /* PDSC44_10        */
    uint32 PDSC44_11:1;                                    /* PDSC44_11        */
    uint32 :20;                                            /* Reserved Bits    */
} __type710;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS44_0:1;                                      /* PIS44_0          */
    uint16 PIS44_1:1;                                      /* PIS44_1          */
    uint16 PIS44_2:1;                                      /* PIS44_2          */
    uint16 PIS44_3:1;                                      /* PIS44_3          */
    uint16 PIS44_4:1;                                      /* PIS44_4          */
    uint16 PIS44_5:1;                                      /* PIS44_5          */
    uint16 PIS44_6:1;                                      /* PIS44_6          */
    uint16 PIS44_7:1;                                      /* PIS44_7          */
    uint16 PIS44_8:1;                                      /* PIS44_8          */
    uint16 PIS44_9:1;                                      /* PIS44_9          */
    uint16 PIS44_10:1;                                     /* PIS44_10         */
    uint16 PIS44_11:1;                                     /* PIS44_11         */
    uint16 :4;                                             /* Reserved Bits    */
} __type711;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA44_0:1;                                     /* PISA44_0         */
    uint16 PISA44_1:1;                                     /* PISA44_1         */
    uint16 PISA44_2:1;                                     /* PISA44_2         */
    uint16 PISA44_3:1;                                     /* PISA44_3         */
    uint16 PISA44_4:1;                                     /* PISA44_4         */
    uint16 PISA44_5:1;                                     /* PISA44_5         */
    uint16 PISA44_6:1;                                     /* PISA44_6         */
    uint16 PISA44_7:1;                                     /* PISA44_7         */
    uint16 PISA44_8:1;                                     /* PISA44_8         */
    uint16 PISA44_9:1;                                     /* PISA44_9         */
    uint16 PISA44_10:1;                                    /* PISA44_10        */
    uint16 PISA44_11:1;                                    /* PISA44_11        */
    uint16 :4;                                             /* Reserved Bits    */
} __type712;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD44:8;                                      /* PPCMD44[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type713;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS44PRERR:1;                                /* PPROTS44PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type714;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC45_0:1;                                     /* PIBC45_0         */
    uint16 PIBC45_1:1;                                     /* PIBC45_1         */
    uint16 PIBC45_2:1;                                     /* PIBC45_2         */
    uint16 PIBC45_3:1;                                     /* PIBC45_3         */
    uint16 PIBC45_4:1;                                     /* PIBC45_4         */
    uint16 PIBC45_5:1;                                     /* PIBC45_5         */
    uint16 PIBC45_6:1;                                     /* PIBC45_6         */
    uint16 PIBC45_7:1;                                     /* PIBC45_7         */
    uint16 PIBC45_8:1;                                     /* PIBC45_8         */
    uint16 PIBC45_9:1;                                     /* PIBC45_9         */
    uint16 PIBC45_10:1;                                    /* PIBC45_10        */
    uint16 PIBC45_11:1;                                    /* PIBC45_11        */
    uint16 PIBC45_12:1;                                    /* PIBC45_12        */
    uint16 PIBC45_13:1;                                    /* PIBC45_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type715;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC45_0:1;                                     /* PBDC45_0         */
    uint16 PBDC45_1:1;                                     /* PBDC45_1         */
    uint16 PBDC45_2:1;                                     /* PBDC45_2         */
    uint16 PBDC45_3:1;                                     /* PBDC45_3         */
    uint16 PBDC45_4:1;                                     /* PBDC45_4         */
    uint16 PBDC45_5:1;                                     /* PBDC45_5         */
    uint16 PBDC45_6:1;                                     /* PBDC45_6         */
    uint16 PBDC45_7:1;                                     /* PBDC45_7         */
    uint16 PBDC45_8:1;                                     /* PBDC45_8         */
    uint16 PBDC45_9:1;                                     /* PBDC45_9         */
    uint16 PBDC45_10:1;                                    /* PBDC45_10        */
    uint16 PBDC45_11:1;                                    /* PBDC45_11        */
    uint16 PBDC45_12:1;                                    /* PBDC45_12        */
    uint16 PBDC45_13:1;                                    /* PBDC45_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type716;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC45_1:1;                                     /* PIPC45_1         */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC45_3:1;                                     /* PIPC45_3         */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC45_5:1;                                     /* PIPC45_5         */
    uint16 :6;                                             /* Reserved Bits    */
    uint16 PIPC45_12:1;                                    /* PIPC45_12        */
    uint16 PIPC45_13:1;                                    /* PIPC45_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type717;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU45_0:1;                                       /* PU45_0           */
    uint16 PU45_1:1;                                       /* PU45_1           */
    uint16 PU45_2:1;                                       /* PU45_2           */
    uint16 PU45_3:1;                                       /* PU45_3           */
    uint16 PU45_4:1;                                       /* PU45_4           */
    uint16 PU45_5:1;                                       /* PU45_5           */
    uint16 PU45_6:1;                                       /* PU45_6           */
    uint16 PU45_7:1;                                       /* PU45_7           */
    uint16 PU45_8:1;                                       /* PU45_8           */
    uint16 PU45_9:1;                                       /* PU45_9           */
    uint16 PU45_10:1;                                      /* PU45_10          */
    uint16 PU45_11:1;                                      /* PU45_11          */
    uint16 PU45_12:1;                                      /* PU45_12          */
    uint16 PU45_13:1;                                      /* PU45_13          */
    uint16 :2;                                             /* Reserved Bits    */
} __type718;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD45_0:1;                                       /* PD45_0           */
    uint16 PD45_1:1;                                       /* PD45_1           */
    uint16 PD45_2:1;                                       /* PD45_2           */
    uint16 PD45_3:1;                                       /* PD45_3           */
    uint16 PD45_4:1;                                       /* PD45_4           */
    uint16 PD45_5:1;                                       /* PD45_5           */
    uint16 PD45_6:1;                                       /* PD45_6           */
    uint16 PD45_7:1;                                       /* PD45_7           */
    uint16 PD45_8:1;                                       /* PD45_8           */
    uint16 PD45_9:1;                                       /* PD45_9           */
    uint16 PD45_10:1;                                      /* PD45_10          */
    uint16 PD45_11:1;                                      /* PD45_11          */
    uint16 PD45_12:1;                                      /* PD45_12          */
    uint16 PD45_13:1;                                      /* PD45_13          */
    uint16 :2;                                             /* Reserved Bits    */
} __type719;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC45_0:1;                                     /* PODC45_0         */
    uint32 PODC45_1:1;                                     /* PODC45_1         */
    uint32 PODC45_2:1;                                     /* PODC45_2         */
    uint32 PODC45_3:1;                                     /* PODC45_3         */
    uint32 PODC45_4:1;                                     /* PODC45_4         */
    uint32 PODC45_5:1;                                     /* PODC45_5         */
    uint32 PODC45_6:1;                                     /* PODC45_6         */
    uint32 PODC45_7:1;                                     /* PODC45_7         */
    uint32 PODC45_8:1;                                     /* PODC45_8         */
    uint32 PODC45_9:1;                                     /* PODC45_9         */
    uint32 PODC45_10:1;                                    /* PODC45_10        */
    uint32 PODC45_11:1;                                    /* PODC45_11        */
    uint32 PODC45_12:1;                                    /* PODC45_12        */
    uint32 PODC45_13:1;                                    /* PODC45_13        */
    uint32 :18;                                            /* Reserved Bits    */
} __type720;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC45_0:1;                                     /* PDSC45_0         */
    uint32 PDSC45_1:1;                                     /* PDSC45_1         */
    uint32 PDSC45_2:1;                                     /* PDSC45_2         */
    uint32 PDSC45_3:1;                                     /* PDSC45_3         */
    uint32 PDSC45_4:1;                                     /* PDSC45_4         */
    uint32 PDSC45_5:1;                                     /* PDSC45_5         */
    uint32 PDSC45_6:1;                                     /* PDSC45_6         */
    uint32 PDSC45_7:1;                                     /* PDSC45_7         */
    uint32 PDSC45_8:1;                                     /* PDSC45_8         */
    uint32 PDSC45_9:1;                                     /* PDSC45_9         */
    uint32 PDSC45_10:1;                                    /* PDSC45_10        */
    uint32 PDSC45_11:1;                                    /* PDSC45_11        */
    uint32 PDSC45_12:1;                                    /* PDSC45_12        */
    uint32 PDSC45_13:1;                                    /* PDSC45_13        */
    uint32 :18;                                            /* Reserved Bits    */
} __type721;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS45_0:1;                                      /* PIS45_0          */
    uint16 PIS45_1:1;                                      /* PIS45_1          */
    uint16 PIS45_2:1;                                      /* PIS45_2          */
    uint16 PIS45_3:1;                                      /* PIS45_3          */
    uint16 PIS45_4:1;                                      /* PIS45_4          */
    uint16 PIS45_5:1;                                      /* PIS45_5          */
    uint16 PIS45_6:1;                                      /* PIS45_6          */
    uint16 PIS45_7:1;                                      /* PIS45_7          */
    uint16 PIS45_8:1;                                      /* PIS45_8          */
    uint16 PIS45_9:1;                                      /* PIS45_9          */
    uint16 PIS45_10:1;                                     /* PIS45_10         */
    uint16 PIS45_11:1;                                     /* PIS45_11         */
    uint16 PIS45_12:1;                                     /* PIS45_12         */
    uint16 PIS45_13:1;                                     /* PIS45_13         */
    uint16 :2;                                             /* Reserved Bits    */
} __type722;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA45_0:1;                                     /* PISA45_0         */
    uint16 PISA45_1:1;                                     /* PISA45_1         */
    uint16 PISA45_2:1;                                     /* PISA45_2         */
    uint16 PISA45_3:1;                                     /* PISA45_3         */
    uint16 PISA45_4:1;                                     /* PISA45_4         */
    uint16 PISA45_5:1;                                     /* PISA45_5         */
    uint16 PISA45_6:1;                                     /* PISA45_6         */
    uint16 PISA45_7:1;                                     /* PISA45_7         */
    uint16 PISA45_8:1;                                     /* PISA45_8         */
    uint16 PISA45_9:1;                                     /* PISA45_9         */
    uint16 PISA45_10:1;                                    /* PISA45_10        */
    uint16 PISA45_11:1;                                    /* PISA45_11        */
    uint16 PISA45_12:1;                                    /* PISA45_12        */
    uint16 PISA45_13:1;                                    /* PISA45_13        */
    uint16 :2;                                             /* Reserved Bits    */
} __type723;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD45:8;                                      /* PPCMD45[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type724;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS45PRERR:1;                                /* PPROTS45PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type725;
typedef struct 
{                                                          /* Bit Access       */
    uint16 P0_0:1;                                         /* P0_0             */
    uint16 P0_1:1;                                         /* P0_1             */
    uint16 P0_2:1;                                         /* P0_2             */
    uint16 P0_3:1;                                         /* P0_3             */
    uint16 P0_4:1;                                         /* P0_4             */
    uint16 P0_5:1;                                         /* P0_5             */
    uint16 P0_6:1;                                         /* P0_6             */
    uint16 P0_7:1;                                         /* P0_7             */
    uint16 P0_8:1;                                         /* P0_8             */
    uint16 P0_9:1;                                         /* P0_9             */
    uint16 :6;                                             /* Reserved Bits    */
} __type726;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSR0_0:1;                                       /* PSR0_0           */
    uint32 PSR0_1:1;                                       /* PSR0_1           */
    uint32 PSR0_2:1;                                       /* PSR0_2           */
    uint32 PSR0_3:1;                                       /* PSR0_3           */
    uint32 PSR0_4:1;                                       /* PSR0_4           */
    uint32 PSR0_5:1;                                       /* PSR0_5           */
    uint32 PSR0_6:1;                                       /* PSR0_6           */
    uint32 PSR0_7:1;                                       /* PSR0_7           */
    uint32 PSR0_8:1;                                       /* PSR0_8           */
    uint32 PSR0_9:1;                                       /* PSR0_9           */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PSR0_16:1;                                      /* PSR0_16          */
    uint32 PSR0_17:1;                                      /* PSR0_17          */
    uint32 PSR0_18:1;                                      /* PSR0_18          */
    uint32 PSR0_19:1;                                      /* PSR0_19          */
    uint32 PSR0_20:1;                                      /* PSR0_20          */
    uint32 PSR0_21:1;                                      /* PSR0_21          */
    uint32 PSR0_22:1;                                      /* PSR0_22          */
    uint32 PSR0_23:1;                                      /* PSR0_23          */
    uint32 PSR0_24:1;                                      /* PSR0_24          */
    uint32 PSR0_25:1;                                      /* PSR0_25          */
    uint32 :6;                                             /* Reserved Bits    */
} __type727;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PNOT0_0:1;                                      /* PNOT0_0          */
    uint16 PNOT0_1:1;                                      /* PNOT0_1          */
    uint16 PNOT0_2:1;                                      /* PNOT0_2          */
    uint16 PNOT0_3:1;                                      /* PNOT0_3          */
    uint16 PNOT0_4:1;                                      /* PNOT0_4          */
    uint16 PNOT0_5:1;                                      /* PNOT0_5          */
    uint16 PNOT0_6:1;                                      /* PNOT0_6          */
    uint16 PNOT0_7:1;                                      /* PNOT0_7          */
    uint16 PNOT0_8:1;                                      /* PNOT0_8          */
    uint16 PNOT0_9:1;                                      /* PNOT0_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type728;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PPR0_0:1;                                       /* PPR0_0           */
    uint16 PPR0_1:1;                                       /* PPR0_1           */
    uint16 PPR0_2:1;                                       /* PPR0_2           */
    uint16 PPR0_3:1;                                       /* PPR0_3           */
    uint16 PPR0_4:1;                                       /* PPR0_4           */
    uint16 PPR0_5:1;                                       /* PPR0_5           */
    uint16 PPR0_6:1;                                       /* PPR0_6           */
    uint16 PPR0_7:1;                                       /* PPR0_7           */
    uint16 PPR0_8:1;                                       /* PPR0_8           */
    uint16 PPR0_9:1;                                       /* PPR0_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type729;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PM0_0:1;                                        /* PM0_0            */
    uint16 PM0_1:1;                                        /* PM0_1            */
    uint16 PM0_2:1;                                        /* PM0_2            */
    uint16 PM0_3:1;                                        /* PM0_3            */
    uint16 PM0_4:1;                                        /* PM0_4            */
    uint16 PM0_5:1;                                        /* PM0_5            */
    uint16 PM0_6:1;                                        /* PM0_6            */
    uint16 PM0_7:1;                                        /* PM0_7            */
    uint16 PM0_8:1;                                        /* PM0_8            */
    uint16 PM0_9:1;                                        /* PM0_9            */
    uint16 :6;                                             /* Reserved Bits    */
} __type730;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PMC0_0:1;                                       /* PMC0_0           */
    uint16 PMC0_1:1;                                       /* PMC0_1           */
    uint16 PMC0_2:1;                                       /* PMC0_2           */
    uint16 PMC0_3:1;                                       /* PMC0_3           */
    uint16 PMC0_4:1;                                       /* PMC0_4           */
    uint16 PMC0_5:1;                                       /* PMC0_5           */
    uint16 PMC0_6:1;                                       /* PMC0_6           */
    uint16 PMC0_7:1;                                       /* PMC0_7           */
    uint16 PMC0_8:1;                                       /* PMC0_8           */
    uint16 PMC0_9:1;                                       /* PMC0_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type731;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFC0_0:1;                                       /* PFC0_0           */
    uint16 PFC0_1:1;                                       /* PFC0_1           */
    uint16 PFC0_2:1;                                       /* PFC0_2           */
    uint16 PFC0_3:1;                                       /* PFC0_3           */
    uint16 PFC0_4:1;                                       /* PFC0_4           */
    uint16 PFC0_5:1;                                       /* PFC0_5           */
    uint16 PFC0_6:1;                                       /* PFC0_6           */
    uint16 PFC0_7:1;                                       /* PFC0_7           */
    uint16 PFC0_8:1;                                       /* PFC0_8           */
    uint16 PFC0_9:1;                                       /* PFC0_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type732;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PFCE0_0:1;                                      /* PFCE0_0          */
    uint16 PFCE0_1:1;                                      /* PFCE0_1          */
    uint16 PFCE0_2:1;                                      /* PFCE0_2          */
    uint16 PFCE0_3:1;                                      /* PFCE0_3          */
    uint16 PFCE0_4:1;                                      /* PFCE0_4          */
    uint16 PFCE0_5:1;                                      /* PFCE0_5          */
    uint16 PFCE0_6:1;                                      /* PFCE0_6          */
    uint16 PFCE0_7:1;                                      /* PFCE0_7          */
    uint16 PFCE0_8:1;                                      /* PFCE0_8          */
    uint16 PFCE0_9:1;                                      /* PFCE0_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type733;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMSR0_0:1;                                      /* PMSR0_0          */
    uint32 PMSR0_1:1;                                      /* PMSR0_1          */
    uint32 PMSR0_2:1;                                      /* PMSR0_2          */
    uint32 PMSR0_3:1;                                      /* PMSR0_3          */
    uint32 PMSR0_4:1;                                      /* PMSR0_4          */
    uint32 PMSR0_5:1;                                      /* PMSR0_5          */
    uint32 PMSR0_6:1;                                      /* PMSR0_6          */
    uint32 PMSR0_7:1;                                      /* PMSR0_7          */
    uint32 PMSR0_8:1;                                      /* PMSR0_8          */
    uint32 PMSR0_9:1;                                      /* PMSR0_9          */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PMSR0_16:1;                                     /* PMSR0_16         */
    uint32 PMSR0_17:1;                                     /* PMSR0_17         */
    uint32 PMSR0_18:1;                                     /* PMSR0_18         */
    uint32 PMSR0_19:1;                                     /* PMSR0_19         */
    uint32 PMSR0_20:1;                                     /* PMSR0_20         */
    uint32 PMSR0_21:1;                                     /* PMSR0_21         */
    uint32 PMSR0_22:1;                                     /* PMSR0_22         */
    uint32 PMSR0_23:1;                                     /* PMSR0_23         */
    uint32 PMSR0_24:1;                                     /* PMSR0_24         */
    uint32 PMSR0_25:1;                                     /* PMSR0_25         */
    uint32 :6;                                             /* Reserved Bits    */
} __type734;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PMCSR0_0:1;                                     /* PMCSR0_0         */
    uint32 PMCSR0_1:1;                                     /* PMCSR0_1         */
    uint32 PMCSR0_2:1;                                     /* PMCSR0_2         */
    uint32 PMCSR0_3:1;                                     /* PMCSR0_3         */
    uint32 PMCSR0_4:1;                                     /* PMCSR0_4         */
    uint32 PMCSR0_5:1;                                     /* PMCSR0_5         */
    uint32 PMCSR0_6:1;                                     /* PMCSR0_6         */
    uint32 PMCSR0_7:1;                                     /* PMCSR0_7         */
    uint32 PMCSR0_8:1;                                     /* PMCSR0_8         */
    uint32 PMCSR0_9:1;                                     /* PMCSR0_9         */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 PMCSR0_16:1;                                    /* PMCSR0_16        */
    uint32 PMCSR0_17:1;                                    /* PMCSR0_17        */
    uint32 PMCSR0_18:1;                                    /* PMCSR0_18        */
    uint32 PMCSR0_19:1;                                    /* PMCSR0_19        */
    uint32 PMCSR0_20:1;                                    /* PMCSR0_20        */
    uint32 PMCSR0_21:1;                                    /* PMCSR0_21        */
    uint32 PMCSR0_22:1;                                    /* PMCSR0_22        */
    uint32 PMCSR0_23:1;                                    /* PMCSR0_23        */
    uint32 PMCSR0_24:1;                                    /* PMCSR0_24        */
    uint32 PMCSR0_25:1;                                    /* PMCSR0_25        */
    uint32 :6;                                             /* Reserved Bits    */
} __type735;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PINV0_0:1;                                      /* PINV0_0          */
    uint16 PINV0_1:1;                                      /* PINV0_1          */
    uint16 PINV0_2:1;                                      /* PINV0_2          */
    uint16 PINV0_3:1;                                      /* PINV0_3          */
    uint16 PINV0_4:1;                                      /* PINV0_4          */
    uint16 PINV0_5:1;                                      /* PINV0_5          */
    uint16 PINV0_6:1;                                      /* PINV0_6          */
    uint16 PINV0_7:1;                                      /* PINV0_7          */
    uint16 PINV0_8:1;                                      /* PINV0_8          */
    uint16 PINV0_9:1;                                      /* PINV0_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type736;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_0:1;                                   /* PCR_PFC0_0       */
    uint32 PCR_PFCE0_0:1;                                  /* PCR_PFCE0_0      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_0:1;                                    /* PCR_PM0_0        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_0:1;                                   /* PCR_PMC0_0       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_0:1;                                   /* PCR_PPR0_0       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_0:1;                                     /* PCR_P0_0         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_0:1;                                  /* PCR_PIBC0_0      */
    uint32 PCR_PBDC0_0:1;                                  /* PCR_PBDC0_0      */
    uint32 PCR_PD0_0:1;                                    /* PCR_PD0_0        */
    uint32 PCR_PU0_0:1;                                    /* PCR_PU0_0        */
    uint32 PCR_PIS0_0:1;                                   /* PCR_PIS0_0       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_0:1;                                  /* PCR_PISA0_0      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_0:1;                                  /* PCR_PDSC0_0      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_0:1;                                  /* PCR_PODC0_0      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_0:1;                                  /* PCR_PINV0_0      */
    uint32 :1;                                             /* Reserved Bits    */
} __type737;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_1:1;                                   /* PCR_PFC0_1       */
    uint32 PCR_PFCE0_1:1;                                  /* PCR_PFCE0_1      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_1:1;                                    /* PCR_PM0_1        */
    uint32 PCR_PIPC0_1:1;                                  /* PCR_PIPC0_1      */
    uint32 PCR_PMC0_1:1;                                   /* PCR_PMC0_1       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_1:1;                                   /* PCR_PPR0_1       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_1:1;                                     /* PCR_P0_1         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_1:1;                                  /* PCR_PIBC0_1      */
    uint32 PCR_PBDC0_1:1;                                  /* PCR_PBDC0_1      */
    uint32 PCR_PD0_1:1;                                    /* PCR_PD0_1        */
    uint32 PCR_PU0_1:1;                                    /* PCR_PU0_1        */
    uint32 PCR_PIS0_1:1;                                   /* PCR_PIS0_1       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_1:1;                                  /* PCR_PISA0_1      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_1:1;                                  /* PCR_PDSC0_1      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_1:1;                                  /* PCR_PODC0_1      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_1:1;                                  /* PCR_PINV0_1      */
    uint32 :1;                                             /* Reserved Bits    */
} __type738;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_2:1;                                   /* PCR_PFC0_2       */
    uint32 PCR_PFCE0_2:1;                                  /* PCR_PFCE0_2      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_2:1;                                    /* PCR_PM0_2        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_2:1;                                   /* PCR_PMC0_2       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_2:1;                                   /* PCR_PPR0_2       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_2:1;                                     /* PCR_P0_2         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_2:1;                                  /* PCR_PIBC0_2      */
    uint32 PCR_PBDC0_2:1;                                  /* PCR_PBDC0_2      */
    uint32 PCR_PD0_2:1;                                    /* PCR_PD0_2        */
    uint32 PCR_PU0_2:1;                                    /* PCR_PU0_2        */
    uint32 PCR_PIS0_2:1;                                   /* PCR_PIS0_2       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_2:1;                                  /* PCR_PISA0_2      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_2:1;                                  /* PCR_PDSC0_2      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_2:1;                                  /* PCR_PODC0_2      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_2:1;                                  /* PCR_PINV0_2      */
    uint32 :1;                                             /* Reserved Bits    */
} __type739;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_3:1;                                   /* PCR_PFC0_3       */
    uint32 PCR_PFCE0_3:1;                                  /* PCR_PFCE0_3      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_3:1;                                    /* PCR_PM0_3        */
    uint32 PCR_PIPC0_3:1;                                  /* PCR_PIPC0_3      */
    uint32 PCR_PMC0_3:1;                                   /* PCR_PMC0_3       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_3:1;                                   /* PCR_PPR0_3       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_3:1;                                     /* PCR_P0_3         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_3:1;                                  /* PCR_PIBC0_3      */
    uint32 PCR_PBDC0_3:1;                                  /* PCR_PBDC0_3      */
    uint32 PCR_PD0_3:1;                                    /* PCR_PD0_3        */
    uint32 PCR_PU0_3:1;                                    /* PCR_PU0_3        */
    uint32 PCR_PIS0_3:1;                                   /* PCR_PIS0_3       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_3:1;                                  /* PCR_PISA0_3      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_3:1;                                  /* PCR_PDSC0_3      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_3:1;                                  /* PCR_PODC0_3      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_3:1;                                  /* PCR_PINV0_3      */
    uint32 :1;                                             /* Reserved Bits    */
} __type740;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_4:1;                                   /* PCR_PFC0_4       */
    uint32 PCR_PFCE0_4:1;                                  /* PCR_PFCE0_4      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_4:1;                                    /* PCR_PM0_4        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_4:1;                                   /* PCR_PMC0_4       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_4:1;                                   /* PCR_PPR0_4       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_4:1;                                     /* PCR_P0_4         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_4:1;                                  /* PCR_PIBC0_4      */
    uint32 PCR_PBDC0_4:1;                                  /* PCR_PBDC0_4      */
    uint32 PCR_PD0_4:1;                                    /* PCR_PD0_4        */
    uint32 PCR_PU0_4:1;                                    /* PCR_PU0_4        */
    uint32 PCR_PIS0_4:1;                                   /* PCR_PIS0_4       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_4:1;                                  /* PCR_PISA0_4      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_4:1;                                  /* PCR_PDSC0_4      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_4:1;                                  /* PCR_PODC0_4      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_4:1;                                  /* PCR_PINV0_4      */
    uint32 :1;                                             /* Reserved Bits    */
} __type741;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_5:1;                                   /* PCR_PFC0_5       */
    uint32 PCR_PFCE0_5:1;                                  /* PCR_PFCE0_5      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_5:1;                                    /* PCR_PM0_5        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_5:1;                                   /* PCR_PMC0_5       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_5:1;                                   /* PCR_PPR0_5       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_5:1;                                     /* PCR_P0_5         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_5:1;                                  /* PCR_PIBC0_5      */
    uint32 PCR_PBDC0_5:1;                                  /* PCR_PBDC0_5      */
    uint32 PCR_PD0_5:1;                                    /* PCR_PD0_5        */
    uint32 PCR_PU0_5:1;                                    /* PCR_PU0_5        */
    uint32 PCR_PIS0_5:1;                                   /* PCR_PIS0_5       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_5:1;                                  /* PCR_PISA0_5      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_5:1;                                  /* PCR_PDSC0_5      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_5:1;                                  /* PCR_PODC0_5      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_5:1;                                  /* PCR_PINV0_5      */
    uint32 :1;                                             /* Reserved Bits    */
} __type742;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_6:1;                                   /* PCR_PFC0_6       */
    uint32 PCR_PFCE0_6:1;                                  /* PCR_PFCE0_6      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_6:1;                                    /* PCR_PM0_6        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_6:1;                                   /* PCR_PMC0_6       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_6:1;                                   /* PCR_PPR0_6       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_6:1;                                     /* PCR_P0_6         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_6:1;                                  /* PCR_PIBC0_6      */
    uint32 PCR_PBDC0_6:1;                                  /* PCR_PBDC0_6      */
    uint32 PCR_PD0_6:1;                                    /* PCR_PD0_6        */
    uint32 PCR_PU0_6:1;                                    /* PCR_PU0_6        */
    uint32 PCR_PIS0_6:1;                                   /* PCR_PIS0_6       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_6:1;                                  /* PCR_PISA0_6      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_6:1;                                  /* PCR_PDSC0_6      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_6:1;                                  /* PCR_PODC0_6      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_6:1;                                  /* PCR_PINV0_6      */
    uint32 :1;                                             /* Reserved Bits    */
} __type743;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_7:1;                                   /* PCR_PFC0_7       */
    uint32 PCR_PFCE0_7:1;                                  /* PCR_PFCE0_7      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_7:1;                                    /* PCR_PM0_7        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_7:1;                                   /* PCR_PMC0_7       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_7:1;                                   /* PCR_PPR0_7       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_7:1;                                     /* PCR_P0_7         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_7:1;                                  /* PCR_PIBC0_7      */
    uint32 PCR_PBDC0_7:1;                                  /* PCR_PBDC0_7      */
    uint32 PCR_PD0_7:1;                                    /* PCR_PD0_7        */
    uint32 PCR_PU0_7:1;                                    /* PCR_PU0_7        */
    uint32 PCR_PIS0_7:1;                                   /* PCR_PIS0_7       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_7:1;                                  /* PCR_PISA0_7      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_7:1;                                  /* PCR_PDSC0_7      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_7:1;                                  /* PCR_PODC0_7      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_7:1;                                  /* PCR_PINV0_7      */
    uint32 :1;                                             /* Reserved Bits    */
} __type744;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_8:1;                                   /* PCR_PFC0_8       */
    uint32 PCR_PFCE0_8:1;                                  /* PCR_PFCE0_8      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_8:1;                                    /* PCR_PM0_8        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_8:1;                                   /* PCR_PMC0_8       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_8:1;                                   /* PCR_PPR0_8       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_8:1;                                     /* PCR_P0_8         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_8:1;                                  /* PCR_PIBC0_8      */
    uint32 PCR_PBDC0_8:1;                                  /* PCR_PBDC0_8      */
    uint32 PCR_PD0_8:1;                                    /* PCR_PD0_8        */
    uint32 PCR_PU0_8:1;                                    /* PCR_PU0_8        */
    uint32 PCR_PIS0_8:1;                                   /* PCR_PIS0_8       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_8:1;                                  /* PCR_PISA0_8      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_8:1;                                  /* PCR_PDSC0_8      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_8:1;                                  /* PCR_PODC0_8      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_8:1;                                  /* PCR_PINV0_8      */
    uint32 :1;                                             /* Reserved Bits    */
} __type745;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_PFC0_9:1;                                   /* PCR_PFC0_9       */
    uint32 PCR_PFCE0_9:1;                                  /* PCR_PFCE0_9      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_PM0_9:1;                                    /* PCR_PM0_9        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PMC0_9:1;                                   /* PCR_PMC0_9       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PPR0_9:1;                                   /* PCR_PPR0_9       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_P0_9:1;                                     /* PCR_P0_9         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PIBC0_9:1;                                  /* PCR_PIBC0_9      */
    uint32 PCR_PBDC0_9:1;                                  /* PCR_PBDC0_9      */
    uint32 PCR_PD0_9:1;                                    /* PCR_PD0_9        */
    uint32 PCR_PU0_9:1;                                    /* PCR_PU0_9        */
    uint32 PCR_PIS0_9:1;                                   /* PCR_PIS0_9       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PISA0_9:1;                                  /* PCR_PISA0_9      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PDSC0_9:1;                                  /* PCR_PDSC0_9      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_PODC0_9:1;                                  /* PCR_PODC0_9      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_PINV0_9:1;                                  /* PCR_PINV0_9      */
    uint32 :1;                                             /* Reserved Bits    */
} __type746;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIBC0_0:1;                                      /* PIBC0_0          */
    uint16 PIBC0_1:1;                                      /* PIBC0_1          */
    uint16 PIBC0_2:1;                                      /* PIBC0_2          */
    uint16 PIBC0_3:1;                                      /* PIBC0_3          */
    uint16 PIBC0_4:1;                                      /* PIBC0_4          */
    uint16 PIBC0_5:1;                                      /* PIBC0_5          */
    uint16 PIBC0_6:1;                                      /* PIBC0_6          */
    uint16 PIBC0_7:1;                                      /* PIBC0_7          */
    uint16 PIBC0_8:1;                                      /* PIBC0_8          */
    uint16 PIBC0_9:1;                                      /* PIBC0_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type747;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PBDC0_0:1;                                      /* PBDC0_0          */
    uint16 PBDC0_1:1;                                      /* PBDC0_1          */
    uint16 PBDC0_2:1;                                      /* PBDC0_2          */
    uint16 PBDC0_3:1;                                      /* PBDC0_3          */
    uint16 PBDC0_4:1;                                      /* PBDC0_4          */
    uint16 PBDC0_5:1;                                      /* PBDC0_5          */
    uint16 PBDC0_6:1;                                      /* PBDC0_6          */
    uint16 PBDC0_7:1;                                      /* PBDC0_7          */
    uint16 PBDC0_8:1;                                      /* PBDC0_8          */
    uint16 PBDC0_9:1;                                      /* PBDC0_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type748;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC0_1:1;                                      /* PIPC0_1          */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PIPC0_3:1;                                      /* PIPC0_3          */
    uint16 :12;                                            /* Reserved Bits    */
} __type749;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PU0_0:1;                                        /* PU0_0            */
    uint16 PU0_1:1;                                        /* PU0_1            */
    uint16 PU0_2:1;                                        /* PU0_2            */
    uint16 PU0_3:1;                                        /* PU0_3            */
    uint16 PU0_4:1;                                        /* PU0_4            */
    uint16 PU0_5:1;                                        /* PU0_5            */
    uint16 PU0_6:1;                                        /* PU0_6            */
    uint16 PU0_7:1;                                        /* PU0_7            */
    uint16 PU0_8:1;                                        /* PU0_8            */
    uint16 PU0_9:1;                                        /* PU0_9            */
    uint16 :6;                                             /* Reserved Bits    */
} __type750;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PD0_0:1;                                        /* PD0_0            */
    uint16 PD0_1:1;                                        /* PD0_1            */
    uint16 PD0_2:1;                                        /* PD0_2            */
    uint16 PD0_3:1;                                        /* PD0_3            */
    uint16 PD0_4:1;                                        /* PD0_4            */
    uint16 PD0_5:1;                                        /* PD0_5            */
    uint16 PD0_6:1;                                        /* PD0_6            */
    uint16 PD0_7:1;                                        /* PD0_7            */
    uint16 PD0_8:1;                                        /* PD0_8            */
    uint16 PD0_9:1;                                        /* PD0_9            */
    uint16 :6;                                             /* Reserved Bits    */
} __type751;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PODC0_0:1;                                      /* PODC0_0          */
    uint32 PODC0_1:1;                                      /* PODC0_1          */
    uint32 PODC0_2:1;                                      /* PODC0_2          */
    uint32 PODC0_3:1;                                      /* PODC0_3          */
    uint32 PODC0_4:1;                                      /* PODC0_4          */
    uint32 PODC0_5:1;                                      /* PODC0_5          */
    uint32 PODC0_6:1;                                      /* PODC0_6          */
    uint32 PODC0_7:1;                                      /* PODC0_7          */
    uint32 PODC0_8:1;                                      /* PODC0_8          */
    uint32 PODC0_9:1;                                      /* PODC0_9          */
    uint32 :22;                                            /* Reserved Bits    */
} __type752;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDSC0_0:1;                                      /* PDSC0_0          */
    uint32 PDSC0_1:1;                                      /* PDSC0_1          */
    uint32 PDSC0_2:1;                                      /* PDSC0_2          */
    uint32 PDSC0_3:1;                                      /* PDSC0_3          */
    uint32 PDSC0_4:1;                                      /* PDSC0_4          */
    uint32 PDSC0_5:1;                                      /* PDSC0_5          */
    uint32 PDSC0_6:1;                                      /* PDSC0_6          */
    uint32 PDSC0_7:1;                                      /* PDSC0_7          */
    uint32 PDSC0_8:1;                                      /* PDSC0_8          */
    uint32 PDSC0_9:1;                                      /* PDSC0_9          */
    uint32 :22;                                            /* Reserved Bits    */
} __type753;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PIS0_0:1;                                       /* PIS0_0           */
    uint16 PIS0_1:1;                                       /* PIS0_1           */
    uint16 PIS0_2:1;                                       /* PIS0_2           */
    uint16 PIS0_3:1;                                       /* PIS0_3           */
    uint16 PIS0_4:1;                                       /* PIS0_4           */
    uint16 PIS0_5:1;                                       /* PIS0_5           */
    uint16 PIS0_6:1;                                       /* PIS0_6           */
    uint16 PIS0_7:1;                                       /* PIS0_7           */
    uint16 PIS0_8:1;                                       /* PIS0_8           */
    uint16 PIS0_9:1;                                       /* PIS0_9           */
    uint16 :6;                                             /* Reserved Bits    */
} __type754;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PISA0_0:1;                                      /* PISA0_0          */
    uint16 PISA0_1:1;                                      /* PISA0_1          */
    uint16 PISA0_2:1;                                      /* PISA0_2          */
    uint16 PISA0_3:1;                                      /* PISA0_3          */
    uint16 PISA0_4:1;                                      /* PISA0_4          */
    uint16 PISA0_5:1;                                      /* PISA0_5          */
    uint16 PISA0_6:1;                                      /* PISA0_6          */
    uint16 PISA0_7:1;                                      /* PISA0_7          */
    uint16 PISA0_8:1;                                      /* PISA0_8          */
    uint16 PISA0_9:1;                                      /* PISA0_9          */
    uint16 :6;                                             /* Reserved Bits    */
} __type755;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPCMD0:8;                                       /* PPCMD0[7:0]      */
    uint32 :24;                                            /* Reserved Bits    */
} __type756;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PPROTS0PRERR:1;                                 /* PPROTS0PRERR     */
    uint32 :31;                                            /* Reserved Bits    */
} __type757;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JP0_0:1;                                        /* JP0_0            */
    uint8  JP0_1:1;                                        /* JP0_1            */
    uint8  JP0_2:1;                                        /* JP0_2            */
    uint8  JP0_3:1;                                        /* JP0_3            */
    uint8  JP0_4:1;                                        /* JP0_4            */
    uint8  JP0_5:1;                                        /* JP0_5            */
    uint8  :2;                                             /* Reserved Bits    */
} __type758;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JPSR0_0:1;                                      /* JPSR0_0          */
    uint32 JPSR0_1:1;                                      /* JPSR0_1          */
    uint32 JPSR0_2:1;                                      /* JPSR0_2          */
    uint32 JPSR0_3:1;                                      /* JPSR0_3          */
    uint32 JPSR0_4:1;                                      /* JPSR0_4          */
    uint32 JPSR0_5:1;                                      /* JPSR0_5          */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 JPSR0_16:1;                                     /* JPSR0_16         */
    uint32 JPSR0_17:1;                                     /* JPSR0_17         */
    uint32 JPSR0_18:1;                                     /* JPSR0_18         */
    uint32 JPSR0_19:1;                                     /* JPSR0_19         */
    uint32 JPSR0_20:1;                                     /* JPSR0_20         */
    uint32 JPSR0_21:1;                                     /* JPSR0_21         */
    uint32 :10;                                            /* Reserved Bits    */
} __type759;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPNOT0_0:1;                                     /* JPNOT0_0         */
    uint8  JPNOT0_1:1;                                     /* JPNOT0_1         */
    uint8  JPNOT0_2:1;                                     /* JPNOT0_2         */
    uint8  JPNOT0_3:1;                                     /* JPNOT0_3         */
    uint8  JPNOT0_4:1;                                     /* JPNOT0_4         */
    uint8  JPNOT0_5:1;                                     /* JPNOT0_5         */
    uint8  :2;                                             /* Reserved Bits    */
} __type760;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPPR0_0:1;                                      /* JPPR0_0          */
    uint8  JPPR0_1:1;                                      /* JPPR0_1          */
    uint8  JPPR0_2:1;                                      /* JPPR0_2          */
    uint8  JPPR0_3:1;                                      /* JPPR0_3          */
    uint8  JPPR0_4:1;                                      /* JPPR0_4          */
    uint8  JPPR0_5:1;                                      /* JPPR0_5          */
    uint8  :2;                                             /* Reserved Bits    */
} __type761;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPM0_0:1;                                       /* JPM0_0           */
    uint8  JPM0_1:1;                                       /* JPM0_1           */
    uint8  JPM0_2:1;                                       /* JPM0_2           */
    uint8  JPM0_3:1;                                       /* JPM0_3           */
    uint8  JPM0_4:1;                                       /* JPM0_4           */
    uint8  JPM0_5:1;                                       /* JPM0_5           */
    uint8  :2;                                             /* Reserved Bits    */
} __type762;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPMC0_0:1;                                      /* JPMC0_0          */
    uint8  JPMC0_1:1;                                      /* JPMC0_1          */
    uint8  JPMC0_2:1;                                      /* JPMC0_2          */
    uint8  JPMC0_3:1;                                      /* JPMC0_3          */
    uint8  JPMC0_4:1;                                      /* JPMC0_4          */
    uint8  JPMC0_5:1;                                      /* JPMC0_5          */
    uint8  :2;                                             /* Reserved Bits    */
} __type763;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPFC0_0:1;                                      /* JPFC0_0          */
    uint8  JPFC0_1:1;                                      /* JPFC0_1          */
    uint8  JPFC0_2:1;                                      /* JPFC0_2          */
    uint8  JPFC0_3:1;                                      /* JPFC0_3          */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  JPFC0_5:1;                                      /* JPFC0_5          */
    uint8  :2;                                             /* Reserved Bits    */
} __type764;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPFCE0_0:1;                                     /* JPFCE0_0         */
    uint8  JPFCE0_1:1;                                     /* JPFCE0_1         */
    uint8  JPFCE0_2:1;                                     /* JPFCE0_2         */
    uint8  JPFCE0_3:1;                                     /* JPFCE0_3         */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  JPFCE0_5:1;                                     /* JPFCE0_5         */
    uint8  :2;                                             /* Reserved Bits    */
} __type765;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JPMSR0_0:1;                                     /* JPMSR0_0         */
    uint32 JPMSR0_1:1;                                     /* JPMSR0_1         */
    uint32 JPMSR0_2:1;                                     /* JPMSR0_2         */
    uint32 JPMSR0_3:1;                                     /* JPMSR0_3         */
    uint32 JPMSR0_4:1;                                     /* JPMSR0_4         */
    uint32 JPMSR0_5:1;                                     /* JPMSR0_5         */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 JPMSR0_16:1;                                    /* JPMSR0_16        */
    uint32 JPMSR0_17:1;                                    /* JPMSR0_17        */
    uint32 JPMSR0_18:1;                                    /* JPMSR0_18        */
    uint32 JPMSR0_19:1;                                    /* JPMSR0_19        */
    uint32 JPMSR0_20:1;                                    /* JPMSR0_20        */
    uint32 JPMSR0_21:1;                                    /* JPMSR0_21        */
    uint32 :10;                                            /* Reserved Bits    */
} __type766;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JPMCSR0_0:1;                                    /* JPMCSR0_0        */
    uint32 JPMCSR0_1:1;                                    /* JPMCSR0_1        */
    uint32 JPMCSR0_2:1;                                    /* JPMCSR0_2        */
    uint32 JPMCSR0_3:1;                                    /* JPMCSR0_3        */
    uint32 JPMCSR0_4:1;                                    /* JPMCSR0_4        */
    uint32 JPMCSR0_5:1;                                    /* JPMCSR0_5        */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 JPMCSR0_16:1;                                   /* JPMCSR0_16       */
    uint32 JPMCSR0_17:1;                                   /* JPMCSR0_17       */
    uint32 JPMCSR0_18:1;                                   /* JPMCSR0_18       */
    uint32 JPMCSR0_19:1;                                   /* JPMCSR0_19       */
    uint32 JPMCSR0_20:1;                                   /* JPMCSR0_20       */
    uint32 JPMCSR0_21:1;                                   /* JPMCSR0_21       */
    uint32 :10;                                            /* Reserved Bits    */
} __type767;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPINV0_0:1;                                     /* JPINV0_0         */
    uint8  JPINV0_1:1;                                     /* JPINV0_1         */
    uint8  JPINV0_2:1;                                     /* JPINV0_2         */
    uint8  JPINV0_3:1;                                     /* JPINV0_3         */
    uint8  JPINV0_4:1;                                     /* JPINV0_4         */
    uint8  JPINV0_5:1;                                     /* JPINV0_5         */
    uint8  :2;                                             /* Reserved Bits    */
} __type768;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_JPFC0_0:1;                                  /* PCR_JPFC0_0      */
    uint32 PCR_JPFCE0_0:1;                                 /* PCR_JPFCE0_0     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_JPM0_0:1;                                   /* PCR_JPM0_0       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPMC0_0:1;                                  /* PCR_JPMC0_0      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPPR0_0:1;                                  /* PCR_JPPR0_0      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JP0_0:1;                                    /* PCR_JP0_0        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPIBC0_0:1;                                 /* PCR_JPIBC0_0     */
    uint32 PCR_JPBDC0_0:1;                                 /* PCR_JPBDC0_0     */
    uint32 PCR_JPD0_0:1;                                   /* PCR_JPD0_0       */
    uint32 PCR_JPU0_0:1;                                   /* PCR_JPU0_0       */
    uint32 PCR_JPIS0_0:1;                                  /* PCR_JPIS0_0      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPISA0_0:1;                                 /* PCR_JPISA0_0     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 PCR_JPODC0_0:1;                                 /* PCR_JPODC0_0     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPINV0_0:1;                                 /* PCR_JPINV0_0     */
    uint32 :1;                                             /* Reserved Bits    */
} __type769;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_JPFC0_1:1;                                  /* PCR_JPFC0_1      */
    uint32 PCR_JPFCE0_1:1;                                 /* PCR_JPFCE0_1     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_JPM0_1:1;                                   /* PCR_JPM0_1       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPMC0_1:1;                                  /* PCR_JPMC0_1      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPPR0_1:1;                                  /* PCR_JPPR0_1      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JP0_1:1;                                    /* PCR_JP0_1        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPIBC0_1:1;                                 /* PCR_JPIBC0_1     */
    uint32 PCR_JPBDC0_1:1;                                 /* PCR_JPBDC0_1     */
    uint32 PCR_JPD0_1:1;                                   /* PCR_JPD0_1       */
    uint32 PCR_JPU0_1:1;                                   /* PCR_JPU0_1       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PCR_JPDSC0_1:1;                                 /* PCR_JPDSC0_1     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPODC0_1:1;                                 /* PCR_JPODC0_1     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPINV0_1:1;                                 /* PCR_JPINV0_1     */
    uint32 :1;                                             /* Reserved Bits    */
} __type770;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_JPFC0_2:1;                                  /* PCR_JPFC0_2      */
    uint32 PCR_JPFCE0_2:1;                                 /* PCR_JPFCE0_2     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_JPM0_2:1;                                   /* PCR_JPM0_2       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPMC0_2:1;                                  /* PCR_JPMC0_2      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPPR0_2:1;                                  /* PCR_JPPR0_2      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JP0_2:1;                                    /* PCR_JP0_2        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPIBC0_2:1;                                 /* PCR_JPIBC0_2     */
    uint32 PCR_JPBDC0_2:1;                                 /* PCR_JPBDC0_2     */
    uint32 PCR_JPD0_2:1;                                   /* PCR_JPD0_2       */
    uint32 PCR_JPU0_2:1;                                   /* PCR_JPU0_2       */
    uint32 PCR_JPIS0_2:1;                                  /* PCR_JPIS0_2      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPISA0_2:1;                                 /* PCR_JPISA0_2     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 PCR_JPODC0_2:1;                                 /* PCR_JPODC0_2     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPINV0_2:1;                                 /* PCR_JPINV0_2     */
    uint32 :1;                                             /* Reserved Bits    */
} __type771;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_JPFC0_3:1;                                  /* PCR_JPFC0_3      */
    uint32 PCR_JPFCE0_3:1;                                 /* PCR_JPFCE0_3     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_JPM0_3:1;                                   /* PCR_JPM0_3       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPMC0_3:1;                                  /* PCR_JPMC0_3      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPPR0_3:1;                                  /* PCR_JPPR0_3      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JP0_3:1;                                    /* PCR_JP0_3        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPIBC0_3:1;                                 /* PCR_JPIBC0_3     */
    uint32 PCR_JPBDC0_3:1;                                 /* PCR_JPBDC0_3     */
    uint32 PCR_JPD0_3:1;                                   /* PCR_JPD0_3       */
    uint32 PCR_JPU0_3:1;                                   /* PCR_JPU0_3       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_JPISA0_3:1;                                 /* PCR_JPISA0_3     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 PCR_JPODC0_3:1;                                 /* PCR_JPODC0_3     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPINV0_3:1;                                 /* PCR_JPINV0_3     */
    uint32 :1;                                             /* Reserved Bits    */
} __type772;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PCR_JPM0_4:1;                                   /* PCR_JPM0_4       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPMC0_4:1;                                  /* PCR_JPMC0_4      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPPR0_4:1;                                  /* PCR_JPPR0_4      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JP0_4:1;                                    /* PCR_JP0_4        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPIBC0_4:1;                                 /* PCR_JPIBC0_4     */
    uint32 PCR_JPBDC0_4:1;                                 /* PCR_JPBDC0_4     */
    uint32 PCR_JPD0_4:1;                                   /* PCR_JPD0_4       */
    uint32 PCR_JPU0_4:1;                                   /* PCR_JPU0_4       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_JPISA0_4:1;                                 /* PCR_JPISA0_4     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 PCR_JPODC0_4:1;                                 /* PCR_JPODC0_4     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPINV0_4:1;                                 /* PCR_JPINV0_4     */
    uint32 :1;                                             /* Reserved Bits    */
} __type773;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCR_JPFC0_5:1;                                  /* PCR_JPFC0_5      */
    uint32 PCR_JPFCE0_5:1;                                 /* PCR_JPFCE0_5     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PCR_JPM0_5:1;                                   /* PCR_JPM0_5       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPMC0_5:1;                                  /* PCR_JPMC0_5      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPPR0_5:1;                                  /* PCR_JPPR0_5      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JP0_5:1;                                    /* PCR_JP0_5        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPIBC0_5:1;                                 /* PCR_JPIBC0_5     */
    uint32 PCR_JPBDC0_5:1;                                 /* PCR_JPBDC0_5     */
    uint32 PCR_JPD0_5:1;                                   /* PCR_JPD0_5       */
    uint32 PCR_JPU0_5:1;                                   /* PCR_JPU0_5       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 PCR_JPDSC0_5:1;                                 /* PCR_JPDSC0_5     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 PCR_JPODC0_5:1;                                 /* PCR_JPODC0_5     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PCR_JPINV0_5:1;                                 /* PCR_JPINV0_5     */
    uint32 :1;                                             /* Reserved Bits    */
} __type774;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPIBC0_0:1;                                     /* JPIBC0_0         */
    uint8  JPIBC0_1:1;                                     /* JPIBC0_1         */
    uint8  JPIBC0_2:1;                                     /* JPIBC0_2         */
    uint8  JPIBC0_3:1;                                     /* JPIBC0_3         */
    uint8  JPIBC0_4:1;                                     /* JPIBC0_4         */
    uint8  JPIBC0_5:1;                                     /* JPIBC0_5         */
    uint8  :2;                                             /* Reserved Bits    */
} __type775;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPBDC0_0:1;                                     /* JPBDC0_0         */
    uint8  JPBDC0_1:1;                                     /* JPBDC0_1         */
    uint8  JPBDC0_2:1;                                     /* JPBDC0_2         */
    uint8  JPBDC0_3:1;                                     /* JPBDC0_3         */
    uint8  JPBDC0_4:1;                                     /* JPBDC0_4         */
    uint8  JPBDC0_5:1;                                     /* JPBDC0_5         */
    uint8  :2;                                             /* Reserved Bits    */
} __type776;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPU0_0:1;                                       /* JPU0_0           */
    uint8  JPU0_1:1;                                       /* JPU0_1           */
    uint8  JPU0_2:1;                                       /* JPU0_2           */
    uint8  JPU0_3:1;                                       /* JPU0_3           */
    uint8  JPU0_4:1;                                       /* JPU0_4           */
    uint8  JPU0_5:1;                                       /* JPU0_5           */
    uint8  :2;                                             /* Reserved Bits    */
} __type777;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPD0_0:1;                                       /* JPD0_0           */
    uint8  JPD0_1:1;                                       /* JPD0_1           */
    uint8  JPD0_2:1;                                       /* JPD0_2           */
    uint8  JPD0_3:1;                                       /* JPD0_3           */
    uint8  JPD0_4:1;                                       /* JPD0_4           */
    uint8  JPD0_5:1;                                       /* JPD0_5           */
    uint8  :2;                                             /* Reserved Bits    */
} __type778;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JPODC0_0:1;                                     /* JPODC0_0         */
    uint32 JPODC0_1:1;                                     /* JPODC0_1         */
    uint32 JPODC0_2:1;                                     /* JPODC0_2         */
    uint32 JPODC0_3:1;                                     /* JPODC0_3         */
    uint32 JPODC0_4:1;                                     /* JPODC0_4         */
    uint32 JPODC0_5:1;                                     /* JPODC0_5         */
    uint32 :26;                                            /* Reserved Bits    */
} __type779;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 JPDSC0_1:1;                                     /* JPDSC0_1         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 JPDSC0_5:1;                                     /* JPDSC0_5         */
    uint32 :26;                                            /* Reserved Bits    */
} __type780;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPIS0_0:1;                                      /* JPIS0_0          */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  JPIS0_2:1;                                      /* JPIS0_2          */
    uint8  :5;                                             /* Reserved Bits    */
} __type781;
typedef struct 
{                                                          /* Bit Access       */
    uint8  JPISA0_0:1;                                     /* JPISA0_0         */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  JPISA0_2:1;                                     /* JPISA0_2         */
    uint8  JPISA0_3:1;                                     /* JPISA0_3         */
    uint8  JPISA0_4:1;                                     /* JPISA0_4         */
    uint8  :3;                                             /* Reserved Bits    */
} __type782;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JPPCMD0:8;                                      /* JPPCMD0[7:0]     */
    uint32 :24;                                            /* Reserved Bits    */
} __type783;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JPPROTS0PRERR:1;                                /* JPPROTS0PRERR    */
    uint32 :31;                                            /* Reserved Bits    */
} __type784;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PUP:1;                                          /* PUP              */
    uint32 :31;                                            /* Reserved Bits    */
} __type785;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PC:8;                                           /* PC[7:0]          */
    uint32 :24;                                            /* Reserved Bits    */
} __type786;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PRERR:1;                                        /* PRERR            */
    uint32 :31;                                            /* Reserved Bits    */
} __type787;
typedef struct 
{                                                          /* Bit Access       */
    uint8  IDST:1;                                         /* IDST             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type788;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  FWE:1;                                          /* FWE              */
} __type789;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ECRCT:1;                                        /* ECRCT            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  DFAE:1;                                         /* DFAE             */
    uint8  CMDLK:1;                                        /* CMDLK            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  CFAE:1;                                         /* CFAE             */
} __type790;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ECRCTIE:1;                                      /* ECRCTIE          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  DFAEIE:1;                                       /* DFAEIE           */
    uint8  CMDLKIE:1;                                      /* CMDLKIE          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  CFAEIE:1;                                       /* CFAEIE           */
} __type791;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 CFAS:1;                                         /* CFAS             */
    uint16 :6;                                             /* Reserved Bits    */
    uint16 KEY:8;                                          /* KEY[15:8]        */
} __type792;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  TBLCRCT:1;                                      /* TBLCRCT          */
    uint8  TBLDTCT:1;                                      /* TBLDTCT          */
    uint8  CFGCRCT:1;                                      /* CFGCRCT          */
    uint8  CFGDTCT:1;                                      /* CFGDTCT          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  PRGSPD:1;                                       /* PRGSPD           */
    uint8  ERSSPD:1;                                       /* ERSSPD           */
    uint8  DBFULL:1;                                       /* DBFULL           */
    uint8  SUSRDY:1;                                       /* SUSRDY           */
    uint8  PRGERR:1;                                       /* PRGERR           */
    uint8  ERSERR:1;                                       /* ERSERR           */
    uint8  ILGLERR:1;                                      /* ILGLERR          */
    uint8  FRDY:1;                                         /* FRDY             */
    uint8  OTPCRCT:1;                                      /* OTPCRCT          */
    uint8  OTPDTCT:1;                                      /* OTPDTCT          */
    uint8  EBFULL:1;                                       /* EBFULL           */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type793;
typedef struct 
{                                                          /* Bit Access       */
    uint16 FENTRYC:1;                                      /* FENTRYC          */
    uint16 :6;                                             /* Reserved Bits    */
    uint16 FENTRYD:1;                                      /* FENTRYD          */
    uint16 KEY:8;                                          /* KEY[15:8]        */
} __type794;
typedef struct 
{                                                          /* Bit Access       */
    uint16 FPROTCN:1;                                      /* FPROTCN          */
    uint16 :7;                                             /* Reserved Bits    */
    uint16 KEY:8;                                          /* KEY[15:8]        */
} __type795;
typedef struct 
{                                                          /* Bit Access       */
    uint16 SUINIT:1;                                       /* SUINIT           */
    uint16 :7;                                             /* Reserved Bits    */
    uint16 KEY:8;                                          /* KEY[15:8]        */
} __type796;
typedef struct 
{                                                          /* Bit Access       */
    uint8  FLOCKST:1;                                      /* FLOCKST          */
    uint8  :7;                                             /* Reserved Bits    */
} __type797;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RTECRCT:1;                                      /* RTECRCT          */
    uint8  RTEDTCT:1;                                      /* RTEDTCT          */
    uint8  :6;                                             /* Reserved Bits    */
} __type798;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RTECIE:1;                                       /* RTECIE           */
    uint8  RTEDIE:1;                                       /* RTEDIE           */
    uint8  :6;                                             /* Reserved Bits    */
} __type799;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PCMDR:8;                                        /* PCMDR[7:0]       */
    uint16 CMDR:8;                                         /* CMDR[15:8]       */
} __type800;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PEERRST:8;                                      /* PEERRST[7:0]     */
    uint16 :8;                                             /* Reserved Bits    */
} __type801;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BCDIR:1;                                        /* BCDIR            */
    uint8  :7;                                             /* Reserved Bits    */
} __type802;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BCST:1;                                         /* BCST             */
    uint8  :7;                                             /* Reserved Bits    */
} __type803;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PSADR:19;                                       /* PSADR[18:0]      */
    uint32 :13;                                            /* Reserved Bits    */
} __type804;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ESUSPMD:1;                                      /* ESUSPMD          */
    uint16 :15;                                            /* Reserved Bits    */
} __type805;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PCKA:8;                                         /* PCKA[7:0]        */
    uint16 KEY:8;                                          /* KEY[15:8]        */
} __type806;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EMSQMD:4;                                       /* EMSQMD[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  ERREMU:1;                                       /* ERREMU           */
    uint8  EMMODE:1;                                       /* EMMODE           */
} __type807;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FLAPE:32;                                       /* FLAPE[31:0]      */
} __type808;
typedef struct 
{                                                          /* Bit Access       */
    uint16 FECCM:9;                                        /* FECCM[8:0]       */
    uint16 :7;                                             /* Reserved Bits    */
} __type809;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ECCDISE:1;                                      /* ECCDISE          */
    uint16 :3;                                             /* Reserved Bits    */
    uint16 DECCVE:1;                                       /* DECCVE           */
    uint16 CECCVE:1;                                       /* CECCVE           */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 KEY:8;                                          /* KEY[15:8]        */
} __type810;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DMYECC:9;                                       /* DMYECC[8:0]      */
    uint16 :7;                                             /* Reserved Bits    */
} __type811;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XDBE01:1;                                       /* XDBE01           */
    uint32 XDBE03:1;                                       /* XDBE03           */
    uint32 XDBE05:1;                                       /* XDBE05           */
    uint32 XDBE07:1;                                       /* XDBE07           */
    uint32 XDBE09:1;                                       /* XDBE09           */
    uint32 XDBE011:1;                                      /* XDBE011          */
    uint32 XDBE013:1;                                      /* XDBE013          */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 XDBE11:1;                                       /* XDBE11           */
    uint32 XDBE13:1;                                       /* XDBE13           */
    uint32 XDBE15:1;                                       /* XDBE15           */
    uint32 XDBE17:1;                                       /* XDBE17           */
    uint32 XDBE19:1;                                       /* XDBE19           */
    uint32 :19;                                            /* Reserved Bits    */
} __type812;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XDPE0:1;                                        /* XDPE0            */
    uint32 XDPE1:1;                                        /* XDPE1            */
    uint32 XDPE2:1;                                        /* XDPE2            */
    uint32 XDPE3:1;                                        /* XDPE3            */
    uint32 XDPE4:1;                                        /* XDPE4            */
    uint32 XDPE5:1;                                        /* XDPE5            */
    uint32 XDPE6:1;                                        /* XDPE6            */
    uint32 XDPE7:1;                                        /* XDPE7            */
    uint32 :24;                                            /* Reserved Bits    */
} __type813;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XDPE0:1;                                        /* XDPE0            */
    uint32 XDPE1:1;                                        /* XDPE1            */
    uint32 XDPE2:1;                                        /* XDPE2            */
    uint32 :29;                                            /* Reserved Bits    */
} __type814;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMSL:1;                                         /* TMSL             */
    uint8  :7;                                             /* Reserved Bits    */
} __type815;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SL0:1;                                          /* SL0              */
    uint8  :7;                                             /* Reserved Bits    */
} __type816;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MIE000:1;                                       /* MIE000           */
    uint32 MIE001:1;                                       /* MIE001           */
    uint32 MIE002:1;                                       /* MIE002           */
    uint32 MIE003:1;                                       /* MIE003           */
    uint32 MIE004:1;                                       /* MIE004           */
    uint32 MIE005:1;                                       /* MIE005           */
    uint32 MIE006:1;                                       /* MIE006           */
    uint32 MIE007:1;                                       /* MIE007           */
    uint32 MIE008:1;                                       /* MIE008           */
    uint32 MIE009:1;                                       /* MIE009           */
    uint32 MIE010:1;                                       /* MIE010           */
    uint32 MIE011:1;                                       /* MIE011           */
    uint32 MIE012:1;                                       /* MIE012           */
    uint32 MIE013:1;                                       /* MIE013           */
    uint32 MIE014:1;                                       /* MIE014           */
    uint32 MIE015:1;                                       /* MIE015           */
    uint32 MIE016:1;                                       /* MIE016           */
    uint32 MIE017:1;                                       /* MIE017           */
    uint32 MIE018:1;                                       /* MIE018           */
    uint32 MIE019:1;                                       /* MIE019           */
    uint32 MIE020:1;                                       /* MIE020           */
    uint32 MIE021:1;                                       /* MIE021           */
    uint32 MIE022:1;                                       /* MIE022           */
    uint32 MIE023:1;                                       /* MIE023           */
    uint32 MIE024:1;                                       /* MIE024           */
    uint32 MIE025:1;                                       /* MIE025           */
    uint32 MIE026:1;                                       /* MIE026           */
    uint32 MIE027:1;                                       /* MIE027           */
    uint32 MIE028:1;                                       /* MIE028           */
    uint32 MIE029:1;                                       /* MIE029           */
    uint32 MIE030:1;                                       /* MIE030           */
    uint32 MIE031:1;                                       /* MIE031           */
} __type817;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MIE100:1;                                       /* MIE100           */
    uint32 MIE101:1;                                       /* MIE101           */
    uint32 MIE102:1;                                       /* MIE102           */
    uint32 MIE103:1;                                       /* MIE103           */
    uint32 MIE104:1;                                       /* MIE104           */
    uint32 MIE105:1;                                       /* MIE105           */
    uint32 MIE106:1;                                       /* MIE106           */
    uint32 MIE107:1;                                       /* MIE107           */
    uint32 MIE108:1;                                       /* MIE108           */
    uint32 MIE109:1;                                       /* MIE109           */
    uint32 MIE110:1;                                       /* MIE110           */
    uint32 MIE111:1;                                       /* MIE111           */
    uint32 MIE112:1;                                       /* MIE112           */
    uint32 MIE113:1;                                       /* MIE113           */
    uint32 MIE114:1;                                       /* MIE114           */
    uint32 MIE115:1;                                       /* MIE115           */
    uint32 :16;                                            /* Reserved Bits    */
} __type818;
typedef struct 
{                                                          /* Bit Access       */
    uint32 NMIE000:1;                                      /* NMIE000          */
    uint32 NMIE001:1;                                      /* NMIE001          */
    uint32 NMIE002:1;                                      /* NMIE002          */
    uint32 NMIE003:1;                                      /* NMIE003          */
    uint32 NMIE004:1;                                      /* NMIE004          */
    uint32 NMIE005:1;                                      /* NMIE005          */
    uint32 NMIE006:1;                                      /* NMIE006          */
    uint32 NMIE007:1;                                      /* NMIE007          */
    uint32 NMIE008:1;                                      /* NMIE008          */
    uint32 NMIE009:1;                                      /* NMIE009          */
    uint32 NMIE010:1;                                      /* NMIE010          */
    uint32 NMIE011:1;                                      /* NMIE011          */
    uint32 NMIE012:1;                                      /* NMIE012          */
    uint32 NMIE013:1;                                      /* NMIE013          */
    uint32 NMIE014:1;                                      /* NMIE014          */
    uint32 NMIE015:1;                                      /* NMIE015          */
    uint32 NMIE016:1;                                      /* NMIE016          */
    uint32 NMIE017:1;                                      /* NMIE017          */
    uint32 NMIE018:1;                                      /* NMIE018          */
    uint32 NMIE019:1;                                      /* NMIE019          */
    uint32 NMIE020:1;                                      /* NMIE020          */
    uint32 NMIE021:1;                                      /* NMIE021          */
    uint32 NMIE022:1;                                      /* NMIE022          */
    uint32 NMIE023:1;                                      /* NMIE023          */
    uint32 NMIE024:1;                                      /* NMIE024          */
    uint32 NMIE025:1;                                      /* NMIE025          */
    uint32 NMIE026:1;                                      /* NMIE026          */
    uint32 NMIE027:1;                                      /* NMIE027          */
    uint32 NMIE028:1;                                      /* NMIE028          */
    uint32 NMIE029:1;                                      /* NMIE029          */
    uint32 NMIE030:1;                                      /* NMIE030          */
    uint32 NMIE031:1;                                      /* NMIE031          */
} __type819;
typedef struct 
{                                                          /* Bit Access       */
    uint32 NMIE100:1;                                      /* NMIE100          */
    uint32 NMIE101:1;                                      /* NMIE101          */
    uint32 NMIE102:1;                                      /* NMIE102          */
    uint32 NMIE103:1;                                      /* NMIE103          */
    uint32 NMIE104:1;                                      /* NMIE104          */
    uint32 NMIE105:1;                                      /* NMIE105          */
    uint32 NMIE106:1;                                      /* NMIE106          */
    uint32 NMIE107:1;                                      /* NMIE107          */
    uint32 NMIE108:1;                                      /* NMIE108          */
    uint32 NMIE109:1;                                      /* NMIE109          */
    uint32 NMIE110:1;                                      /* NMIE110          */
    uint32 NMIE111:1;                                      /* NMIE111          */
    uint32 NMIE112:1;                                      /* NMIE112          */
    uint32 NMIE113:1;                                      /* NMIE113          */
    uint32 NMIE114:1;                                      /* NMIE114          */
    uint32 NMIE115:1;                                      /* NMIE115          */
    uint32 :16;                                            /* Reserved Bits    */
} __type820;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IRE000:1;                                       /* IRE000           */
    uint32 IRE001:1;                                       /* IRE001           */
    uint32 IRE002:1;                                       /* IRE002           */
    uint32 IRE003:1;                                       /* IRE003           */
    uint32 IRE004:1;                                       /* IRE004           */
    uint32 IRE005:1;                                       /* IRE005           */
    uint32 IRE006:1;                                       /* IRE006           */
    uint32 IRE007:1;                                       /* IRE007           */
    uint32 IRE008:1;                                       /* IRE008           */
    uint32 IRE009:1;                                       /* IRE009           */
    uint32 IRE010:1;                                       /* IRE010           */
    uint32 IRE011:1;                                       /* IRE011           */
    uint32 IRE012:1;                                       /* IRE012           */
    uint32 IRE013:1;                                       /* IRE013           */
    uint32 IRE014:1;                                       /* IRE014           */
    uint32 IRE015:1;                                       /* IRE015           */
    uint32 IRE016:1;                                       /* IRE016           */
    uint32 IRE017:1;                                       /* IRE017           */
    uint32 IRE018:1;                                       /* IRE018           */
    uint32 IRE019:1;                                       /* IRE019           */
    uint32 IRE020:1;                                       /* IRE020           */
    uint32 IRE021:1;                                       /* IRE021           */
    uint32 IRE022:1;                                       /* IRE022           */
    uint32 IRE023:1;                                       /* IRE023           */
    uint32 IRE024:1;                                       /* IRE024           */
    uint32 IRE025:1;                                       /* IRE025           */
    uint32 IRE026:1;                                       /* IRE026           */
    uint32 IRE027:1;                                       /* IRE027           */
    uint32 IRE028:1;                                       /* IRE028           */
    uint32 IRE029:1;                                       /* IRE029           */
    uint32 IRE030:1;                                       /* IRE030           */
    uint32 IRE031:1;                                       /* IRE031           */
} __type821;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IRE100:1;                                       /* IRE100           */
    uint32 IRE101:1;                                       /* IRE101           */
    uint32 IRE102:1;                                       /* IRE102           */
    uint32 IRE103:1;                                       /* IRE103           */
    uint32 IRE104:1;                                       /* IRE104           */
    uint32 IRE105:1;                                       /* IRE105           */
    uint32 IRE106:1;                                       /* IRE106           */
    uint32 IRE107:1;                                       /* IRE107           */
    uint32 IRE108:1;                                       /* IRE108           */
    uint32 IRE109:1;                                       /* IRE109           */
    uint32 IRE110:1;                                       /* IRE110           */
    uint32 IRE111:1;                                       /* IRE111           */
    uint32 IRE112:1;                                       /* IRE112           */
    uint32 IRE113:1;                                       /* IRE113           */
    uint32 IRE114:1;                                       /* IRE114           */
    uint32 IRE115:1;                                       /* IRE115           */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 IRE129:1;                                       /* IRE129           */
    uint32 :2;                                             /* Reserved Bits    */
} __type822;
typedef struct 
{                                                          /* Bit Access       */
    uint16 EMK000:1;                                       /* EMK000           */
    uint16 EMK001:1;                                       /* EMK001           */
    uint16 EMK002:1;                                       /* EMK002           */
    uint16 EMK003:1;                                       /* EMK003           */
    uint16 EMK004:1;                                       /* EMK004           */
    uint16 EMK005:1;                                       /* EMK005           */
    uint16 EMK006:1;                                       /* EMK006           */
    uint16 EMK007:1;                                       /* EMK007           */
    uint16 EMK008:1;                                       /* EMK008           */
    uint16 EMK009:1;                                       /* EMK009           */
    uint16 EMK010:1;                                       /* EMK010           */
    uint16 EMK011:1;                                       /* EMK011           */
    uint16 EMK012:1;                                       /* EMK012           */
    uint16 EMK013:1;                                       /* EMK013           */
    uint16 EMK014:1;                                       /* EMK014           */
    uint16 EMK015:1;                                       /* EMK015           */
    uint16 EMK016:1;                                       /* EMK016           */
    uint16 EMK017:1;                                       /* EMK017           */
    uint16 EMK018:1;                                       /* EMK018           */
    uint16 EMK019:1;                                       /* EMK019           */
    uint16 EMK020:1;                                       /* EMK020           */
    uint16 EMK021:1;                                       /* EMK021           */
    uint16 EMK022:1;                                       /* EMK022           */
    uint16 EMK023:1;                                       /* EMK023           */
    uint16 EMK024:1;                                       /* EMK024           */
    uint16 EMK025:1;                                       /* EMK025           */
    uint16 EMK026:1;                                       /* EMK026           */
    uint16 EMK027:1;                                       /* EMK027           */
    uint16 EMK028:1;                                       /* EMK028           */
    uint16 EMK029:1;                                       /* EMK029           */
    uint16 EMK030:1;                                       /* EMK030           */
    uint16 EMK031:1;                                       /* EMK031           */
} __type823;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EMK100:1;                                       /* EMK100           */
    uint32 EMK101:1;                                       /* EMK101           */
    uint32 EMK102:1;                                       /* EMK102           */
    uint32 EMK103:1;                                       /* EMK103           */
    uint32 EMK104:1;                                       /* EMK104           */
    uint32 EMK105:1;                                       /* EMK105           */
    uint32 EMK106:1;                                       /* EMK106           */
    uint32 EMK107:1;                                       /* EMK107           */
    uint32 EMK108:1;                                       /* EMK108           */
    uint32 EMK109:1;                                       /* EMK109           */
    uint32 EMK110:1;                                       /* EMK110           */
    uint32 EMK111:1;                                       /* EMK111           */
    uint32 EMK112:1;                                       /* EMK112           */
    uint32 EMK113:1;                                       /* EMK113           */
    uint32 EMK114:1;                                       /* EMK114           */
    uint32 EMK115:1;                                       /* EMK115           */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 EMK129:1;                                       /* EMK129           */
    uint32 :2;                                             /* Reserved Bits    */
} __type824;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLSSE000:1;                                     /* CLSSE000         */
    uint32 CLSSE001:1;                                     /* CLSSE001         */
    uint32 CLSSE002:1;                                     /* CLSSE002         */
    uint32 CLSSE003:1;                                     /* CLSSE003         */
    uint32 CLSSE004:1;                                     /* CLSSE004         */
    uint32 CLSSE005:1;                                     /* CLSSE005         */
    uint32 CLSSE006:1;                                     /* CLSSE006         */
    uint32 CLSSE007:1;                                     /* CLSSE007         */
    uint32 CLSSE008:1;                                     /* CLSSE008         */
    uint32 CLSSE009:1;                                     /* CLSSE009         */
    uint32 CLSSE010:1;                                     /* CLSSE010         */
    uint32 CLSSE011:1;                                     /* CLSSE011         */
    uint32 CLSSE012:1;                                     /* CLSSE012         */
    uint32 CLSSE013:1;                                     /* CLSSE013         */
    uint32 CLSSE014:1;                                     /* CLSSE014         */
    uint32 CLSSE015:1;                                     /* CLSSE015         */
    uint32 CLSSE016:1;                                     /* CLSSE016         */
    uint32 CLSSE017:1;                                     /* CLSSE017         */
    uint32 CLSSE018:1;                                     /* CLSSE018         */
    uint32 CLSSE019:1;                                     /* CLSSE019         */
    uint32 CLSSE020:1;                                     /* CLSSE020         */
    uint32 CLSSE021:1;                                     /* CLSSE021         */
    uint32 CLSSE022:1;                                     /* CLSSE022         */
    uint32 CLSSE023:1;                                     /* CLSSE023         */
    uint32 CLSSE024:1;                                     /* CLSSE024         */
    uint32 CLSSE025:1;                                     /* CLSSE025         */
    uint32 CLSSE026:1;                                     /* CLSSE026         */
    uint32 CLSSE027:1;                                     /* CLSSE027         */
    uint32 CLSSE028:1;                                     /* CLSSE028         */
    uint32 CLSSE029:1;                                     /* CLSSE029         */
    uint32 CLSSE030:1;                                     /* CLSSE030         */
    uint32 CLSSE031:1;                                     /* CLSSE031         */
} __type825;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLSSE100:1;                                     /* CLSSE100         */
    uint32 CLSSE101:1;                                     /* CLSSE101         */
    uint32 CLSSE102:1;                                     /* CLSSE102         */
    uint32 CLSSE103:1;                                     /* CLSSE103         */
    uint32 CLSSE104:1;                                     /* CLSSE104         */
    uint32 CLSSE105:1;                                     /* CLSSE105         */
    uint32 CLSSE106:1;                                     /* CLSSE106         */
    uint32 CLSSE107:1;                                     /* CLSSE107         */
    uint32 CLSSE108:1;                                     /* CLSSE108         */
    uint32 CLSSE109:1;                                     /* CLSSE109         */
    uint32 CLSSE110:1;                                     /* CLSSE110         */
    uint32 CLSSE111:1;                                     /* CLSSE111         */
    uint32 CLSSE112:1;                                     /* CLSSE112         */
    uint32 CLSSE113:1;                                     /* CLSSE113         */
    uint32 CLSSE114:1;                                     /* CLSSE114         */
    uint32 CLSSE115:1;                                     /* CLSSE115         */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 CLSSE129:1;                                     /* CLSSE129         */
    uint32 CLSSE130:1;                                     /* CLSSE130         */
    uint32 :1;                                             /* Reserved Bits    */
} __type826;
typedef struct 
{                                                          /* Bit Access       */
    uint32 REG1:8;                                         /* REG1[7:0]        */
    uint32 :24;                                            /* Reserved Bits    */
} __type827;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PRERR:1;                                        /* PRERR            */
    uint8  :7;                                             /* Reserved Bits    */
} __type828;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PE000:1;                                        /* PE000            */
    uint8  PE001:1;                                        /* PE001            */
    uint8  PE002:1;                                        /* PE002            */
    uint8  PE003:1;                                        /* PE003            */
    uint8  PE004:1;                                        /* PE004            */
    uint8  PE005:1;                                        /* PE005            */
    uint8  PE006:1;                                        /* PE006            */
    uint8  PE007:1;                                        /* PE007            */
    uint8  PE008:1;                                        /* PE008            */
    uint8  PE009:1;                                        /* PE009            */
    uint8  PE010:1;                                        /* PE010            */
    uint8  PE011:1;                                        /* PE011            */
    uint8  PE012:1;                                        /* PE012            */
    uint8  PE013:1;                                        /* PE013            */
    uint8  PE014:1;                                        /* PE014            */
    uint8  PE015:1;                                        /* PE015            */
    uint8  PE016:1;                                        /* PE016            */
    uint8  PE017:1;                                        /* PE017            */
    uint8  PE018:1;                                        /* PE018            */
    uint8  PE019:1;                                        /* PE019            */
    uint8  PE020:1;                                        /* PE020            */
    uint8  PE021:1;                                        /* PE021            */
    uint8  PE022:1;                                        /* PE022            */
    uint8  PE023:1;                                        /* PE023            */
    uint8  PE024:1;                                        /* PE024            */
    uint8  PE025:1;                                        /* PE025            */
    uint8  PE026:1;                                        /* PE026            */
    uint8  PE027:1;                                        /* PE027            */
    uint8  PE028:1;                                        /* PE028            */
    uint8  PE029:1;                                        /* PE029            */
    uint8  PE030:1;                                        /* PE030            */
    uint8  PE031:1;                                        /* PE031            */
} __type829;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PE100:1;                                        /* PE100            */
    uint8  PE101:1;                                        /* PE101            */
    uint8  PE102:1;                                        /* PE102            */
    uint8  PE103:1;                                        /* PE103            */
    uint8  PE104:1;                                        /* PE104            */
    uint8  PE105:1;                                        /* PE105            */
    uint8  PE106:1;                                        /* PE106            */
    uint8  PE107:1;                                        /* PE107            */
    uint8  PE108:1;                                        /* PE108            */
    uint8  PE109:1;                                        /* PE109            */
    uint8  PE110:1;                                        /* PE110            */
    uint8  PE111:1;                                        /* PE111            */
    uint8  PE112:1;                                        /* PE112            */
    uint8  PE113:1;                                        /* PE113            */
    uint8  PE114:1;                                        /* PE114            */
    uint8  PE115:1;                                        /* PE115            */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  PE129:1;                                        /* PE129            */
    uint8  :2;                                             /* Reserved Bits    */
} __type830;
typedef struct 
{                                                          /* Bit Access       */
    uint8  STA:1;                                          /* STA              */
    uint8  STP:1;                                          /* STP              */
    uint8  :6;                                             /* Reserved Bits    */
} __type831;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TE000:1;                                        /* TE000            */
    uint32 TE001:1;                                        /* TE001            */
    uint32 TE002:1;                                        /* TE002            */
    uint32 TE003:1;                                        /* TE003            */
    uint32 TE004:1;                                        /* TE004            */
    uint32 TE005:1;                                        /* TE005            */
    uint32 TE006:1;                                        /* TE006            */
    uint32 TE007:1;                                        /* TE007            */
    uint32 TE008:1;                                        /* TE008            */
    uint32 TE009:1;                                        /* TE009            */
    uint32 TE010:1;                                        /* TE010            */
    uint32 TE011:1;                                        /* TE011            */
    uint32 TE012:1;                                        /* TE012            */
    uint32 TE013:1;                                        /* TE013            */
    uint32 TE014:1;                                        /* TE014            */
    uint32 TE015:1;                                        /* TE015            */
    uint32 TE016:1;                                        /* TE016            */
    uint32 TE017:1;                                        /* TE017            */
    uint32 TE018:1;                                        /* TE018            */
    uint32 TE019:1;                                        /* TE019            */
    uint32 TE020:1;                                        /* TE020            */
    uint32 TE021:1;                                        /* TE021            */
    uint32 TE022:1;                                        /* TE022            */
    uint32 TE023:1;                                        /* TE023            */
    uint32 TE024:1;                                        /* TE024            */
    uint32 TE025:1;                                        /* TE025            */
    uint32 TE026:1;                                        /* TE026            */
    uint32 TE027:1;                                        /* TE027            */
    uint32 TE028:1;                                        /* TE028            */
    uint32 TE029:1;                                        /* TE029            */
    uint32 TE030:1;                                        /* TE030            */
    uint32 TE031:1;                                        /* TE031            */
} __type832;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TE100:1;                                        /* TE100            */
    uint32 TE101:1;                                        /* TE101            */
    uint32 TE102:1;                                        /* TE102            */
    uint32 TE103:1;                                        /* TE103            */
    uint32 TE104:1;                                        /* TE104            */
    uint32 TE105:1;                                        /* TE105            */
    uint32 TE106:1;                                        /* TE106            */
    uint32 TE107:1;                                        /* TE107            */
    uint32 TE108:1;                                        /* TE108            */
    uint32 TE109:1;                                        /* TE109            */
    uint32 TE110:1;                                        /* TE110            */
    uint32 TE111:1;                                        /* TE111            */
    uint32 TE112:1;                                        /* TE112            */
    uint32 TE113:1;                                        /* TE113            */
    uint32 TE114:1;                                        /* TE114            */
    uint32 TE115:1;                                        /* TE115            */
    uint32 :16;                                            /* Reserved Bits    */
} __type833;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TE200:1;                                        /* TE200            */
    uint32 TE201:1;                                        /* TE201            */
    uint32 TE202:1;                                        /* TE202            */
    uint32 TE203:1;                                        /* TE203            */
    uint32 TE204:1;                                        /* TE204            */
    uint32 TE205:1;                                        /* TE205            */
    uint32 TE206:1;                                        /* TE206            */
    uint32 TE207:1;                                        /* TE207            */
    uint32 TE208:1;                                        /* TE208            */
    uint32 TE209:1;                                        /* TE209            */
    uint32 TE210:1;                                        /* TE210            */
    uint32 TE211:1;                                        /* TE211            */
    uint32 TE212:1;                                        /* TE212            */
    uint32 TE213:1;                                        /* TE213            */
    uint32 TE214:1;                                        /* TE214            */
    uint32 TE215:1;                                        /* TE215            */
    uint32 TE216:1;                                        /* TE216            */
    uint32 TE217:1;                                        /* TE217            */
    uint32 TE218:1;                                        /* TE218            */
    uint32 TE219:1;                                        /* TE219            */
    uint32 TE220:1;                                        /* TE220            */
    uint32 TE221:1;                                        /* TE221            */
    uint32 TE222:1;                                        /* TE222            */
    uint32 TE223:1;                                        /* TE223            */
    uint32 TE224:1;                                        /* TE224            */
    uint32 TE225:1;                                        /* TE225            */
    uint32 TE226:1;                                        /* TE226            */
    uint32 TE227:1;                                        /* TE227            */
    uint32 TE228:1;                                        /* TE228            */
    uint32 TE229:1;                                        /* TE229            */
    uint32 TE230:1;                                        /* TE230            */
    uint32 TE231:1;                                        /* TE231            */
} __type834;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TE300:1;                                        /* TE300            */
    uint32 TE301:1;                                        /* TE301            */
    uint32 TE302:1;                                        /* TE302            */
    uint32 TE303:1;                                        /* TE303            */
    uint32 TE304:1;                                        /* TE304            */
    uint32 TE305:1;                                        /* TE305            */
    uint32 TE306:1;                                        /* TE306            */
    uint32 TE307:1;                                        /* TE307            */
    uint32 TE308:1;                                        /* TE308            */
    uint32 TE309:1;                                        /* TE309            */
    uint32 TE310:1;                                        /* TE310            */
    uint32 TE311:1;                                        /* TE311            */
    uint32 TE312:1;                                        /* TE312            */
    uint32 TE313:1;                                        /* TE313            */
    uint32 TE314:1;                                        /* TE314            */
    uint32 TE315:1;                                        /* TE315            */
    uint32 :16;                                            /* Reserved Bits    */
} __type835;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 JCUA0RES:1;                                     /* JCUA0RES         */
    uint32 :23;                                            /* Reserved Bits    */
} __type836;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VISL0:1;                                        /* VISL0            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 VOSL:1;                                         /* VOSL             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 UPDT0:1;                                        /* UPDT0            */
    uint32 UPDT1:1;                                        /* UPDT1            */
    uint32 :26;                                            /* Reserved Bits    */
} __type837;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 VODDR_OEN:1;                                    /* VODDR_OEN        */
    uint32 OLDI_OEN:1;                                     /* OLDI_OEN         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SRGB1_OEN:1;                                    /* SRGB1_OEN        */
    uint32 :23;                                            /* Reserved Bits    */
} __type838;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PRMR01SSW:1;                                    /* PRMR01SSW        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PRMR02SSW:1;                                    /* PRMR02SSW        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PRMR03SSW:1;                                    /* PRMR03SSW        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PRMR04SSW:1;                                    /* PRMR04SSW        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PRMR05SSW:1;                                    /* PRMR05SSW        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PRMR06SSW:1;                                    /* PRMR06SSW        */
    uint32 :20;                                            /* Reserved Bits    */
} __type839;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PRMR0ISMS:1;                                    /* PRMR0ISMS        */
    uint32 PRMR0ISMA:1;                                    /* PRMR0ISMA        */
    uint32 PRMR0ISSA:1;                                    /* PRMR0ISSA        */
    uint32 :29;                                            /* Reserved Bits    */
} __type840;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IDDATA:1;                                       /* IDDATA           */
    uint32 IDEN:1;                                         /* IDEN             */
    uint32 :30;                                            /* Reserved Bits    */
} __type841;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TSNEN:1;                                        /* TSNEN            */
    uint32 :31;                                            /* Reserved Bits    */
} __type842;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TSNRDY:1;                                       /* TSNRDY           */
    uint32 :31;                                            /* Reserved Bits    */
} __type843;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INTP0ESEL:2;                                    /* INTP0ESEL[1:0]   */
    uint32 INTP1ESEL:2;                                    /* INTP1ESEL[3:2]   */
    uint32 INTP2ESEL:2;                                    /* INTP2ESEL[5:4]   */
    uint32 :26;                                            /* Reserved Bits    */
} __type844;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 RBBADR:22;                                      /* RBBADR[31:10]    */
} __type845;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RBMASK:32;                                      /* RBMASK[31:0]     */
} __type846;
typedef struct 
{                                                          /* Bit Access       */
    uint32 UPDEN:16;                                       /* UPDEN[15:0]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type847;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 HYPBSEL:1;                                      /* HYPBSEL          */
    uint32 SFMASEL:1;                                      /* SFMASEL          */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 CSSEL:1;                                        /* CSSEL            */
    uint32 CSSEL2:1;                                       /* CSSEL2           */
    uint32 :10;                                            /* Reserved Bits    */
} __type848;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SDRDSC:2;                                       /* SDRDSC[3:2]      */
    uint32 SDRDSD0:2;                                      /* SDRDSD0[5:4]     */
    uint32 SDRDSD1:2;                                      /* SDRDSD1[7:6]     */
    uint32 SDRDSD2:2;                                      /* SDRDSD2[9:8]     */
    uint32 SDRDSD3:2;                                      /* SDRDSD3[11:10]   */
    uint32 SDRDSA:2;                                       /* SDRDSA[13:12]    */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 P21_0_DS:2;                                     /* P21_0_DS[17:16]  */
    uint32 P21_9_1_DS:2;                                   /* P21_9_1_DS[19:18] */
    uint32 P22_10_DS:2;                                    /* P22_10_DS[21:20] */
    uint32 :10;                                            /* Reserved Bits    */
} __type849;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 DHDTREN:1;                                      /* DHDTREN          */
    uint32 :23;                                            /* Reserved Bits    */
} __type850;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SLPWGA:24;                                      /* SLPWGA[23:0]     */
    uint32 :8;                                             /* Reserved Bits    */
} __type851;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSF000:1;                                       /* SSF000           */
    uint32 SSF001:1;                                       /* SSF001           */
    uint32 SSF002:1;                                       /* SSF002           */
    uint32 SSF003:1;                                       /* SSF003           */
    uint32 SSF004:1;                                       /* SSF004           */
    uint32 SSF005:1;                                       /* SSF005           */
    uint32 SSF006:1;                                       /* SSF006           */
    uint32 SSF007:1;                                       /* SSF007           */
    uint32 SSF008:1;                                       /* SSF008           */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 SSF018:1;                                       /* SSF018           */
    uint32 :13;                                            /* Reserved Bits    */
} __type852;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSF100:1;                                       /* SSF100           */
    uint32 SSF101:1;                                       /* SSF101           */
    uint32 SSF102:1;                                       /* SSF102           */
    uint32 SSF103:1;                                       /* SSF103           */
    uint32 SSF104:1;                                       /* SSF104           */
    uint32 SSF105:1;                                       /* SSF105           */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SSF108:1;                                       /* SSF108           */
    uint32 SSF109:1;                                       /* SSF109           */
    uint32 SSF110:1;                                       /* SSF110           */
    uint32 SSF111:1;                                       /* SSF111           */
    uint32 SSF112:1;                                       /* SSF112           */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SSF116:1;                                       /* SSF116           */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 SSF128:1;                                       /* SSF128           */
    uint32 SSF129:1;                                       /* SSF129           */
    uint32 SSF130:1;                                       /* SSF130           */
    uint32 SSF131:1;                                       /* SSF131           */
} __type853;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CL000:1;                                        /* CL000            */
    uint32 CL001:1;                                        /* CL001            */
    uint32 CL002:1;                                        /* CL002            */
    uint32 CL003:1;                                        /* CL003            */
    uint32 CL004:1;                                        /* CL004            */
    uint32 CL005:1;                                        /* CL005            */
    uint32 CL006:1;                                        /* CL006            */
    uint32 CL007:1;                                        /* CL007            */
    uint32 CL008:1;                                        /* CL008            */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 CL018:1;                                        /* CL018            */
    uint32 :13;                                            /* Reserved Bits    */
} __type854;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CL100:1;                                        /* CL100            */
    uint32 CL101:1;                                        /* CL101            */
    uint32 CL102:1;                                        /* CL102            */
    uint32 CL103:1;                                        /* CL103            */
    uint32 CL104:1;                                        /* CL104            */
    uint32 CL105:1;                                        /* CL105            */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CL108:1;                                        /* CL108            */
    uint32 CL109:1;                                        /* CL109            */
    uint32 CL110:1;                                        /* CL110            */
    uint32 CL111:1;                                        /* CL111            */
    uint32 CL112:1;                                        /* CL112            */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 CL116:1;                                        /* CL116            */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 CL128:1;                                        /* CL128            */
    uint32 CL129:1;                                        /* CL129            */
    uint32 CL130:1;                                        /* CL130            */
    uint32 CL131:1;                                        /* CL131            */
} __type855;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PRS:3;                                          /* PRS[2:0]         */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  NFSTS:2;                                        /* NFSTS[6:5]       */
    uint8  :1;                                             /* Reserved Bits    */
} __type856;
typedef struct 
{                                                          /* Bit Access       */
    uint16 NFEN0:1;                                        /* NFEN0            */
    uint16 NFEN1:1;                                        /* NFEN1            */
    uint16 NFEN2:1;                                        /* NFEN2            */
    uint16 NFEN3:1;                                        /* NFEN3            */
    uint16 NFEN4:1;                                        /* NFEN4            */
    uint16 NFEN5:1;                                        /* NFEN5            */
    uint16 NFEN6:1;                                        /* NFEN6            */
    uint16 NFEN7:1;                                        /* NFEN7            */
    uint16 NFEN8:1;                                        /* NFEN8            */
    uint16 NFEN9:1;                                        /* NFEN9            */
    uint16 NFEN10:1;                                       /* NFEN10           */
    uint16 NFEN11:1;                                       /* NFEN11           */
    uint16 NFEN12:1;                                       /* NFEN12           */
    uint16 NFEN13:1;                                       /* NFEN13           */
    uint16 NFEN14:1;                                       /* NFEN14           */
    uint16 NFEN15:1;                                       /* NFEN15           */
} __type857;
typedef struct 
{                                                          /* Bit Access       */
    uint16 NFEN0:1;                                        /* NFEN0            */
    uint16 NFEN1:1;                                        /* NFEN1            */
    uint16 NFEN2:1;                                        /* NFEN2            */
    uint16 NFEN3:1;                                        /* NFEN3            */
    uint16 NFEN4:1;                                        /* NFEN4            */
    uint16 NFEN5:1;                                        /* NFEN5            */
    uint16 NFEN6:1;                                        /* NFEN6            */
    uint16 NFEN7:1;                                        /* NFEN7            */
    uint16 NFEN8:1;                                        /* NFEN8            */
    uint16 :7;                                             /* Reserved Bits    */
} __type858;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR0:1;                                        /* INTR0            */
    uint8  INTF0:1;                                        /* INTF0            */
    uint8  INTL0:1;                                        /* INTL0            */
    uint8  :5;                                             /* Reserved Bits    */
} __type859;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR1:1;                                        /* INTR1            */
    uint8  INTF1:1;                                        /* INTF1            */
    uint8  INTL1:1;                                        /* INTL1            */
    uint8  :5;                                             /* Reserved Bits    */
} __type860;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR2:1;                                        /* INTR2            */
    uint8  INTF2:1;                                        /* INTF2            */
    uint8  INTL2:1;                                        /* INTL2            */
    uint8  :5;                                             /* Reserved Bits    */
} __type861;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR3:1;                                        /* INTR3            */
    uint8  INTF3:1;                                        /* INTF3            */
    uint8  INTL3:1;                                        /* INTL3            */
    uint8  :5;                                             /* Reserved Bits    */
} __type862;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR4:1;                                        /* INTR4            */
    uint8  INTF4:1;                                        /* INTF4            */
    uint8  INTL4:1;                                        /* INTL4            */
    uint8  :5;                                             /* Reserved Bits    */
} __type863;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR5:1;                                        /* INTR5            */
    uint8  INTF5:1;                                        /* INTF5            */
    uint8  INTL5:1;                                        /* INTL5            */
    uint8  :5;                                             /* Reserved Bits    */
} __type864;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR6:1;                                        /* INTR6            */
    uint8  INTF6:1;                                        /* INTF6            */
    uint8  INTL6:1;                                        /* INTL6            */
    uint8  :5;                                             /* Reserved Bits    */
} __type865;
typedef struct 
{                                                          /* Bit Access       */
    uint8  INTR7:1;                                        /* INTR7            */
    uint8  INTF7:1;                                        /* INTF7            */
    uint8  INTL7:1;                                        /* INTL7            */
    uint8  :5;                                             /* Reserved Bits    */
} __type866;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PROTWR:1;                                       /* PROTWR           */
    uint8  PROTRD:1;                                       /* PROTRD           */
    uint8  PROTWRPDEF:1;                                   /* PROTWRPDEF       */
    uint8  PROTRDPDEF:1;                                   /* PROTRDPDEF       */
    uint8  PROTDEB:1;                                      /* PROTDEB          */
    uint16 PROTSPID:4;                                     /* PROTSPID[8:5]    */
    uint32 VCID:8;                                         /* VCID[16:9]       */
    uint16 PROTPEID:8;                                     /* PROTPEID[24:17]  */
    uint8  PROTUM:1;                                       /* PROTUM           */
    uint8  PROTVM:1;                                       /* PROTVM           */
    uint8  :5;                                             /* Reserved Bits    */
} __type867;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CLRE:1;                                         /* CLRE             */
    uint8  CLRO:1;                                         /* CLRO             */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type868;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ERR:1;                                          /* ERR              */
    uint8  OVF:1;                                          /* OVF              */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type869;
typedef struct 
{                                                          /* Bit Access       */
    uint8  WRITE:1;                                        /* WRITE            */
    uint8  STRB:4;                                         /* STRB[4:1]        */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  UM:1;                                           /* UM               */
    uint8  VM:1;                                           /* VM               */
    uint8  SPID:2;                                         /* SPID[9:8]        */
    uint8  VCID:3;                                         /* VCID[12:10]      */
    uint8  PEID:3;                                         /* PEID[15:13]      */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type870;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PROTWR:1;                                       /* PROTWR           */
    uint8  PROTRD:1;                                       /* PROTRD           */
    uint8  PROTWRPDEF:1;                                   /* PROTWRPDEF       */
    uint8  PROTRDPDEF:1;                                   /* PROTRDPDEF       */
    uint8  PROTDEB:1;                                      /* PROTDEB          */
    uint16 PROTSPID:4;                                     /* PROTSPID[8:5]    */
    uint32 VCID:8;                                         /* VCID[16:9]       */
    uint16 PROTPEID:8;                                     /* PROTPEID[24:17]  */
    uint8  PROTUM:1;                                       /* PROTUM           */
    uint8  PROTVM:1;                                       /* PROTVM           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  PROTLOCK:1;                                     /* PROTLOCK         */
} __type871;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADDR:32;                                        /* ADDR[31:0]       */
} __type872;
typedef struct 
{                                                          /* Bit Access       */
    uint8  WRITE:1;                                        /* WRITE            */
    uint8  STRB:4;                                         /* STRB[4:1]        */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  UM:1;                                           /* UM               */
    uint8  VM:1;                                           /* VM               */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  VCID:3;                                         /* VCID[12:10]      */
    uint8  PEID:3;                                         /* PEID[15:13]      */
    uint8  SPID:5;                                         /* SPID[20:16]      */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type873;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SVSTOP:1;                                       /* SVSTOP           */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type874;
typedef struct 
{                                                          /* Bit Access       */
    uint8  FCUFSEL:1;                                      /* FCUFSEL          */
    uint8  :7;                                             /* Reserved Bits    */
} __type875;
typedef struct 
{                                                          /* Bit Access       */
    uint8  FRDCYCLD:4;                                     /* FRDCYCLD[3:0]    */
    uint8  :4;                                             /* Reserved Bits    */
} __type876;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ECCDIS:1;                                       /* ECCDIS           */
    uint16 :13;                                            /* Reserved Bits    */
    uint16 PROT:2;                                         /* PROT[15:14]      */
    uint16 :16;                                            /* Reserved Bits    */
} __type877;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEDIE:1;                                        /* SEDIE            */
    uint8  DEDIE:1;                                        /* DEDIE            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type878;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SSTCLR0:1;                                      /* SSTCLR0          */
    uint8  SSTCLR1:1;                                      /* SSTCLR1          */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type879;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ERROVF0:1;                                      /* ERROVF0          */
    uint8  ERROVF1:1;                                      /* ERROVF1          */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type880;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEDF0:1;                                        /* SEDF0            */
    uint8  DEDF0:1;                                        /* DEDF0            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF1:1;                                        /* SEDF1            */
    uint8  DEDF1:1;                                        /* DEDF1            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type881;
typedef struct 
{                                                          /* Bit Access       */
    uint16 EADR0:9;                                        /* EADR0[8:0]       */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type882;
typedef struct 
{                                                          /* Bit Access       */
    uint16 EADR1:9;                                        /* EADR1[8:0]       */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type883;
typedef struct 
{                                                          /* Bit Access       */
    uint8  STCLR0:1;                                       /* STCLR0           */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type884;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ERROVF0:1;                                      /* ERROVF0          */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type885;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEDF0:1;                                        /* SEDF0            */
    uint8  DEDF0:1;                                        /* DEDF0            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type886;
typedef struct 
{                                                          /* Bit Access       */
    uint16 EADR:9;                                         /* EADR[8:0]        */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type887;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECCDIS:1;                                       /* ECCDIS           */
    uint32 SECDIS:1;                                       /* SECDIS           */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 PROT:2;                                         /* PROT[15:14]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type888;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SEDIE:1;                                        /* SEDIE            */
    uint32 DEDIE:1;                                        /* DEDIE            */
    uint32 :30;                                            /* Reserved Bits    */
} __type889;
typedef struct 
{                                                          /* Bit Access       */
    uint32 STCLR0:1;                                       /* STCLR0           */
    uint32 :31;                                            /* Reserved Bits    */
} __type890;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ERROVF0:1;                                      /* ERROVF0          */
    uint32 :31;                                            /* Reserved Bits    */
} __type891;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SEDF0:1;                                        /* SEDF0            */
    uint32 DEDF0:1;                                        /* DEDF0            */
    uint32 :30;                                            /* Reserved Bits    */
} __type892;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 EADR:21;                                        /* EADR[24:4]       */
    uint32 :7;                                             /* Reserved Bits    */
} __type893;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECCTST:1;                                       /* ECCTST           */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 PROT:2;                                         /* PROT[15:14]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type894;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SEDF:1;                                         /* SEDF             */
    uint32 DEDF:1;                                         /* DEDF             */
    uint32 :30;                                            /* Reserved Bits    */
} __type895;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ERRCLR:1;                                       /* ERRCLR           */
    uint32 :31;                                            /* Reserved Bits    */
} __type896;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DATSEL:1;                                       /* DATSEL           */
    uint16 ECCTST:1;                                       /* ECCTST           */
    uint16 :12;                                            /* Reserved Bits    */
    uint16 PROT:2;                                         /* PROT[15:14]      */
    uint16 :16;                                            /* Reserved Bits    */
} __type897;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LRDATBF0:9;                                     /* LRDATBF0[8:0]    */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 LRDATBF1:9;                                     /* LRDATBF1[24:16]  */
    uint32 :7;                                             /* Reserved Bits    */
} __type898;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LRDATBF2:9;                                     /* LRDATBF2[8:0]    */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 LRDATBF3:9;                                     /* LRDATBF3[24:16]  */
    uint32 :7;                                             /* Reserved Bits    */
} __type899;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ECCDIS:1;                                       /* ECCDIS           */
    uint16 SECDIS:1;                                       /* SECDIS           */
    uint16 :12;                                            /* Reserved Bits    */
    uint16 PROT:2;                                         /* PROT[15:14]      */
    uint16 :16;                                            /* Reserved Bits    */
} __type900;
typedef struct 
{                                                          /* Bit Access       */
    uint8  STCLR0:1;                                       /* STCLR0           */
    uint8  STCLR1:1;                                       /* STCLR1           */
    uint8  STCLR2:1;                                       /* STCLR2           */
    uint8  STCLR3:1;                                       /* STCLR3           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type901;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ERROVF0:1;                                      /* ERROVF0          */
    uint8  ERROVF1:1;                                      /* ERROVF1          */
    uint8  ERROVF2:1;                                      /* ERROVF2          */
    uint8  ERROVF3:1;                                      /* ERROVF3          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type902;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEDF0:1;                                        /* SEDF0            */
    uint8  DEDF0:1;                                        /* DEDF0            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF1:1;                                        /* SEDF1            */
    uint8  DEDF1:1;                                        /* DEDF1            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF2:1;                                        /* SEDF2            */
    uint8  DEDF2:1;                                        /* DEDF2            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF3:1;                                        /* SEDF3            */
    uint8  DEDF3:1;                                        /* DEDF3            */
    uint8  :6;                                             /* Reserved Bits    */
} __type903;
typedef struct 
{                                                          /* Bit Access       */
    uint16 EADR:15;                                        /* EADR[14:0]       */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type904;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SSTCLR0:1;                                      /* SSTCLR0          */
    uint8  SSTCLR1:1;                                      /* SSTCLR1          */
    uint8  SSTCLR2:1;                                      /* SSTCLR2          */
    uint8  SSTCLR3:1;                                      /* SSTCLR3          */
    uint8  SSTCLR4:1;                                      /* SSTCLR4          */
    uint8  SSTCLR5:1;                                      /* SSTCLR5          */
    uint8  SSTCLR6:1;                                      /* SSTCLR6          */
    uint8  SSTCLR7:1;                                      /* SSTCLR7          */
    uint8  SSTCLR8:1;                                      /* SSTCLR8          */
    uint8  SSTCLR9:1;                                      /* SSTCLR9          */
    uint8  SSTCLR10:1;                                     /* SSTCLR10         */
    uint8  SSTCLR11:1;                                     /* SSTCLR11         */
    uint8  SSTCLR12:1;                                     /* SSTCLR12         */
    uint8  SSTCLR13:1;                                     /* SSTCLR13         */
    uint8  SSTCLR14:1;                                     /* SSTCLR14         */
    uint8  SSTCLR15:1;                                     /* SSTCLR15         */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type905;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ERROVF0:1;                                      /* ERROVF0          */
    uint8  ERROVF1:1;                                      /* ERROVF1          */
    uint8  ERROVF2:1;                                      /* ERROVF2          */
    uint8  ERROVF3:1;                                      /* ERROVF3          */
    uint8  ERROVF4:1;                                      /* ERROVF4          */
    uint8  ERROVF5:1;                                      /* ERROVF5          */
    uint8  ERROVF6:1;                                      /* ERROVF6          */
    uint8  ERROVF7:1;                                      /* ERROVF7          */
    uint8  ERROVF8:1;                                      /* ERROVF8          */
    uint8  ERROVF9:1;                                      /* ERROVF9          */
    uint8  ERROVF10:1;                                     /* ERROVF10         */
    uint8  ERROVF11:1;                                     /* ERROVF11         */
    uint8  ERROVF12:1;                                     /* ERROVF12         */
    uint8  ERROVF13:1;                                     /* ERROVF13         */
    uint8  ERROVF14:1;                                     /* ERROVF14         */
    uint8  ERROVF15:1;                                     /* ERROVF15         */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type906;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEDF4:1;                                        /* SEDF4            */
    uint8  DEDF4:1;                                        /* DEDF4            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF5:1;                                        /* SEDF5            */
    uint8  DEDF5:1;                                        /* DEDF5            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF6:1;                                        /* SEDF6            */
    uint8  DEDF6:1;                                        /* DEDF6            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF7:1;                                        /* SEDF7            */
    uint8  DEDF7:1;                                        /* DEDF7            */
    uint8  :6;                                             /* Reserved Bits    */
} __type907;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEDF8:1;                                        /* SEDF8            */
    uint8  DEDF8:1;                                        /* DEDF8            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF9:1;                                        /* SEDF9            */
    uint8  DEDF9:1;                                        /* DEDF9            */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF10:1;                                       /* SEDF10           */
    uint8  DEDF10:1;                                       /* DEDF10           */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF11:1;                                       /* SEDF11           */
    uint8  DEDF11:1;                                       /* DEDF11           */
    uint8  :6;                                             /* Reserved Bits    */
} __type908;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEDF12:1;                                       /* SEDF12           */
    uint8  DEDF12:1;                                       /* DEDF12           */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF13:1;                                       /* SEDF13           */
    uint8  DEDF13:1;                                       /* DEDF13           */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF14:1;                                       /* SEDF14           */
    uint8  DEDF14:1;                                       /* DEDF14           */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  SEDF15:1;                                       /* SEDF15           */
    uint8  DEDF15:1;                                       /* DEDF15           */
    uint8  :6;                                             /* Reserved Bits    */
} __type909;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR0:32;                                       /* EADR0[31:0]      */
} __type910;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR1:32;                                       /* EADR1[31:0]      */
} __type911;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR2:32;                                       /* EADR2[31:0]      */
} __type912;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR3:32;                                       /* EADR3[31:0]      */
} __type913;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR4:32;                                       /* EADR4[31:0]      */
} __type914;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR5:32;                                       /* EADR5[31:0]      */
} __type915;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR6:32;                                       /* EADR6[31:0]      */
} __type916;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR7:32;                                       /* EADR7[31:0]      */
} __type917;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR8:32;                                       /* EADR8[31:0]      */
} __type918;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR9:32;                                       /* EADR9[31:0]      */
} __type919;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR10:32;                                      /* EADR10[31:0]     */
} __type920;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR11:32;                                      /* EADR11[31:0]     */
} __type921;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR12:32;                                      /* EADR12[31:0]     */
} __type922;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR13:32;                                      /* EADR13[31:0]     */
} __type923;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR14:32;                                      /* EADR14[31:0]     */
} __type924;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR15:32;                                      /* EADR15[31:0]     */
} __type925;
typedef struct 
{                                                          /* Bit Access       */
    uint8  STCLR0:1;                                       /* STCLR0           */
    uint8  STCLR1:1;                                       /* STCLR1           */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type926;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ECEMF:1;                                        /* ECEMF            */
    uint16 ECER1F:1;                                       /* ECER1F           */
    uint16 ECER2F:1;                                       /* ECER2F           */
    uint16 EC1EDIC:1;                                      /* EC1EDIC          */
    uint16 EC2EDIC:1;                                      /* EC2EDIC          */
    uint16 EC1ECP:1;                                       /* EC1ECP           */
    uint16 ECERVF:1;                                       /* ECERVF           */
    uint16 ECTHM:1;                                        /* ECTHM            */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 ECER1C:1;                                       /* ECER1C           */
    uint16 ECER2C:1;                                       /* ECER2C           */
    uint16 :3;                                             /* Reserved Bits    */
    uint16 EMCA0:1;                                        /* EMCA0            */
    uint16 EMCA1:1;                                        /* EMCA1            */
} __type927;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ECREIS:1;                                       /* ECREIS           */
    uint16 ECDCS:1;                                        /* ECDCS            */
    uint16 ECENS:1;                                        /* ECENS            */
    uint16 ECREOS:1;                                       /* ECREOS           */
    uint16 ECTRRS:1;                                       /* ECTRRS           */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 ECTMCE:1;                                       /* ECTMCE           */
    uint16 :6;                                             /* Reserved Bits    */
    uint16 ETMA0:1;                                        /* ETMA0            */
    uint16 ETMA1:1;                                        /* ETMA1            */
} __type928;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ERDB:7;                                         /* ERDB[6:0]        */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  ECRD:7;                                         /* ECRD[14:8]       */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  HORD:7;                                         /* HORD[22:16]      */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  SYND:7;                                         /* SYND[30:24]      */
    uint8  :1;                                             /* Reserved Bits    */
} __type929;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECEDB:32;                                       /* ECEDB[31:0]      */
} __type930;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECEAD:32;                                       /* ECEAD[31:0]      */
} __type931;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECEMF:1;                                        /* ECEMF            */
    uint32 ECER1F:1;                                       /* ECER1F           */
    uint32 ECER2F:1;                                       /* ECER2F           */
    uint32 EC1EDIC:1;                                      /* EC1EDIC          */
    uint32 EC2EDIC:1;                                      /* EC2EDIC          */
    uint32 EC1ECP:1;                                       /* EC1ECP           */
    uint32 ECERVF:1;                                       /* ECERVF           */
    uint32 ECTHM:1;                                        /* ECTHM            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 ECER1C:1;                                       /* ECER1C           */
    uint32 ECER2C:1;                                       /* ECER2C           */
    uint32 ECOVFF:1;                                       /* ECOVFF           */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 EMCA0:1;                                        /* EMCA0            */
    uint32 EMCA1:1;                                        /* EMCA1            */
    uint32 ECSEDF0:1;                                      /* ECSEDF0          */
    uint32 ECDEDF0:1;                                      /* ECDEDF0          */
    uint32 ECSEDF1:1;                                      /* ECSEDF1          */
    uint32 ECDEDF1:1;                                      /* ECDEDF1          */
    uint32 ECSEDF2:1;                                      /* ECSEDF2          */
    uint32 ECDEDF2:1;                                      /* ECDEDF2          */
    uint32 ECSEDF3:1;                                      /* ECSEDF3          */
    uint32 ECDEDF3:1;                                      /* ECDEDF3          */
    uint32 ECSEDF4:1;                                      /* ECSEDF4          */
    uint32 ECDEDF4:1;                                      /* ECDEDF4          */
    uint32 ECSEDF5:1;                                      /* ECSEDF5          */
    uint32 ECDEDF5:1;                                      /* ECDEDF5          */
    uint32 ECSEDF6:1;                                      /* ECSEDF6          */
    uint32 ECDEDF6:1;                                      /* ECDEDF6          */
    uint32 ECSEDF7:1;                                      /* ECSEDF7          */
    uint32 ECDEDF7:1;                                      /* ECDEDF7          */
} __type932;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ECREIS:1;                                       /* ECREIS           */
    uint16 ECDCS:1;                                        /* ECDCS            */
    uint16 ECENS:1;                                        /* ECENS            */
    uint16 ECREOS:1;                                       /* ECREOS           */
    uint16 ECTRRS:1;                                       /* ECTRRS           */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 ECTMCE:1;                                       /* ECTMCE           */
    uint16 :6;                                             /* Reserved Bits    */
    uint16 ETMA:2;                                         /* ETMA[15:14]      */
} __type933;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EST:1;                                          /* EST              */
    uint8  :7;                                             /* Reserved Bits    */
} __type934;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ECT:1;                                          /* ECT              */
    uint8  :7;                                             /* Reserved Bits    */
} __type935;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSE000:1;                                       /* SSE000           */
    uint32 SSE001:1;                                       /* SSE001           */
    uint32 SSE002:1;                                       /* SSE002           */
    uint32 SSE003:1;                                       /* SSE003           */
    uint32 SSE004:1;                                       /* SSE004           */
    uint32 SSE005:1;                                       /* SSE005           */
    uint32 SSE006:1;                                       /* SSE006           */
    uint32 SSE007:1;                                       /* SSE007           */
    uint32 SSE008:1;                                       /* SSE008           */
    uint32 SSE009:1;                                       /* SSE009           */
    uint32 SSE010:1;                                       /* SSE010           */
    uint32 SSE011:1;                                       /* SSE011           */
    uint32 SSE012:1;                                       /* SSE012           */
    uint32 SSE013:1;                                       /* SSE013           */
    uint32 SSE014:1;                                       /* SSE014           */
    uint32 SSE015:1;                                       /* SSE015           */
    uint32 SSE016:1;                                       /* SSE016           */
    uint32 SSE017:1;                                       /* SSE017           */
    uint32 SSE018:1;                                       /* SSE018           */
    uint32 SSE019:1;                                       /* SSE019           */
    uint32 SSE020:1;                                       /* SSE020           */
    uint32 SSE021:1;                                       /* SSE021           */
    uint32 SSE022:1;                                       /* SSE022           */
    uint32 SSE023:1;                                       /* SSE023           */
    uint32 SSE024:1;                                       /* SSE024           */
    uint32 SSE025:1;                                       /* SSE025           */
    uint32 SSE026:1;                                       /* SSE026           */
    uint32 SSE027:1;                                       /* SSE027           */
    uint32 SSE028:1;                                       /* SSE028           */
    uint32 SSE029:1;                                       /* SSE029           */
    uint32 SSE030:1;                                       /* SSE030           */
    uint32 SSE031:1;                                       /* SSE031           */
} __type936;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSE100:1;                                       /* SSE100           */
    uint32 SSE101:1;                                       /* SSE101           */
    uint32 SSE102:1;                                       /* SSE102           */
    uint32 SSE103:1;                                       /* SSE103           */
    uint32 SSE104:1;                                       /* SSE104           */
    uint32 SSE105:1;                                       /* SSE105           */
    uint32 SSE106:1;                                       /* SSE106           */
    uint32 SSE107:1;                                       /* SSE107           */
    uint32 SSE108:1;                                       /* SSE108           */
    uint32 SSE109:1;                                       /* SSE109           */
    uint32 SSE110:1;                                       /* SSE110           */
    uint32 SSE111:1;                                       /* SSE111           */
    uint32 SSE112:1;                                       /* SSE112           */
    uint32 SSE113:1;                                       /* SSE113           */
    uint32 SSE114:1;                                       /* SSE114           */
    uint32 SSE115:1;                                       /* SSE115           */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 SSE129:1;                                       /* SSE129           */
    uint32 SSE130:1;                                       /* SSE130           */
    uint32 SSE131:1;                                       /* SSE131           */
} __type937;
typedef struct 
{                                                          /* Bit Access       */
    uint32 REG0:8;                                         /* REG0[7:0]        */
    uint32 :24;                                            /* Reserved Bits    */
} __type938;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WDT0OPWDOVF:3;                                  /* WDT0OPWDOVF[2:0] */
    uint32 WDT0OPWDEN:1;                                   /* WDT0OPWDEN       */
    uint32 WDT0OPWDRUN:1;                                  /* WDT0OPWDRUN      */
    uint32 WDT0OPWDTPR:1;                                  /* WDT0OPWDTPR      */
    uint32 WDT0OPWDVAC:1;                                  /* WDT0OPWDVAC      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 WDT1OPWDOVF:3;                                  /* WDT1OPWDOVF[10:8] */
    uint32 WDT1OPWDEN:1;                                   /* WDT1OPWDEN       */
    uint32 WDT1OPWDRUN:1;                                  /* WDT1OPWDRUN      */
    uint32 WDT1OPWDTPR:1;                                  /* WDT1OPWDTPR      */
    uint32 WDT1OPWDVAC:1;                                  /* WDT1OPWDVAC      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 OPJTAG:2;                                       /* OPJTAG[17:16]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type939;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SDRTRC:32;                                      /* SDRTRC[31:0]     */
} __type940;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SDRTRC:8;                                       /* SDRTRC[7:0]      */
    uint32 TSNREFDL:12;                                    /* TSNREFDL[19:8]   */
    uint32 TSNREFDH:12;                                    /* TSNREFDH[31:20]  */
} __type941;
typedef struct 
{                                                          /* Bit Access       */
    uint32 QOS_MODE:3;                                     /* QOS_MODE[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type942;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPU0_MAX_COUNT:9;                               /* CPU0_MAX_COUNT[8:0] */
    uint32 :23;                                            /* Reserved Bits    */
} __type943;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPU0_MAX_RACC:3;                                /* CPU0_MAX_RACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type944;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPU0_MAX_WACC:3;                                /* CPU0_MAX_WACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type945;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPU1_MAX_COUNT:9;                               /* CPU1_MAX_COUNT[8:0] */
    uint32 :23;                                            /* Reserved Bits    */
} __type946;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPU1_MAX_RACC:3;                                /* CPU1_MAX_RACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type947;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPU1_MAX_WACC:3;                                /* CPU1_MAX_WACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type948;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VACC0_MAX_COUNT:9;                              /* VACC0_MAX_COUNT[8:0] */
    uint32 :23;                                            /* Reserved Bits    */
} __type949;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VACC0_MAX_RACC:3;                               /* VACC0_MAX_RACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type950;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VACC0_MAX_WACC:3;                               /* VACC0_MAX_WACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type951;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VACC1_MAX_COUNT:9;                              /* VACC1_MAX_COUNT[8:0] */
    uint32 :23;                                            /* Reserved Bits    */
} __type952;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VACC1_MAX_RACC:3;                               /* VACC1_MAX_RACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type953;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VACC1_MAX_WACC:3;                               /* VACC1_MAX_WACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type954;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JCUA_MAX_COUNT:9;                               /* JCUA_MAX_COUNT[8:0] */
    uint32 :23;                                            /* Reserved Bits    */
} __type955;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JCUA_MAX_RACC:3;                                /* JCUA_MAX_RACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type956;
typedef struct 
{                                                          /* Bit Access       */
    uint32 JCUA_MAX_WACC:3;                                /* JCUA_MAX_WACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type957;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GPU2D_MAX_COUNT:9;                              /* GPU2D_MAX_COUNT[8:0] */
    uint32 :23;                                            /* Reserved Bits    */
} __type958;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GPU2D_MAX_RACC:3;                               /* GPU2D_MAX_RACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type959;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GPU2D_MAX_WACC:3;                               /* GPU2D_MAX_WACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type960;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ETNB_MAX_COUNT:9;                               /* ETNB_MAX_COUNT[8:0] */
    uint32 :23;                                            /* Reserved Bits    */
} __type961;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ETNB_MAX_RACC:3;                                /* ETNB_MAX_RACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type962;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ETNB_MAX_WACC:3;                                /* ETNB_MAX_WACC[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type963;
typedef struct 
{                                                          /* Bit Access       */
    uint8  LWBR0:1;                                        /* LWBR0            */
    uint8  LPRS:3;                                         /* LPRS[3:1]        */
    uint8  NSPB:4;                                         /* NSPB[7:4]        */
} __type964;
typedef struct 
{                                                          /* Bit Access       */
    uint8  LBRP0:8;                                        /* LBRP0[7:0]       */
    uint8  LBRP1:8;                                        /* LBRP1[15:8]      */
} __type965;
typedef struct 
{                                                          /* Bit Access       */
    uint8  LSTM:1;                                         /* LSTM             */
    uint8  :7;                                             /* Reserved Bits    */
} __type966;
typedef struct 
{                                                          /* Bit Access       */
    uint8  LMD:2;                                          /* LMD[1:0]         */
    uint8  LCKS:2;                                         /* LCKS[3:2]        */
    uint8  LIOS:1;                                         /* LIOS             */
    uint8  LRDNFS:1;                                       /* LRDNFS           */
    uint8  :2;                                             /* Reserved Bits    */
} __type967;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BLT:4;                                          /* BLT[3:0]         */
    uint8  BDT:2;                                          /* BDT[5:4]         */
    uint8  :2;                                             /* Reserved Bits    */
} __type968;
typedef struct 
{                                                          /* Bit Access       */
    uint8  IBHS:3;                                         /* IBHS[2:0]        */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  IBS:2;                                          /* IBS[5:4]         */
    uint8  :2;                                             /* Reserved Bits    */
} __type969;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  WUTL:4;                                         /* WUTL[7:4]        */
} __type970;
typedef struct 
{                                                          /* Bit Access       */
    uint8  FTCIE:1;                                        /* FTCIE            */
    uint8  FRCIE:1;                                        /* FRCIE            */
    uint8  ERRIE:1;                                        /* ERRIE            */
    uint8  SHIE:1;                                         /* SHIE             */
    uint8  :4;                                             /* Reserved Bits    */
} __type971;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BERE:1;                                         /* BERE             */
    uint8  PBERE:1;                                        /* PBERE            */
    uint8  FTERE:1;                                        /* FTERE            */
    uint8  FERE:1;                                         /* FERE             */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  LTES:1;                                         /* LTES             */
} __type972;
typedef struct 
{                                                          /* Bit Access       */
    uint8  OM0:1;                                          /* OM0              */
    uint8  OM1:1;                                          /* OM1              */
    uint8  :6;                                             /* Reserved Bits    */
} __type973;
typedef struct 
{                                                          /* Bit Access       */
    uint8  FTS:1;                                          /* FTS              */
    uint8  RTS:1;                                          /* RTS              */
    uint8  :6;                                             /* Reserved Bits    */
} __type974;
typedef struct 
{                                                          /* Bit Access       */
    uint8  OMM0:1;                                         /* OMM0             */
    uint8  OMM1:1;                                         /* OMM1             */
    uint8  :6;                                             /* Reserved Bits    */
} __type975;
typedef struct 
{                                                          /* Bit Access       */
    uint8  FTC:1;                                          /* FTC              */
    uint8  FRC:1;                                          /* FRC              */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  ERR:1;                                          /* ERR              */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  D1RC:1;                                         /* D1RC             */
    uint8  HTRC:1;                                         /* HTRC             */
} __type976;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BER:1;                                          /* BER              */
    uint8  PBER:1;                                         /* PBER             */
    uint8  FTER:1;                                         /* FTER             */
    uint8  FER:1;                                          /* FER              */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  CSER:1;                                         /* CSER             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  RPER:1;                                         /* RPER             */
} __type977;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RFDL:4;                                         /* RFDL[3:0]        */
    uint8  RFT:1;                                          /* RFT              */
    uint8  CSM:1;                                          /* CSM              */
    uint8  FSM:1;                                          /* FSM              */
    uint8  LSS:1;                                          /* LSS              */
} __type978;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ID:6;                                           /* ID[5:0]          */
    uint8  IDP0:1;                                         /* IDP0             */
    uint8  IDP1:1;                                         /* IDP1             */
} __type979;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CKSM:8;                                         /* CKSM[7:0]        */
} __type980;
typedef struct 
{                                                          /* Bit Access       */
    uint8  UDB:8;                                          /* UDB[7:0]         */
} __type981;
typedef struct 
{                                                          /* Bit Access       */
    uint8  LDB:8;                                          /* LDB[7:0]         */
} __type982;
typedef struct 
{                                                          /* Bit Access       */
    uint8  UTOE:1;                                         /* UTOE             */
    uint8  UROE:1;                                         /* UROE             */
    uint8  :6;                                             /* Reserved Bits    */
} __type983;
typedef struct 
{                                                          /* Bit Access       */
    uint8  UEBE:1;                                         /* UEBE             */
    uint8  UEBDL:1;                                        /* UEBDL            */
    uint8  UEBDCE:1;                                       /* UEBDCE           */
    uint8  UTIGTS:1;                                       /* UTIGTS           */
    uint8  UECD:1;                                         /* UECD             */
    uint8  :3;                                             /* Reserved Bits    */
} __type984;
typedef struct 
{                                                          /* Bit Access       */
    uint16 UTD:9;                                          /* UTD[8:0]         */
    uint8  :7;                                             /* Reserved Bits    */
} __type985;
typedef struct 
{                                                          /* Bit Access       */
    uint16 URD:9;                                          /* URD[8:0]         */
    uint8  :7;                                             /* Reserved Bits    */
} __type986;
typedef struct 
{                                                          /* Bit Access       */
    uint16 UWTD:9;                                         /* UWTD[8:0]        */
    uint8  :7;                                             /* Reserved Bits    */
} __type987;
typedef struct 
{                                                          /* Bit Access       */
    uint16 BRP:10;                                         /* BRP[9:0]         */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  TSEG1:4;                                        /* TSEG1[19:16]     */
    uint8  TSEG2:3;                                        /* TSEG2[22:20]     */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  SJW:2;                                          /* SJW[25:24]       */
    uint8  :6;                                             /* Reserved Bits    */
} __type988;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CHMDC:2;                                        /* CHMDC[1:0]       */
    uint8  CSLPR:1;                                        /* CSLPR            */
    uint8  RTBO:1;                                         /* RTBO             */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  BEIE:1;                                         /* BEIE             */
    uint8  EWIE:1;                                         /* EWIE             */
    uint8  EPIE:1;                                         /* EPIE             */
    uint8  BOEIE:1;                                        /* BOEIE            */
    uint8  BORIE:1;                                        /* BORIE            */
    uint8  OLIE:1;                                         /* OLIE             */
    uint8  BLIE:1;                                         /* BLIE             */
    uint8  ALIE:1;                                         /* ALIE             */
    uint8  TAIE:1;                                         /* TAIE             */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  BOM:2;                                          /* BOM[22:21]       */
    uint8  ERRD:1;                                         /* ERRD             */
    uint8  CTME:1;                                         /* CTME             */
    uint8  CTMS:2;                                         /* CTMS[26:25]      */
    uint8  :5;                                             /* Reserved Bits    */
} __type989;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CRSTSTS:1;                                      /* CRSTSTS          */
    uint8  CHLTSTS:1;                                      /* CHLTSTS          */
    uint8  CSLPSTS:1;                                      /* CSLPSTS          */
    uint8  EPSTS:1;                                        /* EPSTS            */
    uint8  BOSTS:1;                                        /* BOSTS            */
    uint8  TRMSTS:1;                                       /* TRMSTS           */
    uint8  RECSTS:1;                                       /* RECSTS           */
    uint8  COMSTS:1;                                       /* COMSTS           */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  REC:8;                                          /* REC[23:16]       */
    uint8  TEC:8;                                          /* TEC[31:24]       */
} __type990;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BEF:1;                                          /* BEF              */
    uint8  EWF:1;                                          /* EWF              */
    uint8  EPF:1;                                          /* EPF              */
    uint8  BOEF:1;                                         /* BOEF             */
    uint8  BORF:1;                                         /* BORF             */
    uint8  OVLF:1;                                         /* OVLF             */
    uint8  BLF:1;                                          /* BLF              */
    uint8  ALF:1;                                          /* ALF              */
    uint8  SERR:1;                                         /* SERR             */
    uint8  FERR:1;                                         /* FERR             */
    uint8  AERR:1;                                         /* AERR             */
    uint8  CERR:1;                                         /* CERR             */
    uint8  B1ERR:1;                                        /* B1ERR            */
    uint8  B0ERR:1;                                        /* B0ERR            */
    uint8  ADERR:1;                                        /* ADERR            */
    uint8  :1;                                             /* Reserved Bits    */
    uint16 CRCREG:15;                                      /* CRCREG[30:16]    */
    uint8  :1;                                             /* Reserved Bits    */
} __type991;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TPRI:1;                                         /* TPRI             */
    uint8  DCE:1;                                          /* DCE              */
    uint8  DRE:1;                                          /* DRE              */
    uint8  MME:1;                                          /* MME              */
    uint8  DCS:1;                                          /* DCS              */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  TSP:4;                                          /* TSP[11:8]        */
    uint8  TSSS:1;                                         /* TSSS             */
    uint8  TSBTCS:3;                                       /* TSBTCS[15:13]    */
    uint16 ITRCP:16;                                       /* ITRCP[31:16]     */
} __type992;
typedef struct 
{                                                          /* Bit Access       */
    uint8  GMDC:2;                                         /* GMDC[1:0]        */
    uint8  GSLPR:1;                                        /* GSLPR            */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  DEIE:1;                                         /* DEIE             */
    uint8  MEIE:1;                                         /* MEIE             */
    uint8  THLEIE:1;                                       /* THLEIE           */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  TSRST:1;                                        /* TSRST            */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type993;
typedef struct 
{                                                          /* Bit Access       */
    uint8  GRSTSTS:1;                                      /* GRSTSTS          */
    uint8  GHLTSTS:1;                                      /* GHLTSTS          */
    uint8  GSLPSTS:1;                                      /* GSLPSTS          */
    uint8  GRAMINIT:1;                                     /* GRAMINIT         */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type994;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DEF:1;                                          /* DEF              */
    uint8  MES:1;                                          /* MES              */
    uint8  THLES:1;                                        /* THLES            */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type995;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TS:16;                                          /* TS[15:0]         */
    uint16 :16;                                            /* Reserved Bits    */
} __type996;
typedef struct 
{                                                          /* Bit Access       */
    uint8  AFLPN:5;                                        /* AFLPN[4:0]       */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  AFLDAE:1;                                       /* AFLDAE           */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type997;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  RNC2:8;                                         /* RNC2[15:8]       */
    uint8  RNC1:8;                                         /* RNC1[23:16]      */
    uint8  RNC0:8;                                         /* RNC0[31:24]      */
} __type998;
typedef struct 
{                                                          /* Bit Access       */
    uint8  NRXMB:8;                                        /* NRXMB[7:0]       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type999;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RMNS0:1;                                        /* RMNS0            */
    uint8  RMNS1:1;                                        /* RMNS1            */
    uint8  RMNS2:1;                                        /* RMNS2            */
    uint8  RMNS3:1;                                        /* RMNS3            */
    uint8  RMNS4:1;                                        /* RMNS4            */
    uint8  RMNS5:1;                                        /* RMNS5            */
    uint8  RMNS6:1;                                        /* RMNS6            */
    uint8  RMNS7:1;                                        /* RMNS7            */
    uint8  RMNS8:1;                                        /* RMNS8            */
    uint8  RMNS9:1;                                        /* RMNS9            */
    uint8  RMNS10:1;                                       /* RMNS10           */
    uint8  RMNS11:1;                                       /* RMNS11           */
    uint8  RMNS12:1;                                       /* RMNS12           */
    uint8  RMNS13:1;                                       /* RMNS13           */
    uint8  RMNS14:1;                                       /* RMNS14           */
    uint8  RMNS15:1;                                       /* RMNS15           */
    uint8  RMNS16:1;                                       /* RMNS16           */
    uint8  RMNS17:1;                                       /* RMNS17           */
    uint8  RMNS18:1;                                       /* RMNS18           */
    uint8  RMNS19:1;                                       /* RMNS19           */
    uint8  RMNS20:1;                                       /* RMNS20           */
    uint8  RMNS21:1;                                       /* RMNS21           */
    uint8  RMNS22:1;                                       /* RMNS22           */
    uint8  RMNS23:1;                                       /* RMNS23           */
    uint8  RMNS24:1;                                       /* RMNS24           */
    uint8  RMNS25:1;                                       /* RMNS25           */
    uint8  RMNS26:1;                                       /* RMNS26           */
    uint8  RMNS27:1;                                       /* RMNS27           */
    uint8  RMNS28:1;                                       /* RMNS28           */
    uint8  RMNS29:1;                                       /* RMNS29           */
    uint8  RMNS30:1;                                       /* RMNS30           */
    uint8  RMNS31:1;                                       /* RMNS31           */
} __type1000;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RMNS32:1;                                       /* RMNS32           */
    uint8  RMNS33:1;                                       /* RMNS33           */
    uint8  RMNS34:1;                                       /* RMNS34           */
    uint8  RMNS35:1;                                       /* RMNS35           */
    uint8  RMNS36:1;                                       /* RMNS36           */
    uint8  RMNS37:1;                                       /* RMNS37           */
    uint8  RMNS38:1;                                       /* RMNS38           */
    uint8  RMNS39:1;                                       /* RMNS39           */
    uint8  RMNS40:1;                                       /* RMNS40           */
    uint8  RMNS41:1;                                       /* RMNS41           */
    uint8  RMNS42:1;                                       /* RMNS42           */
    uint8  RMNS43:1;                                       /* RMNS43           */
    uint8  RMNS44:1;                                       /* RMNS44           */
    uint8  RMNS45:1;                                       /* RMNS45           */
    uint8  RMNS46:1;                                       /* RMNS46           */
    uint8  RMNS47:1;                                       /* RMNS47           */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1001;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RFE:1;                                          /* RFE              */
    uint8  RFIE:1;                                         /* RFIE             */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  RFDC:3;                                         /* RFDC[10:8]       */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  RFIM:1;                                         /* RFIM             */
    uint8  RFIGCV:3;                                       /* RFIGCV[15:13]    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1002;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RFEMP:1;                                        /* RFEMP            */
    uint8  RFFLL:1;                                        /* RFFLL            */
    uint8  RFMLT:1;                                        /* RFMLT            */
    uint8  RFIF:1;                                         /* RFIF             */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  RFMC:8;                                         /* RFMC[15:8]       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1003;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RFPC:8;                                         /* RFPC[7:0]        */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1004;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CFE:1;                                          /* CFE              */
    uint8  CFRXIE:1;                                       /* CFRXIE           */
    uint8  CFTXIE:1;                                       /* CFTXIE           */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  CFDC:3;                                         /* CFDC[10:8]       */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  CFIM:1;                                         /* CFIM             */
    uint8  CFIGCV:3;                                       /* CFIGCV[15:13]    */
    uint8  CFM:2;                                          /* CFM[17:16]       */
    uint8  CFITSS:1;                                       /* CFITSS           */
    uint8  CFITR:1;                                        /* CFITR            */
    uint8  CFTML:4;                                        /* CFTML[23:20]     */
    uint8  CFITT:8;                                        /* CFITT[31:24]     */
} __type1005;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CFEMP:1;                                        /* CFEMP            */
    uint8  CFFLL:1;                                        /* CFFLL            */
    uint8  CFMLT:1;                                        /* CFMLT            */
    uint8  CFRXIF:1;                                       /* CFRXIF           */
    uint8  CFTXIF:1;                                       /* CFTXIF           */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  CFMC:8;                                         /* CFMC[15:8]       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1006;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CFPC:8;                                         /* CFPC[7:0]        */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1007;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RF0EMP:1;                                       /* RF0EMP           */
    uint8  RF1EMP:1;                                       /* RF1EMP           */
    uint8  RF2EMP:1;                                       /* RF2EMP           */
    uint8  RF3EMP:1;                                       /* RF3EMP           */
    uint8  RF4EMP:1;                                       /* RF4EMP           */
    uint8  RF5EMP:1;                                       /* RF5EMP           */
    uint8  RF6EMP:1;                                       /* RF6EMP           */
    uint8  RF7EMP:1;                                       /* RF7EMP           */
    uint8  CF0EMP:1;                                       /* CF0EMP           */
    uint8  CF1EMP:1;                                       /* CF1EMP           */
    uint8  CF2EMP:1;                                       /* CF2EMP           */
    uint8  CF3EMP:1;                                       /* CF3EMP           */
    uint8  CF4EMP:1;                                       /* CF4EMP           */
    uint8  CF5EMP:1;                                       /* CF5EMP           */
    uint8  CF6EMP:1;                                       /* CF6EMP           */
    uint8  CF7EMP:1;                                       /* CF7EMP           */
    uint8  CF8EMP:1;                                       /* CF8EMP           */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1008;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RF0FLL:1;                                       /* RF0FLL           */
    uint8  RF1FLL:1;                                       /* RF1FLL           */
    uint8  RF2FLL:1;                                       /* RF2FLL           */
    uint8  RF3FLL:1;                                       /* RF3FLL           */
    uint8  RF4FLL:1;                                       /* RF4FLL           */
    uint8  RF5FLL:1;                                       /* RF5FLL           */
    uint8  RF6FLL:1;                                       /* RF6FLL           */
    uint8  RF7FLL:1;                                       /* RF7FLL           */
    uint8  CF0FLL:1;                                       /* CF0FLL           */
    uint8  CF1FLL:1;                                       /* CF1FLL           */
    uint8  CF2FLL:1;                                       /* CF2FLL           */
    uint8  CF3FLL:1;                                       /* CF3FLL           */
    uint8  CF4FLL:1;                                       /* CF4FLL           */
    uint8  CF5FLL:1;                                       /* CF5FLL           */
    uint8  CF6FLL:1;                                       /* CF6FLL           */
    uint8  CF7FLL:1;                                       /* CF7FLL           */
    uint8  CF8FLL:1;                                       /* CF8FLL           */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1009;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RF0MLT:1;                                       /* RF0MLT           */
    uint8  RF1MLT:1;                                       /* RF1MLT           */
    uint8  RF2MLT:1;                                       /* RF2MLT           */
    uint8  RF3MLT:1;                                       /* RF3MLT           */
    uint8  RF4MLT:1;                                       /* RF4MLT           */
    uint8  RF5MLT:1;                                       /* RF5MLT           */
    uint8  RF6MLT:1;                                       /* RF6MLT           */
    uint8  RF7MLT:1;                                       /* RF7MLT           */
    uint8  CF0MLT:1;                                       /* CF0MLT           */
    uint8  CF1MLT:1;                                       /* CF1MLT           */
    uint8  CF2MLT:1;                                       /* CF2MLT           */
    uint8  CF3MLT:1;                                       /* CF3MLT           */
    uint8  CF4MLT:1;                                       /* CF4MLT           */
    uint8  CF5MLT:1;                                       /* CF5MLT           */
    uint8  CF6MLT:1;                                       /* CF6MLT           */
    uint8  CF7MLT:1;                                       /* CF7MLT           */
    uint8  CF8MLT:1;                                       /* CF8MLT           */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1010;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RF0IF:1;                                        /* RF0IF            */
    uint8  RF1IF:1;                                        /* RF1IF            */
    uint8  RF2IF:1;                                        /* RF2IF            */
    uint8  RF3IF:1;                                        /* RF3IF            */
    uint8  RF4IF:1;                                        /* RF4IF            */
    uint8  RF5IF:1;                                        /* RF5IF            */
    uint8  RF6IF:1;                                        /* RF6IF            */
    uint8  RF7IF:1;                                        /* RF7IF            */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1011;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CF0RXIF:1;                                      /* CF0RXIF          */
    uint8  CF1RXIF:1;                                      /* CF1RXIF          */
    uint8  CF2RXIF:1;                                      /* CF2RXIF          */
    uint8  CF3RXIF:1;                                      /* CF3RXIF          */
    uint8  CF4RXIF:1;                                      /* CF4RXIF          */
    uint8  CF5RXIF:1;                                      /* CF5RXIF          */
    uint8  CF6RXIF:1;                                      /* CF6RXIF          */
    uint8  CF7RXIF:1;                                      /* CF7RXIF          */
    uint8  CF8RXIF:1;                                      /* CF8RXIF          */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1012;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CF0TXIF:1;                                      /* CF0TXIF          */
    uint8  CF1TXIF:1;                                      /* CF1TXIF          */
    uint8  CF2TXIF:1;                                      /* CF2TXIF          */
    uint8  CF3TXIF:1;                                      /* CF3TXIF          */
    uint8  CF4TXIF:1;                                      /* CF4TXIF          */
    uint8  CF5TXIF:1;                                      /* CF5TXIF          */
    uint8  CF6TXIF:1;                                      /* CF6TXIF          */
    uint8  CF7TXIF:1;                                      /* CF7TXIF          */
    uint8  CF8TXIF:1;                                      /* CF8TXIF          */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1013;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTR:1;                                         /* TMTR             */
    uint8  TMTAR:1;                                        /* TMTAR            */
    uint8  TMOM:1;                                         /* TMOM             */
    uint8  :5;                                             /* Reserved Bits    */
} __type1014;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTSTS:1;                                       /* TMTSTS           */
    uint8  TMTRF:2;                                        /* TMTRF[2:1]       */
    uint8  TMTRM:1;                                        /* TMTRM            */
    uint8  TMTARM:1;                                       /* TMTARM           */
    uint8  :3;                                             /* Reserved Bits    */
} __type1015;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTRSTS0:1;                                     /* TMTRSTS0         */
    uint8  TMTRSTS1:1;                                     /* TMTRSTS1         */
    uint8  TMTRSTS2:1;                                     /* TMTRSTS2         */
    uint8  TMTRSTS3:1;                                     /* TMTRSTS3         */
    uint8  TMTRSTS4:1;                                     /* TMTRSTS4         */
    uint8  TMTRSTS5:1;                                     /* TMTRSTS5         */
    uint8  TMTRSTS6:1;                                     /* TMTRSTS6         */
    uint8  TMTRSTS7:1;                                     /* TMTRSTS7         */
    uint8  TMTRSTS8:1;                                     /* TMTRSTS8         */
    uint8  TMTRSTS9:1;                                     /* TMTRSTS9         */
    uint8  TMTRSTS10:1;                                    /* TMTRSTS10        */
    uint8  TMTRSTS11:1;                                    /* TMTRSTS11        */
    uint8  TMTRSTS12:1;                                    /* TMTRSTS12        */
    uint8  TMTRSTS13:1;                                    /* TMTRSTS13        */
    uint8  TMTRSTS14:1;                                    /* TMTRSTS14        */
    uint8  TMTRSTS15:1;                                    /* TMTRSTS15        */
    uint8  TMTRSTS16:1;                                    /* TMTRSTS16        */
    uint8  TMTRSTS17:1;                                    /* TMTRSTS17        */
    uint8  TMTRSTS18:1;                                    /* TMTRSTS18        */
    uint8  TMTRSTS19:1;                                    /* TMTRSTS19        */
    uint8  TMTRSTS20:1;                                    /* TMTRSTS20        */
    uint8  TMTRSTS21:1;                                    /* TMTRSTS21        */
    uint8  TMTRSTS22:1;                                    /* TMTRSTS22        */
    uint8  TMTRSTS23:1;                                    /* TMTRSTS23        */
    uint8  TMTRSTS24:1;                                    /* TMTRSTS24        */
    uint8  TMTRSTS25:1;                                    /* TMTRSTS25        */
    uint8  TMTRSTS26:1;                                    /* TMTRSTS26        */
    uint8  TMTRSTS27:1;                                    /* TMTRSTS27        */
    uint8  TMTRSTS28:1;                                    /* TMTRSTS28        */
    uint8  TMTRSTS29:1;                                    /* TMTRSTS29        */
    uint8  TMTRSTS30:1;                                    /* TMTRSTS30        */
    uint8  TMTRSTS31:1;                                    /* TMTRSTS31        */
} __type1016;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTRSTS32:1;                                    /* TMTRSTS32        */
    uint8  TMTRSTS33:1;                                    /* TMTRSTS33        */
    uint8  TMTRSTS34:1;                                    /* TMTRSTS34        */
    uint8  TMTRSTS35:1;                                    /* TMTRSTS35        */
    uint8  TMTRSTS36:1;                                    /* TMTRSTS36        */
    uint8  TMTRSTS37:1;                                    /* TMTRSTS37        */
    uint8  TMTRSTS38:1;                                    /* TMTRSTS38        */
    uint8  TMTRSTS39:1;                                    /* TMTRSTS39        */
    uint8  TMTRSTS40:1;                                    /* TMTRSTS40        */
    uint8  TMTRSTS41:1;                                    /* TMTRSTS41        */
    uint8  TMTRSTS42:1;                                    /* TMTRSTS42        */
    uint8  TMTRSTS43:1;                                    /* TMTRSTS43        */
    uint8  TMTRSTS44:1;                                    /* TMTRSTS44        */
    uint8  TMTRSTS45:1;                                    /* TMTRSTS45        */
    uint8  TMTRSTS46:1;                                    /* TMTRSTS46        */
    uint8  TMTRSTS47:1;                                    /* TMTRSTS47        */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1017;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTARSTS0:1;                                    /* TMTARSTS0        */
    uint8  TMTARSTS1:1;                                    /* TMTARSTS1        */
    uint8  TMTARSTS2:1;                                    /* TMTARSTS2        */
    uint8  TMTARSTS3:1;                                    /* TMTARSTS3        */
    uint8  TMTARSTS4:1;                                    /* TMTARSTS4        */
    uint8  TMTARSTS5:1;                                    /* TMTARSTS5        */
    uint8  TMTARSTS6:1;                                    /* TMTARSTS6        */
    uint8  TMTARSTS7:1;                                    /* TMTARSTS7        */
    uint8  TMTARSTS8:1;                                    /* TMTARSTS8        */
    uint8  TMTARSTS9:1;                                    /* TMTARSTS9        */
    uint8  TMTARSTS10:1;                                   /* TMTARSTS10       */
    uint8  TMTARSTS11:1;                                   /* TMTARSTS11       */
    uint8  TMTARSTS12:1;                                   /* TMTARSTS12       */
    uint8  TMTARSTS13:1;                                   /* TMTARSTS13       */
    uint8  TMTARSTS14:1;                                   /* TMTARSTS14       */
    uint8  TMTARSTS15:1;                                   /* TMTARSTS15       */
    uint8  TMTARSTS16:1;                                   /* TMTARSTS16       */
    uint8  TMTARSTS17:1;                                   /* TMTARSTS17       */
    uint8  TMTARSTS18:1;                                   /* TMTARSTS18       */
    uint8  TMTARSTS19:1;                                   /* TMTARSTS19       */
    uint8  TMTARSTS20:1;                                   /* TMTARSTS20       */
    uint8  TMTARSTS21:1;                                   /* TMTARSTS21       */
    uint8  TMTARSTS22:1;                                   /* TMTARSTS22       */
    uint8  TMTARSTS23:1;                                   /* TMTARSTS23       */
    uint8  TMTARSTS24:1;                                   /* TMTARSTS24       */
    uint8  TMTARSTS25:1;                                   /* TMTARSTS25       */
    uint8  TMTARSTS26:1;                                   /* TMTARSTS26       */
    uint8  TMTARSTS27:1;                                   /* TMTARSTS27       */
    uint8  TMTARSTS28:1;                                   /* TMTARSTS28       */
    uint8  TMTARSTS29:1;                                   /* TMTARSTS29       */
    uint8  TMTARSTS30:1;                                   /* TMTARSTS30       */
    uint8  TMTARSTS31:1;                                   /* TMTARSTS31       */
} __type1018;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTARSTS32:1;                                   /* TMTARSTS32       */
    uint8  TMTARSTS33:1;                                   /* TMTARSTS33       */
    uint8  TMTARSTS34:1;                                   /* TMTARSTS34       */
    uint8  TMTARSTS35:1;                                   /* TMTARSTS35       */
    uint8  TMTARSTS36:1;                                   /* TMTARSTS36       */
    uint8  TMTARSTS37:1;                                   /* TMTARSTS37       */
    uint8  TMTARSTS38:1;                                   /* TMTARSTS38       */
    uint8  TMTARSTS39:1;                                   /* TMTARSTS39       */
    uint8  TMTARSTS40:1;                                   /* TMTARSTS40       */
    uint8  TMTARSTS41:1;                                   /* TMTARSTS41       */
    uint8  TMTARSTS42:1;                                   /* TMTARSTS42       */
    uint8  TMTARSTS43:1;                                   /* TMTARSTS43       */
    uint8  TMTARSTS44:1;                                   /* TMTARSTS44       */
    uint8  TMTARSTS45:1;                                   /* TMTARSTS45       */
    uint8  TMTARSTS46:1;                                   /* TMTARSTS46       */
    uint8  TMTARSTS47:1;                                   /* TMTARSTS47       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1019;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTCSTS0:1;                                     /* TMTCSTS0         */
    uint8  TMTCSTS1:1;                                     /* TMTCSTS1         */
    uint8  TMTCSTS2:1;                                     /* TMTCSTS2         */
    uint8  TMTCSTS3:1;                                     /* TMTCSTS3         */
    uint8  TMTCSTS4:1;                                     /* TMTCSTS4         */
    uint8  TMTCSTS5:1;                                     /* TMTCSTS5         */
    uint8  TMTCSTS6:1;                                     /* TMTCSTS6         */
    uint8  TMTCSTS7:1;                                     /* TMTCSTS7         */
    uint8  TMTCSTS8:1;                                     /* TMTCSTS8         */
    uint8  TMTCSTS9:1;                                     /* TMTCSTS9         */
    uint8  TMTCSTS10:1;                                    /* TMTCSTS10        */
    uint8  TMTCSTS11:1;                                    /* TMTCSTS11        */
    uint8  TMTCSTS12:1;                                    /* TMTCSTS12        */
    uint8  TMTCSTS13:1;                                    /* TMTCSTS13        */
    uint8  TMTCSTS14:1;                                    /* TMTCSTS14        */
    uint8  TMTCSTS15:1;                                    /* TMTCSTS15        */
    uint8  TMTCSTS16:1;                                    /* TMTCSTS16        */
    uint8  TMTCSTS17:1;                                    /* TMTCSTS17        */
    uint8  TMTCSTS18:1;                                    /* TMTCSTS18        */
    uint8  TMTCSTS19:1;                                    /* TMTCSTS19        */
    uint8  TMTCSTS20:1;                                    /* TMTCSTS20        */
    uint8  TMTCSTS21:1;                                    /* TMTCSTS21        */
    uint8  TMTCSTS22:1;                                    /* TMTCSTS22        */
    uint8  TMTCSTS23:1;                                    /* TMTCSTS23        */
    uint8  TMTCSTS24:1;                                    /* TMTCSTS24        */
    uint8  TMTCSTS25:1;                                    /* TMTCSTS25        */
    uint8  TMTCSTS26:1;                                    /* TMTCSTS26        */
    uint8  TMTCSTS27:1;                                    /* TMTCSTS27        */
    uint8  TMTCSTS28:1;                                    /* TMTCSTS28        */
    uint8  TMTCSTS29:1;                                    /* TMTCSTS29        */
    uint8  TMTCSTS30:1;                                    /* TMTCSTS30        */
    uint8  TMTCSTS31:1;                                    /* TMTCSTS31        */
} __type1020;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTCSTS32:1;                                    /* TMTCSTS32        */
    uint8  TMTCSTS33:1;                                    /* TMTCSTS33        */
    uint8  TMTCSTS34:1;                                    /* TMTCSTS34        */
    uint8  TMTCSTS35:1;                                    /* TMTCSTS35        */
    uint8  TMTCSTS36:1;                                    /* TMTCSTS36        */
    uint8  TMTCSTS37:1;                                    /* TMTCSTS37        */
    uint8  TMTCSTS38:1;                                    /* TMTCSTS38        */
    uint8  TMTCSTS39:1;                                    /* TMTCSTS39        */
    uint8  TMTCSTS40:1;                                    /* TMTCSTS40        */
    uint8  TMTCSTS41:1;                                    /* TMTCSTS41        */
    uint8  TMTCSTS42:1;                                    /* TMTCSTS42        */
    uint8  TMTCSTS43:1;                                    /* TMTCSTS43        */
    uint8  TMTCSTS44:1;                                    /* TMTCSTS44        */
    uint8  TMTCSTS45:1;                                    /* TMTCSTS45        */
    uint8  TMTCSTS46:1;                                    /* TMTCSTS46        */
    uint8  TMTCSTS47:1;                                    /* TMTCSTS47        */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1021;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTASTS0:1;                                     /* TMTASTS0         */
    uint8  TMTASTS1:1;                                     /* TMTASTS1         */
    uint8  TMTASTS2:1;                                     /* TMTASTS2         */
    uint8  TMTASTS3:1;                                     /* TMTASTS3         */
    uint8  TMTASTS4:1;                                     /* TMTASTS4         */
    uint8  TMTASTS5:1;                                     /* TMTASTS5         */
    uint8  TMTASTS6:1;                                     /* TMTASTS6         */
    uint8  TMTASTS7:1;                                     /* TMTASTS7         */
    uint8  TMTASTS8:1;                                     /* TMTASTS8         */
    uint8  TMTASTS9:1;                                     /* TMTASTS9         */
    uint8  TMTASTS10:1;                                    /* TMTASTS10        */
    uint8  TMTASTS11:1;                                    /* TMTASTS11        */
    uint8  TMTASTS12:1;                                    /* TMTASTS12        */
    uint8  TMTASTS13:1;                                    /* TMTASTS13        */
    uint8  TMTASTS14:1;                                    /* TMTASTS14        */
    uint8  TMTASTS15:1;                                    /* TMTASTS15        */
    uint8  TMTASTS16:1;                                    /* TMTASTS16        */
    uint8  TMTASTS17:1;                                    /* TMTASTS17        */
    uint8  TMTASTS18:1;                                    /* TMTASTS18        */
    uint8  TMTASTS19:1;                                    /* TMTASTS19        */
    uint8  TMTASTS20:1;                                    /* TMTASTS20        */
    uint8  TMTASTS21:1;                                    /* TMTASTS21        */
    uint8  TMTASTS22:1;                                    /* TMTASTS22        */
    uint8  TMTASTS23:1;                                    /* TMTASTS23        */
    uint8  TMTASTS24:1;                                    /* TMTASTS24        */
    uint8  TMTASTS25:1;                                    /* TMTASTS25        */
    uint8  TMTASTS26:1;                                    /* TMTASTS26        */
    uint8  TMTASTS27:1;                                    /* TMTASTS27        */
    uint8  TMTASTS28:1;                                    /* TMTASTS28        */
    uint8  TMTASTS29:1;                                    /* TMTASTS29        */
    uint8  TMTASTS30:1;                                    /* TMTASTS30        */
    uint8  TMTASTS31:1;                                    /* TMTASTS31        */
} __type1022;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMTASTS32:1;                                    /* TMTASTS32        */
    uint8  TMTASTS33:1;                                    /* TMTASTS33        */
    uint8  TMTASTS34:1;                                    /* TMTASTS34        */
    uint8  TMTASTS35:1;                                    /* TMTASTS35        */
    uint8  TMTASTS36:1;                                    /* TMTASTS36        */
    uint8  TMTASTS37:1;                                    /* TMTASTS37        */
    uint8  TMTASTS38:1;                                    /* TMTASTS38        */
    uint8  TMTASTS39:1;                                    /* TMTASTS39        */
    uint8  TMTASTS40:1;                                    /* TMTASTS40        */
    uint8  TMTASTS41:1;                                    /* TMTASTS41        */
    uint8  TMTASTS42:1;                                    /* TMTASTS42        */
    uint8  TMTASTS43:1;                                    /* TMTASTS43        */
    uint8  TMTASTS44:1;                                    /* TMTASTS44        */
    uint8  TMTASTS45:1;                                    /* TMTASTS45        */
    uint8  TMTASTS46:1;                                    /* TMTASTS46        */
    uint8  TMTASTS47:1;                                    /* TMTASTS47        */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1023;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMIE0:1;                                        /* TMIE0            */
    uint8  TMIE1:1;                                        /* TMIE1            */
    uint8  TMIE2:1;                                        /* TMIE2            */
    uint8  TMIE3:1;                                        /* TMIE3            */
    uint8  TMIE4:1;                                        /* TMIE4            */
    uint8  TMIE5:1;                                        /* TMIE5            */
    uint8  TMIE6:1;                                        /* TMIE6            */
    uint8  TMIE7:1;                                        /* TMIE7            */
    uint8  TMIE8:1;                                        /* TMIE8            */
    uint8  TMIE9:1;                                        /* TMIE9            */
    uint8  TMIE10:1;                                       /* TMIE10           */
    uint8  TMIE11:1;                                       /* TMIE11           */
    uint8  TMIE12:1;                                       /* TMIE12           */
    uint8  TMIE13:1;                                       /* TMIE13           */
    uint8  TMIE14:1;                                       /* TMIE14           */
    uint8  TMIE15:1;                                       /* TMIE15           */
    uint8  TMIE16:1;                                       /* TMIE16           */
    uint8  TMIE17:1;                                       /* TMIE17           */
    uint8  TMIE18:1;                                       /* TMIE18           */
    uint8  TMIE19:1;                                       /* TMIE19           */
    uint8  TMIE20:1;                                       /* TMIE20           */
    uint8  TMIE21:1;                                       /* TMIE21           */
    uint8  TMIE22:1;                                       /* TMIE22           */
    uint8  TMIE23:1;                                       /* TMIE23           */
    uint8  TMIE24:1;                                       /* TMIE24           */
    uint8  TMIE25:1;                                       /* TMIE25           */
    uint8  TMIE26:1;                                       /* TMIE26           */
    uint8  TMIE27:1;                                       /* TMIE27           */
    uint8  TMIE28:1;                                       /* TMIE28           */
    uint8  TMIE29:1;                                       /* TMIE29           */
    uint8  TMIE30:1;                                       /* TMIE30           */
    uint8  TMIE31:1;                                       /* TMIE31           */
} __type1024;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMIE32:1;                                       /* TMIE32           */
    uint8  TMIE33:1;                                       /* TMIE33           */
    uint8  TMIE34:1;                                       /* TMIE34           */
    uint8  TMIE35:1;                                       /* TMIE35           */
    uint8  TMIE36:1;                                       /* TMIE36           */
    uint8  TMIE37:1;                                       /* TMIE37           */
    uint8  TMIE38:1;                                       /* TMIE38           */
    uint8  TMIE39:1;                                       /* TMIE39           */
    uint8  TMIE40:1;                                       /* TMIE40           */
    uint8  TMIE41:1;                                       /* TMIE41           */
    uint8  TMIE42:1;                                       /* TMIE42           */
    uint8  TMIE43:1;                                       /* TMIE43           */
    uint8  TMIE44:1;                                       /* TMIE44           */
    uint8  TMIE45:1;                                       /* TMIE45           */
    uint8  TMIE46:1;                                       /* TMIE46           */
    uint8  TMIE47:1;                                       /* TMIE47           */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1025;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TXQE:1;                                         /* TXQE             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  TXQDC:4;                                        /* TXQDC[11:8]      */
    uint8  TXQIE:1;                                        /* TXQIE            */
    uint8  TXQIM:1;                                        /* TXQIM            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1026;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TXQEMP:1;                                       /* TXQEMP           */
    uint8  TXQFLL:1;                                       /* TXQFLL           */
    uint8  TXQIF:1;                                        /* TXQIF            */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1027;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TXQPC:8;                                        /* TXQPC[7:0]       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1028;
typedef struct 
{                                                          /* Bit Access       */
    uint8  THLE:1;                                         /* THLE             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  THLIE:1;                                        /* THLIE            */
    uint8  THLIM:1;                                        /* THLIM            */
    uint8  THLDTE:1;                                       /* THLDTE           */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1029;
typedef struct 
{                                                          /* Bit Access       */
    uint8  THLEMP:1;                                       /* THLEMP           */
    uint8  THLFLL:1;                                       /* THLFLL           */
    uint8  THLELT:1;                                       /* THLELT           */
    uint8  THLIF:1;                                        /* THLIF            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  THLMC:5;                                        /* THLMC[12:8]      */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1030;
typedef struct 
{                                                          /* Bit Access       */
    uint8  THLPC:8;                                        /* THLPC[7:0]       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1031;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TSIF0:1;                                        /* TSIF0            */
    uint8  TAIF0:1;                                        /* TAIF0            */
    uint8  TQIF0:1;                                        /* TQIF0            */
    uint8  CFTIF0:1;                                       /* CFTIF0           */
    uint8  THIF0:1;                                        /* THIF0            */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  TSIF1:1;                                        /* TSIF1            */
    uint8  TAIF1:1;                                        /* TAIF1            */
    uint8  TQIF1:1;                                        /* TQIF1            */
    uint8  CFTIF1:1;                                       /* CFTIF1           */
    uint8  THIF1:1;                                        /* THIF1            */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  TSIF2:1;                                        /* TSIF2            */
    uint8  TAIF2:1;                                        /* TAIF2            */
    uint8  TQIF2:1;                                        /* TQIF2            */
    uint8  CFTIF2:1;                                       /* CFTIF2           */
    uint8  THIF2:1;                                        /* THIF2            */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1032;
typedef struct 
{                                                          /* Bit Access       */
    uint8  C0ICBCE:1;                                      /* C0ICBCE          */
    uint8  C1ICBCE:1;                                      /* C1ICBCE          */
    uint8  C2ICBCE:1;                                      /* C2ICBCE          */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  RTMPS:7;                                        /* RTMPS[22:16]     */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1033;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ICBCTME:1;                                      /* ICBCTME          */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  RTME:1;                                         /* RTME             */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1034;
typedef struct 
{                                                          /* Bit Access       */
    uint16 LOCK:16;                                        /* LOCK[15:0]       */
    uint16 :16;                                            /* Reserved Bits    */
} __type1035;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAFLID:29;                                      /* GAFLID[28:0]     */
    uint8  GAFLLB:1;                                       /* GAFLLB           */
    uint8  GAFLRTR:1;                                      /* GAFLRTR          */
    uint8  GAFLIDE:1;                                      /* GAFLIDE          */
} __type1036;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAFLIDM:29;                                     /* GAFLIDM[28:0]    */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  GAFLRTRM:1;                                     /* GAFLRTRM         */
    uint8  GAFLIDEM:1;                                     /* GAFLIDEM         */
} __type1037;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  GAFLRMDP:7;                                     /* GAFLRMDP[14:8]   */
    uint8  GAFLRMV:1;                                      /* GAFLRMV          */
    uint16 GAFLPTR:12;                                     /* GAFLPTR[27:16]   */
    uint8  GAFLDLC:4;                                      /* GAFLDLC[31:28]   */
} __type1038;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GAFLFDP:26;                                     /* GAFLFDP[25:0]    */
    uint8  :6;                                             /* Reserved Bits    */
} __type1039;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RMID:29;                                        /* RMID[28:0]       */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  RMRTR:1;                                        /* RMRTR            */
    uint8  RMIDE:1;                                        /* RMIDE            */
} __type1040;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RMTS:16;                                        /* RMTS[15:0]       */
    uint16 RMPTR:12;                                       /* RMPTR[27:16]     */
    uint8  RMDLC:4;                                        /* RMDLC[31:28]     */
} __type1041;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RMDB0:8;                                        /* RMDB0[7:0]       */
    uint8  RMDB1:8;                                        /* RMDB1[15:8]      */
    uint8  RMDB2:8;                                        /* RMDB2[23:16]     */
    uint8  RMDB3:8;                                        /* RMDB3[31:24]     */
} __type1042;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RMDB4:8;                                        /* RMDB4[7:0]       */
    uint8  RMDB5:8;                                        /* RMDB5[15:8]      */
    uint8  RMDB6:8;                                        /* RMDB6[23:16]     */
    uint8  RMDB7:8;                                        /* RMDB7[31:24]     */
} __type1043;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RFID:29;                                        /* RFID[28:0]       */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  RFRTR:1;                                        /* RFRTR            */
    uint8  RFIDE:1;                                        /* RFIDE            */
} __type1044;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RFTS:16;                                        /* RFTS[15:0]       */
    uint16 RFPTR:12;                                       /* RFPTR[27:16]     */
    uint8  RFDLC:4;                                        /* RFDLC[31:28]     */
} __type1045;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RFDB0:8;                                        /* RFDB0[7:0]       */
    uint8  RFDB1:8;                                        /* RFDB1[15:8]      */
    uint8  RFDB2:8;                                        /* RFDB2[23:16]     */
    uint8  RFDB3:8;                                        /* RFDB3[31:24]     */
} __type1046;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RFDB4:8;                                        /* RFDB4[7:0]       */
    uint8  RFDB5:8;                                        /* RFDB5[15:8]      */
    uint8  RFDB6:8;                                        /* RFDB6[23:16]     */
    uint8  RFDB7:8;                                        /* RFDB7[31:24]     */
} __type1047;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CFID:29;                                        /* CFID[28:0]       */
    uint8  THLEN:1;                                        /* THLEN            */
    uint8  CFRTR:1;                                        /* CFRTR            */
    uint8  CFIDE:1;                                        /* CFIDE            */
} __type1048;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CFTS:16;                                        /* CFTS[15:0]       */
    uint16 CFPTR:12;                                       /* CFPTR[27:16]     */
    uint8  CFDLC:4;                                        /* CFDLC[31:28]     */
} __type1049;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CFDB0:8;                                        /* CFDB0[7:0]       */
    uint8  CFDB1:8;                                        /* CFDB1[15:8]      */
    uint8  CFDB2:8;                                        /* CFDB2[23:16]     */
    uint8  CFDB3:8;                                        /* CFDB3[31:24]     */
} __type1050;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CFDB4:8;                                        /* CFDB4[7:0]       */
    uint8  CFDB5:8;                                        /* CFDB5[15:8]      */
    uint8  CFDB6:8;                                        /* CFDB6[23:16]     */
    uint8  CFDB7:8;                                        /* CFDB7[31:24]     */
} __type1051;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TMID:29;                                        /* TMID[28:0]       */
    uint8  THLEN:1;                                        /* THLEN            */
    uint8  TMRTR:1;                                        /* TMRTR            */
    uint8  TMIDE:1;                                        /* TMIDE            */
} __type1052;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  TMPTR:8;                                        /* TMPTR[23:16]     */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  TMDLC:4;                                        /* TMDLC[31:28]     */
} __type1053;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMDB0:8;                                        /* TMDB0[7:0]       */
    uint8  TMDB1:8;                                        /* TMDB1[15:8]      */
    uint8  TMDB2:8;                                        /* TMDB2[23:16]     */
    uint8  TMDB3:8;                                        /* TMDB3[31:24]     */
} __type1054;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMDB4:8;                                        /* TMDB4[7:0]       */
    uint8  TMDB5:8;                                        /* TMDB5[15:8]      */
    uint8  TMDB6:8;                                        /* TMDB6[23:16]     */
    uint8  TMDB7:8;                                        /* TMDB7[31:24]     */
} __type1055;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BT:3;                                           /* BT[2:0]          */
    uint8  BN:4;                                           /* BN[6:3]          */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  TID:8;                                          /* TID[15:8]        */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1056;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDTA:32;                                        /* RDTA[31:0]       */
} __type1057;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  RXE:1;                                          /* RXE              */
    uint8  TXE:1;                                          /* TXE              */
    uint8  PWR:1;                                          /* PWR              */
} __type1058;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OVE:1;                                          /* OVE              */
    uint32 PE:1;                                           /* PE               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DCE:1;                                          /* DCE              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TSF:1;                                          /* TSF              */
    uint32 :24;                                            /* Reserved Bits    */
} __type1059;
typedef struct 
{                                                          /* Bit Access       */
    uint16 OVEC:1;                                         /* OVEC             */
    uint16 PEC:1;                                          /* PEC              */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 DCEC:1;                                         /* DCEC             */
    uint16 :12;                                            /* Reserved Bits    */
} __type1060;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSE:1;                                          /* SSE              */
    uint32 HSE:1;                                          /* HSE              */
    uint32 SIT:1;                                          /* SIT              */
    uint32 LBM:1;                                          /* LBM              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DCS:1;                                          /* DCS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 EDLE:1;                                         /* EDLE             */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 SLIT:1;                                         /* SLIT             */
    uint32 CKR:1;                                          /* CKR              */
    uint32 :14;                                            /* Reserved Bits    */
} __type1061;
typedef struct 
{                                                          /* Bit Access       */
    uint16 BRS:12;                                         /* BRS[11:0]        */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 PRS:3;                                          /* PRS[15:13]       */
} __type1062;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  SVSDIS:1;                                       /* SVSDIS           */
} __type1063;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SCE:1;                                          /* SCE              */
    uint8  :7;                                             /* Reserved Bits    */
} __type1064;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TX:16;                                          /* TX[15:0]         */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 EDL:1;                                          /* EDL              */
    uint32 :2;                                             /* Reserved Bits    */
} __type1065;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TX:16;                                          /* TX[15:0]         */
} __type1066;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RX:16;                                          /* RX[15:0]         */
} __type1067;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :16;                                            /* Reserved Bits    */
    uint32 DAP:1;                                          /* DAP              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DIR:1;                                          /* DIR              */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DLS:4;                                          /* DLS[27:24]       */
    uint32 PS:2;                                           /* PS[29:28]        */
    uint32 :2;                                             /* Reserved Bits    */
} __type1068;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSE:1;                                          /* SSE              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 SIT:1;                                          /* SIT              */
    uint32 LBM:1;                                          /* LBM              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DCS:1;                                          /* DCS              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 EDLE:1;                                         /* EDLE             */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 SLIT:1;                                         /* SLIT             */
    uint32 CKR:1;                                          /* CKR              */
    uint32 :14;                                            /* Reserved Bits    */
} __type1069;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MBS:1;                                          /* MBS              */
    uint8  JOBE:1;                                         /* JOBE             */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  RXE:1;                                          /* RXE              */
    uint8  TXE:1;                                          /* TXE              */
    uint8  PWR:1;                                          /* PWR              */
} __type1070;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OVE:1;                                          /* OVE              */
    uint32 PE:1;                                           /* PE               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DCE:1;                                          /* DCE              */
    uint32 EMF:1;                                          /* EMF              */
    uint32 FLF:1;                                          /* FLF              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TSF:1;                                          /* TSF              */
    uint32 HPST:1;                                         /* HPST             */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 OFE:1;                                          /* OFE              */
    uint32 TMOE:1;                                         /* TMOE             */
    uint32 SPF:8;                                          /* SPF[23:16]       */
    uint32 SRP:8;                                          /* SRP[31:24]       */
} __type1071;
typedef struct 
{                                                          /* Bit Access       */
    uint16 OVEC:1;                                         /* OVEC             */
    uint16 PEC:1;                                          /* PEC              */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 DCEC:1;                                         /* DCEC             */
    uint16 :4;                                             /* Reserved Bits    */
    uint16 PCT:1;                                          /* PCT              */
    uint16 :5;                                             /* Reserved Bits    */
    uint16 OFEC:1;                                         /* OFEC             */
    uint16 TMOEC:1;                                        /* TMOEC            */
} __type1072;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSE:1;                                          /* SSE              */
    uint32 HSE:1;                                          /* HSE              */
    uint32 SIT:1;                                          /* SIT              */
    uint32 LBM:1;                                          /* LBM              */
    uint32 CSRI:1;                                         /* CSRI             */
    uint32 DCS:1;                                          /* DCS              */
    uint32 JE:1;                                           /* JE               */
    uint32 EDLE:1;                                         /* EDLE             */
    uint32 CSL0:1;                                         /* CSL0             */
    uint32 CSL1:1;                                         /* CSL1             */
    uint32 CSL2:1;                                         /* CSL2             */
    uint32 CSL3:1;                                         /* CSL3             */
    uint32 CSL4:1;                                         /* CSL4             */
    uint32 CSL5:1;                                         /* CSL5             */
    uint32 CSL6:1;                                         /* CSL6             */
    uint32 CSL7:1;                                         /* CSL7             */
    uint32 SLIT:1;                                         /* SLIT             */
    uint32 CKR:1;                                          /* CKR              */
    uint32 PHE:1;                                          /* PHE              */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SLRS:1;                                         /* SLRS             */
    uint32 :7;                                             /* Reserved Bits    */
} __type1073;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :13;                                            /* Reserved Bits    */
    uint16 PRS:3;                                          /* PRS[15:13]       */
} __type1074;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FFS:7;                                          /* FFS[6:0]         */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 FES:7;                                          /* FES[22:16]       */
    uint32 :9;                                             /* Reserved Bits    */
} __type1075;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SOP:7;                                          /* SOP[6:0]         */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 ND:8;                                           /* ND[23:16]        */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 BTST:1;                                         /* BTST             */
} __type1076;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TX:16;                                          /* TX[15:0]         */
    uint32 CS0:1;                                          /* CS0              */
    uint32 CS1:1;                                          /* CS1              */
    uint32 CS2:1;                                          /* CS2              */
    uint32 CS3:1;                                          /* CS3              */
    uint32 CS4:1;                                          /* CS4              */
    uint32 CS5:1;                                          /* CS5              */
    uint32 CS6:1;                                          /* CS6              */
    uint32 CS7:1;                                          /* CS7              */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 EDL:1;                                          /* EDL              */
    uint32 EOJ:1;                                          /* EOJ              */
    uint32 CIRE:1;                                         /* CIRE             */
} __type1077;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RX:16;                                          /* RX[15:0]         */
    uint32 CS0:1;                                          /* CS0              */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 TDCE:1;                                         /* TDCE             */
    uint32 RPE:1;                                          /* RPE              */
    uint32 :6;                                             /* Reserved Bits    */
} __type1078;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRWA:7;                                         /* TRWA[6:0]        */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 RRA:7;                                          /* RRA[22:16]       */
    uint32 :9;                                             /* Reserved Bits    */
} __type1079;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TO:5;                                           /* TO[4:0]          */
    uint16 :3;                                             /* Reserved Bits    */
    uint16 MMS:2;                                          /* MMS[9:8]         */
    uint16 :6;                                             /* Reserved Bits    */
} __type1080;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SP0:4;                                          /* SP0[3:0]         */
    uint32 IN0:4;                                          /* IN0[7:4]         */
    uint32 HD0:4;                                          /* HD0[11:8]        */
    uint32 ID0:3;                                          /* ID0[14:12]       */
    uint32 IDL0:1;                                         /* IDL0             */
    uint32 DAP0:1;                                         /* DAP0             */
    uint32 CKP0:1;                                         /* CKP0             */
    uint32 DIR0:1;                                         /* DIR0             */
    uint32 RCB0:1;                                         /* RCB0             */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 DLS0:4;                                         /* DLS0[27:24]      */
    uint32 PS0:2;                                          /* PS0[29:28]       */
    uint32 BRSS0:2;                                        /* BRSS0[31:30]     */
} __type1081;
typedef struct 
{                                                          /* Bit Access       */
    uint16 BRS:12;                                         /* BRS[11:0]        */
    uint16 :4;                                             /* Reserved Bits    */
} __type1082;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OVE:1;                                          /* OVE              */
    uint32 PE:1;                                           /* PE               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DCE:1;                                          /* DCE              */
    uint32 EMF:1;                                          /* EMF              */
    uint32 FLF:1;                                          /* FLF              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 TSF:1;                                          /* TSF              */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 OFE:1;                                          /* OFE              */
    uint32 TMOE:1;                                         /* TMOE             */
    uint32 SPF:8;                                          /* SPF[23:16]       */
    uint32 SRP:8;                                          /* SRP[31:24]       */
} __type1083;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSE:1;                                          /* SSE              */
    uint32 HSE:1;                                          /* HSE              */
    uint32 SIT:1;                                          /* SIT              */
    uint32 LBM:1;                                          /* LBM              */
    uint32 CSRI:1;                                         /* CSRI             */
    uint32 DCS:1;                                          /* DCS              */
    uint32 JE:1;                                           /* JE               */
    uint32 EDLE:1;                                         /* EDLE             */
    uint32 CSL0:1;                                         /* CSL0             */
    uint32 CSL1:1;                                         /* CSL1             */
    uint32 CSL2:1;                                         /* CSL2             */
    uint32 CSL3:1;                                         /* CSL3             */
    uint32 CSL4:1;                                         /* CSL4             */
    uint32 CSL5:1;                                         /* CSL5             */
    uint32 CSL6:1;                                         /* CSL6             */
    uint32 CSL7:1;                                         /* CSL7             */
    uint32 SLIT:1;                                         /* SLIT             */
    uint32 CKR:1;                                          /* CKR              */
    uint32 :14;                                            /* Reserved Bits    */
} __type1084;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SP0:4;                                          /* SP0[3:0]         */
    uint32 IN0:4;                                          /* IN0[7:4]         */
    uint32 HD0:4;                                          /* HD0[11:8]        */
    uint32 ID0:3;                                          /* ID0[14:12]       */
    uint32 IDL0:1;                                         /* IDL0             */
    uint32 DAP0:1;                                         /* DAP0             */
    uint32 CKP0:1;                                         /* CKP0             */
    uint32 DIR0:1;                                         /* DIR0             */
    uint32 RCB0:1;                                         /* RCB0             */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 DLS0:4;                                         /* DLS0[27:24]      */
    uint32 PS0:2;                                          /* PS0[29:28]       */
    uint32 PSCL0:2;                                        /* PSCL0[31:30]     */
} __type1085;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SDAI:1;                                         /* SDAI             */
    uint8  SCLI:1;                                         /* SCLI             */
    uint8  SDAO:1;                                         /* SDAO             */
    uint8  SCLO:1;                                         /* SCLO             */
    uint8  SOWP:1;                                         /* SOWP             */
    uint8  CLO:1;                                          /* CLO              */
    uint8  IICRST:1;                                       /* IICRST           */
    uint8  ICE:1;                                          /* ICE              */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1086;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  ST:1;                                           /* ST               */
    uint8  RS:1;                                           /* RS               */
    uint8  SP:1;                                           /* SP               */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  TRS:1;                                          /* TRS              */
    uint8  MST:1;                                          /* MST              */
    uint8  BBSY:1;                                         /* BBSY             */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1087;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BC:3;                                           /* BC[2:0]          */
    uint8  BCWP:1;                                         /* BCWP             */
    uint8  CKS:3;                                          /* CKS[6:4]         */
    uint8  MTWP:1;                                         /* MTWP             */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1088;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMOS:1;                                         /* TMOS             */
    uint8  TMOL:1;                                         /* TMOL             */
    uint8  TMOH:1;                                         /* TMOH             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  SDDL:3;                                         /* SDDL[6:4]        */
    uint8  DLCS:1;                                         /* DLCS             */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1089;
typedef struct 
{                                                          /* Bit Access       */
    uint8  NF:2;                                           /* NF[1:0]          */
    uint8  ACKBR:1;                                        /* ACKBR            */
    uint8  ACKBT:1;                                        /* ACKBT            */
    uint8  ACKWP:1;                                        /* ACKWP            */
    uint8  RDRFS:1;                                        /* RDRFS            */
    uint8  WAIT:1;                                         /* WAIT             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1090;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMOE:1;                                         /* TMOE             */
    uint8  MALE:1;                                         /* MALE             */
    uint8  NALE:1;                                         /* NALE             */
    uint8  SALE:1;                                         /* SALE             */
    uint8  NACKE:1;                                        /* NACKE            */
    uint8  NFE:1;                                          /* NFE              */
    uint8  SCLE:1;                                         /* SCLE             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1091;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SAR0:1;                                         /* SAR0             */
    uint8  SAR1:1;                                         /* SAR1             */
    uint8  SAR2:1;                                         /* SAR2             */
    uint8  GCE:1;                                          /* GCE              */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  DIDE:1;                                         /* DIDE             */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1092;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMOIE:1;                                        /* TMOIE            */
    uint8  ALIE:1;                                         /* ALIE             */
    uint8  STIE:1;                                         /* STIE             */
    uint8  SPIE:1;                                         /* SPIE             */
    uint8  NAKIE:1;                                        /* NAKIE            */
    uint8  RIE:1;                                          /* RIE              */
    uint8  TEIE:1;                                         /* TEIE             */
    uint8  TIE:1;                                          /* TIE              */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1093;
typedef struct 
{                                                          /* Bit Access       */
    uint8  AAS0:1;                                         /* AAS0             */
    uint8  AAS1:1;                                         /* AAS1             */
    uint8  AAS2:1;                                         /* AAS2             */
    uint8  GCA:1;                                          /* GCA              */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  DID:1;                                          /* DID              */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1094;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TMOF:1;                                         /* TMOF             */
    uint8  AL:1;                                           /* AL               */
    uint8  START:1;                                        /* START            */
    uint8  STOP:1;                                         /* STOP             */
    uint8  NACKF:1;                                        /* NACKF            */
    uint8  RDRF:1;                                         /* RDRF             */
    uint8  TEND:1;                                         /* TEND             */
    uint8  TDRE:1;                                         /* TDRE             */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1095;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SVA0:1;                                         /* SVA0             */
    uint16 SVA:9;                                          /* SVA[9:1]         */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  FS0:1;                                          /* FS0              */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1096;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SVA0:1;                                         /* SVA0             */
    uint16 SVA:9;                                          /* SVA[9:1]         */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  FS1:1;                                          /* FS1              */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1097;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SVA0:1;                                         /* SVA0             */
    uint16 SVA:9;                                          /* SVA[9:1]         */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  FS2:1;                                          /* FS2              */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1098;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BRL:5;                                          /* BRL[4:0]         */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1099;
typedef struct 
{                                                          /* Bit Access       */
    uint8  BRH:5;                                          /* BRH[4:0]         */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1100;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DRT:8;                                          /* DRT[7:0]         */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1101;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DRR:8;                                          /* DRR[7:0]         */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1102;
typedef struct 
{                                                          /* Bit Access       */
    uint8  OPC:2;                                          /* OPC[1:0]         */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  DTSR:1;                                         /* DTSR             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  CSEL:2;                                         /* CSEL[17:16]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  BOC:1;                                          /* BOC              */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  LBME:1;                                         /* LBME             */
    uint8  FCE:1;                                          /* FCE              */
    uint8  :6;                                             /* Reserved Bits    */
} __type1103;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TA:32;                                          /* TA[31:0]         */
} __type1104;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LBA0:1;                                         /* LBA0             */
    uint32 LBA1:1;                                         /* LBA1             */
    uint32 LBA2:1;                                         /* LBA2             */
    uint32 LBA3:1;                                         /* LBA3             */
    uint32 LBA4:1;                                         /* LBA4             */
    uint32 LBA5:1;                                         /* LBA5             */
    uint32 LBA6:1;                                         /* LBA6             */
    uint32 LBA7:1;                                         /* LBA7             */
    uint32 LBA8:1;                                         /* LBA8             */
    uint32 LBA9:1;                                         /* LBA9             */
    uint32 LBA10:1;                                        /* LBA10            */
    uint32 LBA11:1;                                        /* LBA11            */
    uint32 LBA12:1;                                        /* LBA12            */
    uint32 LBA13:1;                                        /* LBA13            */
    uint32 LBA14:1;                                        /* LBA14            */
    uint32 LBA15:1;                                        /* LBA15            */
    uint32 LBA16:1;                                        /* LBA16            */
    uint32 LBA17:1;                                        /* LBA17            */
    uint32 LBA18:1;                                        /* LBA18            */
    uint32 LBA19:1;                                        /* LBA19            */
    uint32 LBA20:1;                                        /* LBA20            */
    uint32 LBA21:1;                                        /* LBA21            */
    uint32 :10;                                            /* Reserved Bits    */
} __type1105;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OPS:4;                                          /* OPS[3:0]         */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 DTS:1;                                          /* DTS              */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 TPO0:1;                                         /* TPO0             */
    uint32 TPO1:1;                                         /* TPO1             */
    uint32 TPO2:1;                                         /* TPO2             */
    uint32 TPO3:1;                                         /* TPO3             */
    uint32 RPO:1;                                          /* RPO              */
    uint32 :11;                                            /* Reserved Bits    */
} __type1106;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CDA:32;                                         /* CDA[31:0]        */
} __type1107;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EQN:5;                                          /* EQN[4:0]         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 ET:4;                                           /* ET[11:8]         */
    uint32 EIL:1;                                          /* EIL              */
    uint32 :19;                                            /* Reserved Bits    */
} __type1108;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EFFS:1;                                         /* EFFS             */
    uint32 ENCF:1;                                         /* ENCF             */
    uint32 ESF:2;                                          /* ESF[3:2]         */
    uint32 ETS0:1;                                         /* ETS0             */
    uint32 ETS2:1;                                         /* ETS2             */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 RFCL:13;                                        /* RFCL[28:16]      */
    uint32 :3;                                             /* Reserved Bits    */
} __type1109;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RSM0:2;                                         /* RSM0[1:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  UFCC0:2;                                        /* UFCC0[5:4]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  RSM1:2;                                         /* RSM1[9:8]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  UFCC1:2;                                        /* UFCC1[13:12]     */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  RSM2:2;                                         /* RSM2[17:16]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  UFCC2:2;                                        /* UFCC2[21:20]     */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  RSM3:2;                                         /* RSM3[25:24]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  UFCC3:2;                                        /* UFCC3[29:28]     */
    uint8  :2;                                             /* Reserved Bits    */
} __type1110;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 PCNT:3;                                         /* PCNT[10:8]       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DCNT:8;                                         /* DCNT[23:16]      */
    uint32 :8;                                             /* Reserved Bits    */
} __type1111;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WL0:6;                                          /* WL0[5:0]         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 WL1:6;                                          /* WL1[13:8]        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 WL2:6;                                          /* WL2[21:16]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 WL3:6;                                          /* WL3[29:24]       */
    uint32 :2;                                             /* Reserved Bits    */
} __type1112;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SL0:6;                                          /* SL0[5:0]         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SL1:6;                                          /* SL1[13:8]        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SL2:6;                                          /* SL2[21:16]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SL3:6;                                          /* SL3[29:24]       */
    uint32 :2;                                             /* Reserved Bits    */
} __type1113;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CV0:6;                                          /* CV0[5:0]         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CV1:6;                                          /* CV1[13:8]        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CV2:6;                                          /* CV2[21:16]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CV3:6;                                          /* CV3[29:24]       */
    uint32 :2;                                             /* Reserved Bits    */
} __type1114;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DV0:6;                                          /* DV0[5:0]         */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  DV1:6;                                          /* DV1[13:8]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  DV2:6;                                          /* DV2[21:16]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  DV3:6;                                          /* DV3[29:24]       */
    uint8  :2;                                             /* Reserved Bits    */
} __type1115;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FBP:6;                                          /* FBP[5:0]         */
    uint32 :26;                                            /* Reserved Bits    */
} __type1116;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FP:32;                                          /* FP[31:0]         */
} __type1117;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CFM:32;                                         /* CFM[31:0]        */
} __type1118;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TSM0:1;                                         /* TSM0             */
    uint32 TSM1:1;                                         /* TSM1             */
    uint32 TSM2:1;                                         /* TSM2             */
    uint32 TSM3:1;                                         /* TSM3             */
    uint32 TQP:2;                                          /* TQP[5:4]         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TBD0:2;                                         /* TBD0[9:8]        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TBD1:2;                                         /* TBD1[13:12]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TBD2:2;                                         /* TBD2[17:16]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TBD3:2;                                         /* TBD3[21:20]      */
    uint32 :10;                                            /* Reserved Bits    */
} __type1119;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TSRQ0:1;                                        /* TSRQ0            */
    uint8  TSRQ1:1;                                        /* TSRQ1            */
    uint8  TSRQ2:1;                                        /* TSRQ2            */
    uint8  TSRQ3:1;                                        /* TSRQ3            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  TFEN:1;                                         /* TFEN             */
    uint8  TFR:1;                                          /* TFR              */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1120;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCS0:2;                                         /* CCS0[1:0]        */
    uint32 CCS1:2;                                         /* CCS1[3:2]        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 TFFL:3;                                         /* TFFL[10:8]       */
    uint32 :21;                                            /* Reserved Bits    */
} __type1121;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TSV:32;                                         /* TSV[31:0]        */
} __type1122;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TSV:16;                                         /* TSV[15:0]        */
    uint32 TST:10;                                         /* TST[25:16]       */
    uint32 :6;                                             /* Reserved Bits    */
} __type1123;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIV:32;                                         /* CIV[31:0]        */
} __type1124;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CDV:32;                                         /* CDV[31:0]        */
} __type1125;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ULV:32;                                         /* ULV[31:0]        */
} __type1126;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LLV:32;                                         /* LLV[31:0]        */
} __type1127;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DPE1:1;                                         /* DPE1             */
    uint32 DPE2:1;                                         /* DPE2             */
    uint32 DPE3:1;                                         /* DPE3             */
    uint32 DPE4:1;                                         /* DPE4             */
    uint32 DPE5:1;                                         /* DPE5             */
    uint32 DPE6:1;                                         /* DPE6             */
    uint32 DPE7:1;                                         /* DPE7             */
    uint32 DPE8:1;                                         /* DPE8             */
    uint32 DPE9:1;                                         /* DPE9             */
    uint32 DPE10:1;                                        /* DPE10            */
    uint32 DPE11:1;                                        /* DPE11            */
    uint32 DPE12:1;                                        /* DPE12            */
    uint32 DPE13:1;                                        /* DPE13            */
    uint32 DPE14:1;                                        /* DPE14            */
    uint32 DPE15:1;                                        /* DPE15            */
    uint32 :16;                                            /* Reserved Bits    */
} __type1128;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DPF1:1;                                         /* DPF1             */
    uint32 DPF2:1;                                         /* DPF2             */
    uint32 DPF3:1;                                         /* DPF3             */
    uint32 DPF4:1;                                         /* DPF4             */
    uint32 DPF5:1;                                         /* DPF5             */
    uint32 DPF6:1;                                         /* DPF6             */
    uint32 DPF7:1;                                         /* DPF7             */
    uint32 DPF8:1;                                         /* DPF8             */
    uint32 DPF9:1;                                         /* DPF9             */
    uint32 DPF10:1;                                        /* DPF10            */
    uint32 DPF11:1;                                        /* DPF11            */
    uint32 DPF12:1;                                        /* DPF12            */
    uint32 DPF13:1;                                        /* DPF13            */
    uint32 DPF14:1;                                        /* DPF14            */
    uint32 DPF15:1;                                        /* DPF15            */
    uint32 :16;                                            /* Reserved Bits    */
} __type1129;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MREE:1;                                         /* MREE             */
    uint32 MTEE:1;                                         /* MTEE             */
    uint32 QEE:1;                                          /* QEE              */
    uint32 SEE:1;                                          /* SEE              */
    uint32 CLLE0:1;                                        /* CLLE0            */
    uint32 CLLE1:1;                                        /* CLLE1            */
    uint32 CULE0:1;                                        /* CULE0            */
    uint32 CULE1:1;                                        /* CULE1            */
    uint32 TFFE:1;                                         /* TFFE             */
    uint32 :23;                                            /* Reserved Bits    */
} __type1130;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MREF:1;                                         /* MREF             */
    uint32 MTEF:1;                                         /* MTEF             */
    uint32 QEF:1;                                          /* QEF              */
    uint32 SEF:1;                                          /* SEF              */
    uint32 CLLF0:1;                                        /* CLLF0            */
    uint32 CLLF1:1;                                        /* CLLF1            */
    uint32 CULF0:1;                                        /* CULF0            */
    uint32 CULF1:1;                                        /* CULF1            */
    uint32 TFFF:1;                                         /* TFFF             */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 QFS:1;                                          /* QFS              */
    uint32 :15;                                            /* Reserved Bits    */
} __type1131;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FRE0:1;                                         /* FRE0             */
    uint32 FRE1:1;                                         /* FRE1             */
    uint32 FRE2:1;                                         /* FRE2             */
    uint32 FRE3:1;                                         /* FRE3             */
    uint32 FRE4:1;                                         /* FRE4             */
    uint32 FRE5:1;                                         /* FRE5             */
    uint32 FRE6:1;                                         /* FRE6             */
    uint32 FRE7:1;                                         /* FRE7             */
    uint32 FRE8:1;                                         /* FRE8             */
    uint32 FRE9:1;                                         /* FRE9             */
    uint32 FRE10:1;                                        /* FRE10            */
    uint32 FRE11:1;                                        /* FRE11            */
    uint32 FRE12:1;                                        /* FRE12            */
    uint32 FRE13:1;                                        /* FRE13            */
    uint32 FRE14:1;                                        /* FRE14            */
    uint32 FRE15:1;                                        /* FRE15            */
    uint32 FRE16:1;                                        /* FRE16            */
    uint32 FRE17:1;                                        /* FRE17            */
    uint32 :14;                                            /* Reserved Bits    */
} __type1132;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FRF0:1;                                         /* FRF0             */
    uint32 FRF1:1;                                         /* FRF1             */
    uint32 FRF2:1;                                         /* FRF2             */
    uint32 FRF3:1;                                         /* FRF3             */
    uint32 FRF4:1;                                         /* FRF4             */
    uint32 FRF5:1;                                         /* FRF5             */
    uint32 FRF6:1;                                         /* FRF6             */
    uint32 FRF7:1;                                         /* FRF7             */
    uint32 FRF8:1;                                         /* FRF8             */
    uint32 FRF9:1;                                         /* FRF9             */
    uint32 FRF10:1;                                        /* FRF10            */
    uint32 FRF11:1;                                        /* FRF11            */
    uint32 FRF12:1;                                        /* FRF12            */
    uint32 FRF13:1;                                        /* FRF13            */
    uint32 FRF14:1;                                        /* FRF14            */
    uint32 FRF15:1;                                        /* FRF15            */
    uint32 FRF16:1;                                        /* FRF16            */
    uint32 FRF17:1;                                        /* FRF17            */
    uint32 :14;                                            /* Reserved Bits    */
} __type1133;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :31;                                            /* Reserved Bits    */
    uint32 RFWE:1;                                         /* RFWE             */
} __type1134;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :31;                                            /* Reserved Bits    */
    uint32 RFWF:1;                                         /* RFWF             */
} __type1135;
typedef struct 
{                                                          /* Bit Access       */
    uint32 QFE0:1;                                         /* QFE0             */
    uint32 QFE1:1;                                         /* QFE1             */
    uint32 QFE2:1;                                         /* QFE2             */
    uint32 QFE3:1;                                         /* QFE3             */
    uint32 QFE4:1;                                         /* QFE4             */
    uint32 QFE5:1;                                         /* QFE5             */
    uint32 QFE6:1;                                         /* QFE6             */
    uint32 QFE7:1;                                         /* QFE7             */
    uint32 QFE8:1;                                         /* QFE8             */
    uint32 QFE9:1;                                         /* QFE9             */
    uint32 QFE10:1;                                        /* QFE10            */
    uint32 QFE11:1;                                        /* QFE11            */
    uint32 QFE12:1;                                        /* QFE12            */
    uint32 QFE13:1;                                        /* QFE13            */
    uint32 QFE14:1;                                        /* QFE14            */
    uint32 QFE15:1;                                        /* QFE15            */
    uint32 QFE16:1;                                        /* QFE16            */
    uint32 QFE17:1;                                        /* QFE17            */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 RFFE:1;                                         /* RFFE             */
} __type1136;
typedef struct 
{                                                          /* Bit Access       */
    uint32 QFF0:1;                                         /* QFF0             */
    uint32 QFF1:1;                                         /* QFF1             */
    uint32 QFF2:1;                                         /* QFF2             */
    uint32 QFF3:1;                                         /* QFF3             */
    uint32 QFF4:1;                                         /* QFF4             */
    uint32 QFF5:1;                                         /* QFF5             */
    uint32 QFF6:1;                                         /* QFF6             */
    uint32 QFF7:1;                                         /* QFF7             */
    uint32 QFF8:1;                                         /* QFF8             */
    uint32 QFF9:1;                                         /* QFF9             */
    uint32 QFF10:1;                                        /* QFF10            */
    uint32 QFF11:1;                                        /* QFF11            */
    uint32 QFF12:1;                                        /* QFF12            */
    uint32 QFF13:1;                                        /* QFF13            */
    uint32 QFF14:1;                                        /* QFF14            */
    uint32 QFF15:1;                                        /* QFF15            */
    uint32 QFF16:1;                                        /* QFF16            */
    uint32 QFF17:1;                                        /* QFF17            */
    uint32 :13;                                            /* Reserved Bits    */
    uint32 RFFF:1;                                         /* RFFF             */
} __type1137;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 TFUE:1;                                         /* TFUE             */
    uint32 TFWE:1;                                         /* TFWE             */
    uint32 :22;                                            /* Reserved Bits    */
} __type1138;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 TFUF:1;                                         /* TFUF             */
    uint32 TFWF:1;                                         /* TFWF             */
    uint32 :22;                                            /* Reserved Bits    */
} __type1139;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 ES:1;                                           /* ES               */
    uint32 MS:1;                                           /* MS               */
    uint32 TFUS:1;                                         /* TFUS             */
    uint32 TFWS:1;                                         /* TFWS             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 RFWS:1;                                         /* RFWS             */
    uint32 CGIS:1;                                         /* CGIS             */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 DPS1:1;                                         /* DPS1             */
    uint32 DPS2:1;                                         /* DPS2             */
    uint32 DPS3:1;                                         /* DPS3             */
    uint32 DPS4:1;                                         /* DPS4             */
    uint32 DPS5:1;                                         /* DPS5             */
    uint32 DPS6:1;                                         /* DPS6             */
    uint32 DPS7:1;                                         /* DPS7             */
    uint32 DPS8:1;                                         /* DPS8             */
    uint32 DPS9:1;                                         /* DPS9             */
    uint32 DPS10:1;                                        /* DPS10            */
    uint32 DPS11:1;                                        /* DPS11            */
    uint32 DPS12:1;                                        /* DPS12            */
    uint32 DPS13:1;                                        /* DPS13            */
    uint32 DPS14:1;                                        /* DPS14            */
    uint32 DPS15:1;                                        /* DPS15            */
} __type1140;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TCR:2;                                          /* TCR[1:0]         */
    uint8  LTO:1;                                          /* LTO              */
    uint8  LTI:1;                                          /* LTI              */
    uint8  LPTC:1;                                         /* LPTC             */
    uint8  LMTT:1;                                         /* LMTT             */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  TCSS:2;                                         /* TCSS[9:8]        */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1141;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MTTV:32;                                        /* MTTV[31:0]       */
} __type1142;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PTCV:32;                                        /* PTCV[31:0]       */
} __type1143;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TIV:28;                                         /* TIV[27:0]        */
    uint32 :4;                                             /* Reserved Bits    */
} __type1144;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TOV:32;                                         /* TOV[31:0]        */
} __type1145;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PTME:1;                                         /* PTME             */
    uint32 :29;                                            /* Reserved Bits    */
} __type1146;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PTMF:1;                                         /* PTMF             */
    uint32 :29;                                            /* Reserved Bits    */
} __type1147;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CTV:32;                                         /* CTV[31:0]        */
} __type1148;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PRM:1;                                          /* PRM              */
    uint32 DM:1;                                           /* DM               */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TE:1;                                           /* TE               */
    uint32 RE:1;                                           /* RE               */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 MPDE:1;                                         /* MPDE             */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 TXF:1;                                          /* TXF              */
    uint32 RXF:1;                                          /* RXF              */
    uint32 PFR:1;                                          /* PFR              */
    uint32 ZPF:1;                                          /* ZPF              */
    uint32 RZPF:1;                                         /* RZPF             */
    uint32 DPAD:1;                                         /* DPAD             */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 RCSC:1;                                         /* RCSC             */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TRCCM:1;                                        /* TRCCM            */
    uint32 :5;                                             /* Reserved Bits    */
} __type1149;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RFL:18;                                         /* RFL[17:0]        */
    uint32 :14;                                            /* Reserved Bits    */
} __type1150;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ICD:1;                                          /* ICD              */
    uint32 MPD:1;                                          /* MPD              */
    uint32 :30;                                            /* Reserved Bits    */
} __type1151;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ICDIP:1;                                        /* ICDIP            */
    uint32 MPDIP:1;                                        /* MPDIP            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1152;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MDC:1;                                          /* MDC              */
    uint32 MMD:1;                                          /* MMD              */
    uint32 MDO:1;                                          /* MDO              */
    uint32 MDI:1;                                          /* MDI              */
    uint32 :28;                                            /* Reserved Bits    */
} __type1153;
typedef struct 
{                                                          /* Bit Access       */
    uint32 APFTP:16;                                       /* APFTP[15:0]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type1154;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MP:16;                                          /* MP[15:0]         */
    uint32 :16;                                            /* Reserved Bits    */
} __type1155;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFTXC:16;                                       /* PFTXC[15:0]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type1156;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PFRXC:16;                                       /* PFRXC[15:0]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type1157;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SPEED:1;                                        /* SPEED            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1158;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MA:32;                                          /* MA[31:0]         */
} __type1159;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MA:16;                                          /* MA[15:0]         */
    uint32 :16;                                            /* Reserved Bits    */
} __type1160;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TROC:16;                                        /* TROC[15:0]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type1161;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LCC:16;                                         /* LCC[15:0]        */
    uint32 :16;                                            /* Reserved Bits    */
} __type1162;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CEFC:16;                                        /* CEFC[15:0]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type1163;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FREC:16;                                        /* FREC[15:0]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type1164;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TSFRC:16;                                       /* TSFRC[15:0]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type1165;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TLFC:16;                                        /* TLFC[15:0]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type1166;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RFC:16;                                         /* RFC[15:0]        */
    uint32 :16;                                            /* Reserved Bits    */
} __type1167;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MAFC:16;                                        /* MAFC[15:0]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type1168;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMD_SEQ:6;                                      /* CMD_SEQ[5:0]     */
    uint32 INPUT_SEL:1;                                    /* INPUT_SEL        */
    uint32 DATA_SEL:1;                                     /* DATA_SEL         */
    uint32 CMD_0:8;                                        /* CMD_0[15:8]      */
    uint32 CMD_1:8;                                        /* CMD_1[23:16]     */
    uint32 CMD_2:8;                                        /* CMD_2[31:24]     */
} __type1169;
typedef struct 
{                                                          /* Bit Access       */
    uint32 READ_STATUS_EN:1;                               /* READ_STATUS_EN   */
    uint32 ECC_BLOCK_SIZE:2;                               /* ECC_BLOCK_SIZE[2:1] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 INT_EN:1;                                       /* INT_EN           */
    uint32 ECC_EN:1;                                       /* ECC_EN           */
    uint32 BLOCK_SIZE:2;                                   /* BLOCK_SIZE[7:6]  */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 IO_WIDTH:1;                                     /* IO_WIDTH         */
    uint32 BBM_EN:1;                                       /* BBM_EN           */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 ADDR0_AUTO_INCR:1;                              /* ADDR0_AUTO_INCR  */
    uint32 ADDR1_AUTO_INCR:1;                              /* ADDR1_AUTO_INCR  */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 SMALL_BLOCK_EN:1;                               /* SMALL_BLOCK_EN   */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 AUTO_READ_STAT_EN:1;                            /* AUTO_READ_STAT_EN */
    uint32 :8;                                             /* Reserved Bits    */
} __type1170;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MEM0_ST:1;                                      /* MEM0_ST          */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 CTRL_STAT:1;                                    /* CTRL_STAT        */
    uint32 DATASIZE_ERROR_ST:1;                            /* DATASIZE_ERROR_ST */
    uint32 DATA_REG_ST:1;                                  /* DATA_REG_ST      */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 CMD_ID:8;                                       /* CMD_ID[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type1171;
typedef struct 
{                                                          /* Bit Access       */
    uint32 STATE_MASK:8;                                   /* STATE_MASK[7:0]  */
    uint32 ERROR_MASK:8;                                   /* ERROR_MASK[15:8] */
    uint32 :16;                                            /* Reserved Bits    */
} __type1172;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CMD_END_INT_EN:1;                               /* CMD_END_INT_EN   */
    uint32 DATA_REG_INT_EN:1;                              /* DATA_REG_INT_EN  */
    uint32 DMA_INT_EN:1;                                   /* DMA_INT_EN       */
    uint32 TRANS_ERR_EN:1;                                 /* TRANS_ERR_EN     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PG_SZ_ERR_INT_EN:1;                             /* PG_SZ_ERR_INT_EN */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 MEM0_RDY_INT_EN:1;                              /* MEM0_RDY_INT_EN  */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 STAT_ERR_INT0_EN:1;                             /* STAT_ERR_INT0_EN */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 ECC_INT0_EN:1;                                  /* ECC_INT0_EN      */
    uint32 :7;                                             /* Reserved Bits    */
} __type1173;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CMD_END_INT_FL:1;                               /* CMD_END_INT_FL   */
    uint32 DATA_REG_INT_FL:1;                              /* DATA_REG_INT_FL  */
    uint32 DMA_INT_FL:1;                                   /* DMA_INT_FL       */
    uint32 TRANS_ERR_FL:1;                                 /* TRANS_ERR_FL     */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 PG_SZ_ERR_INT_FL:1;                             /* PG_SZ_ERR_INT_FL */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 MEM0_RDY_INT_FL:1;                              /* MEM0_RDY_INT_FL  */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 STAT_ERR_INT0_FL:1;                             /* STAT_ERR_INT0_FL */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 ECC_INT0_FL:1;                                  /* ECC_INT0_FL      */
    uint32 :7;                                             /* Reserved Bits    */
} __type1174;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECC_CAP:3;                                      /* ECC_CAP[2:0]     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 ERR_THRESHOLD:6;                                /* ERR_THRESHOLD[13:8] */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 ECC_SEL:2;                                      /* ECC_SEL[17:16]   */
    uint32 :14;                                            /* Reserved Bits    */
} __type1175;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECC_OFFSET:16;                                  /* ECC_OFFSET[15:0] */
    uint32 :16;                                            /* Reserved Bits    */
} __type1176;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECC_ERROR_0:1;                                  /* ECC_ERROR_0      */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 ECC_UNC_0:1;                                    /* ECC_UNC_0        */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 ECC_OVER_0:1;                                   /* ECC_OVER_0       */
    uint32 :15;                                            /* Reserved Bits    */
} __type1177;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADDR0_COL:16;                                   /* ADDR0_COL[15:0]  */
    uint32 :16;                                            /* Reserved Bits    */
} __type1178;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADDR0_ROW:24;                                   /* ADDR0_ROW[23:0]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type1179;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADDR1_COL:16;                                   /* ADDR1_COL[15:0]  */
    uint32 :16;                                            /* Reserved Bits    */
} __type1180;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADDR1_ROW:24;                                   /* ADDR1_ROW[23:0]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type1181;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FIFO_DATA:32;                                   /* FIFO_DATA[31:0]  */
} __type1182;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DATA_REG:32;                                    /* DATA_REG[31:0]   */
} __type1183;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DATA_REG_SIZE:2;                                /* DATA_REG_SIZE[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1184;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PTR_ADDR:10;                                    /* PTR_ADDR[11:2]   */
    uint32 :20;                                            /* Reserved Bits    */
} __type1185;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DMA_ADDR_L:32;                                  /* DMA_ADDR_L[31:0] */
} __type1186;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CNT_INIT:32;                                    /* CNT_INIT[31:0]   */
} __type1187;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DMA_READY:1;                                    /* DMA_READY        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DMA_BURST:3;                                    /* DMA_BURST[4:2]   */
    uint32 DMA_MODE:1;                                     /* DMA_MODE         */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DMA_START:1;                                    /* DMA_START        */
    uint32 :24;                                            /* Reserved Bits    */
} __type1188;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RMP_INIT:1;                                     /* RMP_INIT         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1189;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DATA_SIZE:15;                                   /* DATA_SIZE[14:0]  */
    uint32 :17;                                            /* Reserved Bits    */
} __type1190;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRWP:4;                                         /* TRWP[3:0]        */
    uint32 TRWH:4;                                         /* TRWH[7:4]        */
    uint32 :24;                                            /* Reserved Bits    */
} __type1191;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TCCS:6;                                         /* TCCS[5:0]        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TADL:6;                                         /* TADL[13:8]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TRHW:6;                                         /* TRHW[21:16]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TWHR:6;                                         /* TWHR[29:24]      */
    uint32 :2;                                             /* Reserved Bits    */
} __type1192;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TWB:6;                                          /* TWB[5:0]         */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TRR:6;                                          /* TRR[13:8]        */
    uint32 :18;                                            /* Reserved Bits    */
} __type1193;
typedef struct 
{                                                          /* Bit Access       */
    uint32 T0_D0:6;                                        /* T0_D0[5:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D1:6;                                        /* T0_D1[13:8]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D2:6;                                        /* T0_D2[21:16]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D3:6;                                        /* T0_D3[29:24]     */
    uint32 :2;                                             /* Reserved Bits    */
} __type1194;
typedef struct 
{                                                          /* Bit Access       */
    uint32 T0_D4:6;                                        /* T0_D4[5:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D5:6;                                        /* T0_D5[13:8]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D6:6;                                        /* T0_D6[21:16]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D7:6;                                        /* T0_D7[29:24]     */
    uint32 :2;                                             /* Reserved Bits    */
} __type1195;
typedef struct 
{                                                          /* Bit Access       */
    uint32 T0_D8:6;                                        /* T0_D8[5:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D9:6;                                        /* T0_D9[13:8]      */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D10:6;                                       /* T0_D10[21:16]    */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 T0_D11:6;                                       /* T0_D11[29:24]    */
    uint32 :2;                                             /* Reserved Bits    */
} __type1196;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FIFO_INIT:1;                                    /* FIFO_INIT        */
    uint32 :31;                                            /* Reserved Bits    */
} __type1197;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DF_R_EMPTY:1;                                   /* DF_R_EMPTY       */
    uint32 DF_W_FULL:1;                                    /* DF_W_FULL        */
    uint32 CF_EMPTY:1;                                     /* CF_EMPTY         */
    uint32 CF_FULL:1;                                      /* CF_FULL          */
    uint32 CF_ACCPT_R:1;                                   /* CF_ACCPT_R       */
    uint32 CF_ACCPT_W:1;                                   /* CF_ACCPT_W       */
    uint32 DF_R_FULL:1;                                    /* DF_R_FULL        */
    uint32 DF_W_EMPTY:1;                                   /* DF_W_EMPTY       */
    uint32 :24;                                            /* Reserved Bits    */
} __type1198;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMD0_EN:1;                                      /* CMD0_EN          */
    uint32 CMD1_EN:1;                                      /* CMD1_EN          */
    uint32 CMD2_EN:1;                                      /* CMD2_EN          */
    uint32 CMD3_EN:1;                                      /* CMD3_EN          */
    uint32 COL_A0:2;                                       /* COL_A0[5:4]      */
    uint32 COL_A1:2;                                       /* COL_A1[7:6]      */
    uint32 ROW_A0:2;                                       /* ROW_A0[9:8]      */
    uint32 ROW_A1:2;                                       /* ROW_A1[11:10]    */
    uint32 DATA_EN:1;                                      /* DATA_EN          */
    uint32 DELAY_EN:2;                                     /* DELAY_EN[14:13]  */
    uint32 IMD_SEQ:1;                                      /* IMD_SEQ          */
    uint32 CMD3:8;                                         /* CMD3[23:16]      */
    uint32 :8;                                             /* Reserved Bits    */
} __type1199;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DEV_SIZE:12;                                    /* DEV_SIZE[11:0]   */
    uint32 :20;                                            /* Reserved Bits    */
} __type1200;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DMA_TRIG_LVL:8;                                 /* DMA_TRIG_LVL[7:0] */
    uint32 :24;                                            /* Reserved Bits    */
} __type1201;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMD_ID:8;                                       /* CMD_ID[7:0]      */
    uint32 :24;                                            /* Reserved Bits    */
} __type1202;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MEM0_LUN:8;                                     /* MEM0_LUN[7:0]    */
    uint32 :24;                                            /* Reserved Bits    */
} __type1203;
typedef struct 
{                                                          /* Bit Access       */
    uint32 T0_D12:6;                                       /* T0_D12[5:0]      */
    uint32 :26;                                            /* Reserved Bits    */
} __type1204;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ERR_LVL:6;                                      /* ERR_LVL[5:0]     */
    uint32 :26;                                            /* Reserved Bits    */
} __type1205;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TOL00:1;                                        /* TOL00            */
    uint16 TOL01:1;                                        /* TOL01            */
    uint16 TOL02:1;                                        /* TOL02            */
    uint16 TOL03:1;                                        /* TOL03            */
    uint16 TOL04:1;                                        /* TOL04            */
    uint16 TOL05:1;                                        /* TOL05            */
    uint16 TOL06:1;                                        /* TOL06            */
    uint16 TOL07:1;                                        /* TOL07            */
    uint16 TOL08:1;                                        /* TOL08            */
    uint16 TOL09:1;                                        /* TOL09            */
    uint16 TOL10:1;                                        /* TOL10            */
    uint16 TOL11:1;                                        /* TOL11            */
    uint16 TOL12:1;                                        /* TOL12            */
    uint16 TOL13:1;                                        /* TOL13            */
    uint16 TOL14:1;                                        /* TOL14            */
    uint16 TOL15:1;                                        /* TOL15            */
} __type1206;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RDT00:1;                                        /* RDT00            */
    uint16 RDT01:1;                                        /* RDT01            */
    uint16 RDT02:1;                                        /* RDT02            */
    uint16 RDT03:1;                                        /* RDT03            */
    uint16 RDT04:1;                                        /* RDT04            */
    uint16 RDT05:1;                                        /* RDT05            */
    uint16 RDT06:1;                                        /* RDT06            */
    uint16 RDT07:1;                                        /* RDT07            */
    uint16 RDT08:1;                                        /* RDT08            */
    uint16 RDT09:1;                                        /* RDT09            */
    uint16 RDT10:1;                                        /* RDT10            */
    uint16 RDT11:1;                                        /* RDT11            */
    uint16 RDT12:1;                                        /* RDT12            */
    uint16 RDT13:1;                                        /* RDT13            */
    uint16 RDT14:1;                                        /* RDT14            */
    uint16 RDT15:1;                                        /* RDT15            */
} __type1207;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RSF00:1;                                        /* RSF00            */
    uint16 RSF01:1;                                        /* RSF01            */
    uint16 RSF02:1;                                        /* RSF02            */
    uint16 RSF03:1;                                        /* RSF03            */
    uint16 RSF04:1;                                        /* RSF04            */
    uint16 RSF05:1;                                        /* RSF05            */
    uint16 RSF06:1;                                        /* RSF06            */
    uint16 RSF07:1;                                        /* RSF07            */
    uint16 RSF08:1;                                        /* RSF08            */
    uint16 RSF09:1;                                        /* RSF09            */
    uint16 RSF10:1;                                        /* RSF10            */
    uint16 RSF11:1;                                        /* RSF11            */
    uint16 RSF12:1;                                        /* RSF12            */
    uint16 RSF13:1;                                        /* RSF13            */
    uint16 RSF14:1;                                        /* RSF14            */
    uint16 RSF15:1;                                        /* RSF15            */
} __type1208;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TDL00:1;                                        /* TDL00            */
    uint16 TDL01:1;                                        /* TDL01            */
    uint16 TDL02:1;                                        /* TDL02            */
    uint16 TDL03:1;                                        /* TDL03            */
    uint16 TDL04:1;                                        /* TDL04            */
    uint16 TDL05:1;                                        /* TDL05            */
    uint16 TDL06:1;                                        /* TDL06            */
    uint16 TDL07:1;                                        /* TDL07            */
    uint16 TDL08:1;                                        /* TDL08            */
    uint16 TDL09:1;                                        /* TDL09            */
    uint16 TDL10:1;                                        /* TDL10            */
    uint16 TDL11:1;                                        /* TDL11            */
    uint16 TDL12:1;                                        /* TDL12            */
    uint16 TDL13:1;                                        /* TDL13            */
    uint16 TDL14:1;                                        /* TDL14            */
    uint16 TDL15:1;                                        /* TDL15            */
} __type1209;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TO00:1;                                         /* TO00             */
    uint16 TO01:1;                                         /* TO01             */
    uint16 TO02:1;                                         /* TO02             */
    uint16 TO03:1;                                         /* TO03             */
    uint16 TO04:1;                                         /* TO04             */
    uint16 TO05:1;                                         /* TO05             */
    uint16 TO06:1;                                         /* TO06             */
    uint16 TO07:1;                                         /* TO07             */
    uint16 TO08:1;                                         /* TO08             */
    uint16 TO09:1;                                         /* TO09             */
    uint16 TO10:1;                                         /* TO10             */
    uint16 TO11:1;                                         /* TO11             */
    uint16 TO12:1;                                         /* TO12             */
    uint16 TO13:1;                                         /* TO13             */
    uint16 TO14:1;                                         /* TO14             */
    uint16 TO15:1;                                         /* TO15             */
} __type1210;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TOE00:1;                                        /* TOE00            */
    uint16 TOE01:1;                                        /* TOE01            */
    uint16 TOE02:1;                                        /* TOE02            */
    uint16 TOE03:1;                                        /* TOE03            */
    uint16 TOE04:1;                                        /* TOE04            */
    uint16 TOE05:1;                                        /* TOE05            */
    uint16 TOE06:1;                                        /* TOE06            */
    uint16 TOE07:1;                                        /* TOE07            */
    uint16 TOE08:1;                                        /* TOE08            */
    uint16 TOE09:1;                                        /* TOE09            */
    uint16 TOE10:1;                                        /* TOE10            */
    uint16 TOE11:1;                                        /* TOE11            */
    uint16 TOE12:1;                                        /* TOE12            */
    uint16 TOE13:1;                                        /* TOE13            */
    uint16 TOE14:1;                                        /* TOE14            */
    uint16 TOE15:1;                                        /* TOE15            */
} __type1211;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TIS:2;                                          /* TIS[1:0]         */
    uint8  :6;                                             /* Reserved Bits    */
} __type1212;
typedef struct 
{                                                          /* Bit Access       */
    uint8  OVF:1;                                          /* OVF              */
    uint8  CSF:1;                                          /* CSF              */
    uint8  :6;                                             /* Reserved Bits    */
} __type1213;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CLOV:1;                                         /* CLOV             */
    uint8  :7;                                             /* Reserved Bits    */
} __type1214;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TE00:1;                                         /* TE00             */
    uint16 TE01:1;                                         /* TE01             */
    uint16 TE02:1;                                         /* TE02             */
    uint16 TE03:1;                                         /* TE03             */
    uint16 TE04:1;                                         /* TE04             */
    uint16 TE05:1;                                         /* TE05             */
    uint16 TE06:1;                                         /* TE06             */
    uint16 TE07:1;                                         /* TE07             */
    uint16 TE08:1;                                         /* TE08             */
    uint16 TE09:1;                                         /* TE09             */
    uint16 TE10:1;                                         /* TE10             */
    uint16 TE11:1;                                         /* TE11             */
    uint16 TE12:1;                                         /* TE12             */
    uint16 TE13:1;                                         /* TE13             */
    uint16 TE14:1;                                         /* TE14             */
    uint16 TE15:1;                                         /* TE15             */
} __type1215;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TS00:1;                                         /* TS00             */
    uint16 TS01:1;                                         /* TS01             */
    uint16 TS02:1;                                         /* TS02             */
    uint16 TS03:1;                                         /* TS03             */
    uint16 TS04:1;                                         /* TS04             */
    uint16 TS05:1;                                         /* TS05             */
    uint16 TS06:1;                                         /* TS06             */
    uint16 TS07:1;                                         /* TS07             */
    uint16 TS08:1;                                         /* TS08             */
    uint16 TS09:1;                                         /* TS09             */
    uint16 TS10:1;                                         /* TS10             */
    uint16 TS11:1;                                         /* TS11             */
    uint16 TS12:1;                                         /* TS12             */
    uint16 TS13:1;                                         /* TS13             */
    uint16 TS14:1;                                         /* TS14             */
    uint16 TS15:1;                                         /* TS15             */
} __type1216;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TT00:1;                                         /* TT00             */
    uint16 TT01:1;                                         /* TT01             */
    uint16 TT02:1;                                         /* TT02             */
    uint16 TT03:1;                                         /* TT03             */
    uint16 TT04:1;                                         /* TT04             */
    uint16 TT05:1;                                         /* TT05             */
    uint16 TT06:1;                                         /* TT06             */
    uint16 TT07:1;                                         /* TT07             */
    uint16 TT08:1;                                         /* TT08             */
    uint16 TT09:1;                                         /* TT09             */
    uint16 TT10:1;                                         /* TT10             */
    uint16 TT11:1;                                         /* TT11             */
    uint16 TT12:1;                                         /* TT12             */
    uint16 TT13:1;                                         /* TT13             */
    uint16 TT14:1;                                         /* TT14             */
    uint16 TT15:1;                                         /* TT15             */
} __type1217;
typedef struct 
{                                                          /* Bit Access       */
    uint16 MD:5;                                           /* MD[4:0]          */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 COS:2;                                          /* COS[7:6]         */
    uint16 STS:3;                                          /* STS[10:8]        */
    uint16 MAS:1;                                          /* MAS              */
    uint16 CCS0:1;                                         /* CCS0             */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 CKS:2;                                          /* CKS[15:14]       */
} __type1218;
typedef struct 
{                                                          /* Bit Access       */
    uint16 PRS0:4;                                         /* PRS0[3:0]        */
    uint16 PRS1:4;                                         /* PRS1[7:4]        */
    uint16 PRS2:4;                                         /* PRS2[11:8]       */
    uint16 PRS3:4;                                         /* PRS3[15:12]      */
} __type1219;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TOM00:1;                                        /* TOM00            */
    uint16 TOM01:1;                                        /* TOM01            */
    uint16 TOM02:1;                                        /* TOM02            */
    uint16 TOM03:1;                                        /* TOM03            */
    uint16 TOM04:1;                                        /* TOM04            */
    uint16 TOM05:1;                                        /* TOM05            */
    uint16 TOM06:1;                                        /* TOM06            */
    uint16 TOM07:1;                                        /* TOM07            */
    uint16 TOM08:1;                                        /* TOM08            */
    uint16 TOM09:1;                                        /* TOM09            */
    uint16 TOM10:1;                                        /* TOM10            */
    uint16 TOM11:1;                                        /* TOM11            */
    uint16 TOM12:1;                                        /* TOM12            */
    uint16 TOM13:1;                                        /* TOM13            */
    uint16 TOM14:1;                                        /* TOM14            */
    uint16 TOM15:1;                                        /* TOM15            */
} __type1220;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TOC00:1;                                        /* TOC00            */
    uint16 TOC01:1;                                        /* TOC01            */
    uint16 TOC02:1;                                        /* TOC02            */
    uint16 TOC03:1;                                        /* TOC03            */
    uint16 TOC04:1;                                        /* TOC04            */
    uint16 TOC05:1;                                        /* TOC05            */
    uint16 TOC06:1;                                        /* TOC06            */
    uint16 TOC07:1;                                        /* TOC07            */
    uint16 TOC08:1;                                        /* TOC08            */
    uint16 TOC09:1;                                        /* TOC09            */
    uint16 TOC10:1;                                        /* TOC10            */
    uint16 TOC11:1;                                        /* TOC11            */
    uint16 TOC12:1;                                        /* TOC12            */
    uint16 TOC13:1;                                        /* TOC13            */
    uint16 TOC14:1;                                        /* TOC14            */
    uint16 TOC15:1;                                        /* TOC15            */
} __type1221;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TDE00:1;                                        /* TDE00            */
    uint16 TDE01:1;                                        /* TDE01            */
    uint16 TDE02:1;                                        /* TDE02            */
    uint16 TDE03:1;                                        /* TDE03            */
    uint16 TDE04:1;                                        /* TDE04            */
    uint16 TDE05:1;                                        /* TDE05            */
    uint16 TDE06:1;                                        /* TDE06            */
    uint16 TDE07:1;                                        /* TDE07            */
    uint16 TDE08:1;                                        /* TDE08            */
    uint16 TDE09:1;                                        /* TDE09            */
    uint16 TDE10:1;                                        /* TDE10            */
    uint16 TDE11:1;                                        /* TDE11            */
    uint16 TDE12:1;                                        /* TDE12            */
    uint16 TDE13:1;                                        /* TDE13            */
    uint16 TDE14:1;                                        /* TDE14            */
    uint16 TDE15:1;                                        /* TDE15            */
} __type1222;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RDE00:1;                                        /* RDE00            */
    uint16 RDE01:1;                                        /* RDE01            */
    uint16 RDE02:1;                                        /* RDE02            */
    uint16 RDE03:1;                                        /* RDE03            */
    uint16 RDE04:1;                                        /* RDE04            */
    uint16 RDE05:1;                                        /* RDE05            */
    uint16 RDE06:1;                                        /* RDE06            */
    uint16 RDE07:1;                                        /* RDE07            */
    uint16 RDE08:1;                                        /* RDE08            */
    uint16 RDE09:1;                                        /* RDE09            */
    uint16 RDE10:1;                                        /* RDE10            */
    uint16 RDE11:1;                                        /* RDE11            */
    uint16 RDE12:1;                                        /* RDE12            */
    uint16 RDE13:1;                                        /* RDE13            */
    uint16 RDE14:1;                                        /* RDE14            */
    uint16 RDE15:1;                                        /* RDE15            */
} __type1223;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RDM00:1;                                        /* RDM00            */
    uint16 RDM01:1;                                        /* RDM01            */
    uint16 RDM02:1;                                        /* RDM02            */
    uint16 RDM03:1;                                        /* RDM03            */
    uint16 RDM04:1;                                        /* RDM04            */
    uint16 RDM05:1;                                        /* RDM05            */
    uint16 RDM06:1;                                        /* RDM06            */
    uint16 RDM07:1;                                        /* RDM07            */
    uint16 RDM08:1;                                        /* RDM08            */
    uint16 RDM09:1;                                        /* RDM09            */
    uint16 RDM10:1;                                        /* RDM10            */
    uint16 RDM11:1;                                        /* RDM11            */
    uint16 RDM12:1;                                        /* RDM12            */
    uint16 RDM13:1;                                        /* RDM13            */
    uint16 RDM14:1;                                        /* RDM14            */
    uint16 RDM15:1;                                        /* RDM15            */
} __type1224;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RDS00:1;                                        /* RDS00            */
    uint16 RDS01:1;                                        /* RDS01            */
    uint16 RDS02:1;                                        /* RDS02            */
    uint16 RDS03:1;                                        /* RDS03            */
    uint16 RDS04:1;                                        /* RDS04            */
    uint16 RDS05:1;                                        /* RDS05            */
    uint16 RDS06:1;                                        /* RDS06            */
    uint16 RDS07:1;                                        /* RDS07            */
    uint16 RDS08:1;                                        /* RDS08            */
    uint16 RDS09:1;                                        /* RDS09            */
    uint16 RDS10:1;                                        /* RDS10            */
    uint16 RDS11:1;                                        /* RDS11            */
    uint16 RDS12:1;                                        /* RDS12            */
    uint16 RDS13:1;                                        /* RDS13            */
    uint16 RDS14:1;                                        /* RDS14            */
    uint16 RDS15:1;                                        /* RDS15            */
} __type1225;
typedef struct 
{                                                          /* Bit Access       */
    uint16 RDC00:1;                                        /* RDC00            */
    uint16 RDC01:1;                                        /* RDC01            */
    uint16 RDC02:1;                                        /* RDC02            */
    uint16 RDC03:1;                                        /* RDC03            */
    uint16 RDC04:1;                                        /* RDC04            */
    uint16 RDC05:1;                                        /* RDC05            */
    uint16 RDC06:1;                                        /* RDC06            */
    uint16 RDC07:1;                                        /* RDC07            */
    uint16 RDC08:1;                                        /* RDC08            */
    uint16 RDC09:1;                                        /* RDC09            */
    uint16 RDC10:1;                                        /* RDC10            */
    uint16 RDC11:1;                                        /* RDC11            */
    uint16 RDC12:1;                                        /* RDC12            */
    uint16 RDC13:1;                                        /* RDC13            */
    uint16 RDC14:1;                                        /* RDC14            */
    uint16 RDC15:1;                                        /* RDC15            */
} __type1226;
typedef struct 
{                                                          /* Bit Access       */
    uint16 MD:5;                                           /* MD[4:0]          */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 COS:2;                                          /* COS[7:6]         */
    uint16 STS:3;                                          /* STS[10:8]        */
    uint16 MAS:1;                                          /* MAS              */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 CKS:2;                                          /* CKS[15:14]       */
} __type1227;
typedef struct 
{                                                          /* Bit Access       */
    uint8  OVF:1;                                          /* OVF              */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  RPF:1;                                          /* RPF              */
} __type1228;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  CLRP:1;                                         /* CLRP             */
} __type1229;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MD:2;                                           /* MD[1:0]          */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  TIS:1;                                          /* TIS              */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  TE:1;                                           /* TE               */
} __type1230;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TOE:1;                                          /* TOE              */
    uint8  :7;                                             /* Reserved Bits    */
} __type1231;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  SLSB:1;                                         /* SLSB             */
    uint8  AMPM:1;                                         /* AMPM             */
    uint8  CEST:1;                                         /* CEST             */
    uint8  CE:1;                                           /* CE               */
} __type1232;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CT:3;                                           /* CT[2:0]          */
    uint8  EN1S:1;                                         /* EN1S             */
    uint8  ENALM:1;                                        /* ENALM            */
    uint8  EN1HZ:1;                                        /* EN1HZ            */
    uint8  :2;                                             /* Reserved Bits    */
} __type1233;
typedef struct 
{                                                          /* Bit Access       */
    uint8  WAIT:1;                                         /* WAIT             */
    uint8  WST:1;                                          /* WST              */
    uint8  RSUB:1;                                         /* RSUB             */
    uint8  RSST:1;                                         /* RSST             */
    uint8  WSST:1;                                         /* WSST             */
    uint8  WUST:1;                                         /* WUST             */
    uint8  :2;                                             /* Reserved Bits    */
} __type1234;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SUBC:22;                                        /* SUBC[21:0]       */
    uint32 :10;                                            /* Reserved Bits    */
} __type1235;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SRBU:22;                                        /* SRBU[21:0]       */
    uint32 :10;                                            /* Reserved Bits    */
} __type1236;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEC:7;                                          /* SEC[6:0]         */
    uint8  :1;                                             /* Reserved Bits    */
} __type1237;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MIN:7;                                          /* MIN[6:0]         */
    uint8  :1;                                             /* Reserved Bits    */
} __type1238;
typedef struct 
{                                                          /* Bit Access       */
    uint8  HOUR:6;                                         /* HOUR[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1239;
typedef struct 
{                                                          /* Bit Access       */
    uint8  WEEK:3;                                         /* WEEK[2:0]        */
    uint8  :5;                                             /* Reserved Bits    */
} __type1240;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DAY:6;                                          /* DAY[5:0]         */
    uint8  :2;                                             /* Reserved Bits    */
} __type1241;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MONTH:5;                                        /* MONTH[4:0]       */
    uint8  :3;                                             /* Reserved Bits    */
} __type1242;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SEC:7;                                          /* SEC[6:0]         */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 MIN:7;                                          /* MIN[14:8]        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 HOUR:6;                                         /* HOUR[21:16]      */
    uint32 :10;                                            /* Reserved Bits    */
} __type1243;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WEEK:3;                                         /* WEEK[2:0]        */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DAY:6;                                          /* DAY[13:8]        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 MONTH:5;                                        /* MONTH[20:16]     */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 YEAR:8;                                         /* YEAR[31:24]      */
} __type1244;
typedef struct 
{                                                          /* Bit Access       */
    uint8  F:6;                                            /* F[5:0]           */
    uint8  F6:1;                                           /* F6               */
    uint8  DEV:1;                                          /* DEV              */
} __type1245;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SCMP:22;                                        /* SCMP[21:0]       */
    uint32 :10;                                            /* Reserved Bits    */
} __type1246;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ALM:7;                                          /* ALM[6:0]         */
    uint8  :1;                                             /* Reserved Bits    */
} __type1247;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ALH:6;                                          /* ALH[5:0]         */
    uint8  :2;                                             /* Reserved Bits    */
} __type1248;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ALW:7;                                          /* ALW[6:0]         */
    uint8  :1;                                             /* Reserved Bits    */
} __type1249;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SECC:7;                                         /* SECC[6:0]        */
    uint8  :1;                                             /* Reserved Bits    */
} __type1250;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MINC:7;                                         /* MINC[6:0]        */
    uint8  :1;                                             /* Reserved Bits    */
} __type1251;
typedef struct 
{                                                          /* Bit Access       */
    uint8  HOURC:6;                                        /* HOURC[5:0]       */
    uint8  :2;                                             /* Reserved Bits    */
} __type1252;
typedef struct 
{                                                          /* Bit Access       */
    uint8  WEEKC:3;                                        /* WEEKC[2:0]       */
    uint8  :5;                                             /* Reserved Bits    */
} __type1253;
typedef struct 
{                                                          /* Bit Access       */
    uint8  DAYC:6;                                         /* DAYC[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1254;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MONC:5;                                         /* MONC[4:0]        */
    uint8  :3;                                             /* Reserved Bits    */
} __type1255;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SECC:7;                                         /* SECC[6:0]        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 MINC:7;                                         /* MINC[14:8]       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 HOURC:6;                                        /* HOURC[21:16]     */
    uint32 :10;                                            /* Reserved Bits    */
} __type1256;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WEEKC:3;                                        /* WEEKC[2:0]       */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DAYC:6;                                         /* DAYC[13:8]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 MONC:5;                                         /* MONC[20:16]      */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 YEARC:8;                                        /* YEARC[31:24]     */
} __type1257;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CSDR:12;                                        /* CSDR[11:0]       */
    uint16 :4;                                             /* Reserved Bits    */
} __type1258;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CRDR:13;                                        /* CRDR[12:0]       */
    uint16 :3;                                             /* Reserved Bits    */
} __type1259;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CTDR:12;                                        /* CTDR[11:0]       */
    uint16 :4;                                             /* Reserved Bits    */
} __type1260;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RDT:1;                                          /* RDT              */
    uint8  :7;                                             /* Reserved Bits    */
} __type1261;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RSF:1;                                          /* RSF              */
    uint8  :7;                                             /* Reserved Bits    */
} __type1262;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CNT:12;                                         /* CNT[11:0]        */
    uint16 :4;                                             /* Reserved Bits    */
} __type1263;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CKS:2;                                          /* CKS[1:0]         */
    uint8  :6;                                             /* Reserved Bits    */
} __type1264;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CSBR:12;                                        /* CSBR[11:0]       */
    uint16 :4;                                             /* Reserved Bits    */
} __type1265;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CRBR:13;                                        /* CRBR[12:0]       */
    uint16 :3;                                             /* Reserved Bits    */
} __type1266;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CTBR:12;                                        /* CTBR[11:0]       */
    uint16 :4;                                             /* Reserved Bits    */
} __type1267;
typedef struct 
{                                                          /* Bit Access       */
    uint16 BRS0:11;                                        /* BRS0[10:0]       */
    uint16 :5;                                             /* Reserved Bits    */
} __type1268;
typedef struct 
{                                                          /* Bit Access       */
    uint16 BRS1:11;                                        /* BRS1[10:0]       */
    uint16 :5;                                             /* Reserved Bits    */
} __type1269;
typedef struct 
{                                                          /* Bit Access       */
    uint16 BRS2:11;                                        /* BRS2[10:0]       */
    uint16 :5;                                             /* Reserved Bits    */
} __type1270;
typedef struct 
{                                                          /* Bit Access       */
    uint16 BRS3:11;                                        /* BRS3[10:0]       */
    uint16 :5;                                             /* Reserved Bits    */
} __type1271;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TE0:1;                                          /* TE0              */
    uint8  TE1:1;                                          /* TE1              */
    uint8  TE2:1;                                          /* TE2              */
    uint8  TE3:1;                                          /* TE3              */
    uint8  :4;                                             /* Reserved Bits    */
} __type1272;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TS0:1;                                          /* TS0              */
    uint8  TS1:1;                                          /* TS1              */
    uint8  TS2:1;                                          /* TS2              */
    uint8  TS3:1;                                          /* TS3              */
    uint8  :4;                                             /* Reserved Bits    */
} __type1273;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TT0:1;                                          /* TT0              */
    uint8  TT1:1;                                          /* TT1              */
    uint8  TT2:1;                                          /* TT2              */
    uint8  TT3:1;                                          /* TT3              */
    uint8  :4;                                             /* Reserved Bits    */
} __type1274;
typedef struct 
{                                                          /* Bit Access       */
    uint8  ENBL:1;                                         /* ENBL             */
    uint8  :7;                                             /* Reserved Bits    */
} __type1275;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QNE:1;                                          /* QNE              */
    uint8  QFL:1;                                          /* QFL              */
    uint8  :6;                                             /* Reserved Bits    */
} __type1276;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CLNE:1;                                         /* CLNE             */
    uint8  CLFL:1;                                         /* CLFL             */
    uint8  :6;                                             /* Reserved Bits    */
} __type1277;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SVSDIS:1;                                       /* SVSDIS           */
    uint8  :7;                                             /* Reserved Bits    */
} __type1278;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE0:6;                                         /* QUE0[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1279;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE1:6;                                         /* QUE1[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1280;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE2:6;                                         /* QUE2[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1281;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE3:6;                                         /* QUE3[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1282;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE4:6;                                         /* QUE4[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1283;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE5:6;                                         /* QUE5[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1284;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE6:6;                                         /* QUE6[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1285;
typedef struct 
{                                                          /* Bit Access       */
    uint8  QUE7:6;                                         /* QUE7[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
} __type1286;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VRDT00:8;                                       /* VRDT00[7:0]      */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 VRDT01:8;                                       /* VRDT01[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type1287;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VRDT02:8;                                       /* VRDT02[7:0]      */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 VRDT03:8;                                       /* VRDT03[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type1288;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VRDT04:8;                                       /* VRDT04[7:0]      */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 VRDT05:8;                                       /* VRDT05[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type1289;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VRDT06:8;                                       /* VRDT06[7:0]      */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 VRDT07:8;                                       /* VRDT07[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type1290;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VRDT08:8;                                       /* VRDT08[7:0]      */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 VRDT09:8;                                       /* VRDT09[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type1291;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VRDT10:8;                                       /* VRDT10[7:0]      */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 VRDT11:8;                                       /* VRDT11[23:16]    */
    uint32 :8;                                             /* Reserved Bits    */
} __type1292;
typedef struct 
{                                                          /* Bit Access       */
    uint8  OVF:1;                                          /* OVF              */
    uint8  :7;                                             /* Reserved Bits    */
} __type1293;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TE00:1;                                         /* TE00             */
    uint8  TE01:1;                                         /* TE01             */
    uint8  TE02:1;                                         /* TE02             */
    uint8  TE03:1;                                         /* TE03             */
    uint8  :4;                                             /* Reserved Bits    */
} __type1294;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TS00:1;                                         /* TS00             */
    uint8  TS01:1;                                         /* TS01             */
    uint8  TS02:1;                                         /* TS02             */
    uint8  TS03:1;                                         /* TS03             */
    uint8  :4;                                             /* Reserved Bits    */
} __type1295;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TT00:1;                                         /* TT00             */
    uint8  TT01:1;                                         /* TT01             */
    uint8  TT02:1;                                         /* TT02             */
    uint8  TT03:1;                                         /* TT03             */
    uint8  :4;                                             /* Reserved Bits    */
} __type1296;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TO00:1;                                         /* TO00             */
    uint8  TO01:1;                                         /* TO01             */
    uint8  TO02:1;                                         /* TO02             */
    uint8  TO03:1;                                         /* TO03             */
    uint8  :4;                                             /* Reserved Bits    */
} __type1297;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TOE00:1;                                        /* TOE00            */
    uint8  TOE01:1;                                        /* TOE01            */
    uint8  TOE02:1;                                        /* TOE02            */
    uint8  TOE03:1;                                        /* TOE03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1298;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TOL00:1;                                        /* TOL00            */
    uint8  TOL01:1;                                        /* TOL01            */
    uint8  TOL02:1;                                        /* TOL02            */
    uint8  TOL03:1;                                        /* TOL03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1299;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RDT00:1;                                        /* RDT00            */
    uint8  RDT01:1;                                        /* RDT01            */
    uint8  RDT02:1;                                        /* RDT02            */
    uint8  RDT03:1;                                        /* RDT03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1300;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RSF00:1;                                        /* RSF00            */
    uint8  RSF01:1;                                        /* RSF01            */
    uint8  RSF02:1;                                        /* RSF02            */
    uint8  RSF03:1;                                        /* RSF03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1301;
typedef struct 
{                                                          /* Bit Access       */
    uint16 MD:5;                                           /* MD[4:0]          */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 COS:2;                                          /* COS[7:6]         */
    uint16 STS:3;                                          /* STS[10:8]        */
    uint16 MAS:1;                                          /* MAS              */
    uint16 CCS:2;                                          /* CCS[13:12]       */
    uint16 CKS:2;                                          /* CKS[15:14]       */
} __type1302;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TOM00:1;                                        /* TOM00            */
    uint8  TOM01:1;                                        /* TOM01            */
    uint8  TOM02:1;                                        /* TOM02            */
    uint8  TOM03:1;                                        /* TOM03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1303;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TOC00:1;                                        /* TOC00            */
    uint8  TOC01:1;                                        /* TOC01            */
    uint8  TOC02:1;                                        /* TOC02            */
    uint8  TOC03:1;                                        /* TOC03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1304;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RDE00:1;                                        /* RDE00            */
    uint8  RDE01:1;                                        /* RDE01            */
    uint8  RDE02:1;                                        /* RDE02            */
    uint8  RDE03:1;                                        /* RDE03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1305;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RDM00:1;                                        /* RDM00            */
    uint8  RDM01:1;                                        /* RDM01            */
    uint8  RDM02:1;                                        /* RDM02            */
    uint8  RDM03:1;                                        /* RDM03            */
    uint8  :4;                                             /* Reserved Bits    */
} __type1306;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TO:1;                                           /* TO               */
    uint8  :7;                                             /* Reserved Bits    */
} __type1307;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TE:1;                                           /* TE               */
    uint8  :7;                                             /* Reserved Bits    */
} __type1308;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TS:1;                                           /* TS               */
    uint8  :7;                                             /* Reserved Bits    */
} __type1309;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TT:1;                                           /* TT               */
    uint8  :7;                                             /* Reserved Bits    */
} __type1310;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MD0:1;                                          /* MD0              */
    uint8  MD1:1;                                          /* MD1              */
    uint8  :6;                                             /* Reserved Bits    */
} __type1311;
typedef struct 
{                                                          /* Bit Access       */
    uint8  RUN:8;                                          /* RUN[7:0]         */
} __type1312;
typedef struct 
{                                                          /* Bit Access       */
    uint8  WS:2;                                           /* WS[1:0]          */
    uint8  ERM:1;                                          /* ERM              */
    uint8  WIE:1;                                          /* WIE              */
    uint8  OVF:3;                                          /* OVF[6:4]         */
    uint8  :1;                                             /* Reserved Bits    */
} __type1313;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ZPDU:1;                                         /* ZPDU             */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 GGCE:1;                                         /* GGCE             */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 GGEN:1;                                         /* GGEN             */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 GIERE:6;                                        /* GIERE[29:24]     */
    uint32 GIEDO:1;                                        /* GIEDO            */
    uint32 GIEAD:1;                                        /* GIEAD            */
} __type1314;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCEN:6;                                         /* CCEN[5:0]        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GGCB:1;                                         /* GGCB             */
    uint32 :24;                                            /* Reserved Bits    */
} __type1315;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GGUD:8;                                         /* GGUD[7:0]        */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 GGTB:4;                                         /* GGTB[19:16]      */
    uint32 :12;                                            /* Reserved Bits    */
} __type1316;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GGTR:10;                                        /* GGTR[9:0]        */
    uint32 :22;                                            /* Reserved Bits    */
} __type1317;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GGCS:3;                                         /* GGCS[2:0]        */
    uint32 GGZF:4;                                         /* GGZF[6:3]        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 GGRV1:4;                                        /* GGRV1[11:8]      */
    uint32 GGRV2:4;                                        /* GGRV2[15:12]     */
    uint32 GGFD:4;                                         /* GGFD[19:16]      */
    uint32 GGFL:4;                                         /* GGFL[23:20]      */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 GGZP:1;                                         /* GGZP             */
    uint32 GGZE:1;                                         /* GGZE             */
} __type1318;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GIPSSRE:6;                                      /* GIPSSRE[5:0]     */
    uint32 GIPSSDO:1;                                      /* GIPSSDO          */
    uint32 GIPSSAD:1;                                      /* GIPSSAD          */
    uint32 :24;                                            /* Reserved Bits    */
} __type1319;
typedef struct 
{                                                          /* Bit Access       */
    uint32 GIPCLRE:6;                                      /* GIPCLRE[5:0]     */
    uint32 GIPCLDO:1;                                      /* GIPCLDO          */
    uint32 GIPCLAD:1;                                      /* GIPCLAD          */
    uint32 :24;                                            /* Reserved Bits    */
} __type1320;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCCT0:3;                                        /* CCCT0[2:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CCCP0:1;                                        /* CCCP0            */
    uint32 CCZP0:1;                                        /* CCZP0            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CCDH0:4;                                        /* CCDH0[11:8]      */
    uint32 CCDV0:4;                                        /* CCDV0[15:12]     */
    uint32 CCTL0:7;                                        /* CCTL0[22:16]     */
    uint32 :9;                                             /* Reserved Bits    */
} __type1321;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCCT1:3;                                        /* CCCT1[2:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CCCP1:1;                                        /* CCCP1            */
    uint32 CCZP1:1;                                        /* CCZP1            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CCDH1:4;                                        /* CCDH1[11:8]      */
    uint32 CCDV1:4;                                        /* CCDV1[15:12]     */
    uint32 CCTL1:7;                                        /* CCTL1[22:16]     */
    uint32 :9;                                             /* Reserved Bits    */
} __type1322;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCCT2:3;                                        /* CCCT2[2:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CCCP2:1;                                        /* CCCP2            */
    uint32 CCZP2:1;                                        /* CCZP2            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CCDH2:4;                                        /* CCDH2[11:8]      */
    uint32 CCDV2:4;                                        /* CCDV2[15:12]     */
    uint32 CCTL2:7;                                        /* CCTL2[22:16]     */
    uint32 :9;                                             /* Reserved Bits    */
} __type1323;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCCT3:3;                                        /* CCCT3[2:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CCCP3:1;                                        /* CCCP3            */
    uint32 CCZP3:1;                                        /* CCZP3            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CCDH3:4;                                        /* CCDH3[11:8]      */
    uint32 CCDV3:4;                                        /* CCDV3[15:12]     */
    uint32 CCTL3:7;                                        /* CCTL3[22:16]     */
    uint32 :9;                                             /* Reserved Bits    */
} __type1324;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCCT4:3;                                        /* CCCT4[2:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CCCP4:1;                                        /* CCCP4            */
    uint32 CCZP4:1;                                        /* CCZP4            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CCDH4:4;                                        /* CCDH4[11:8]      */
    uint32 CCDV4:4;                                        /* CCDV4[15:12]     */
    uint32 CCTL4:7;                                        /* CCTL4[22:16]     */
    uint32 :9;                                             /* Reserved Bits    */
} __type1325;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCCT5:3;                                        /* CCCT5[2:0]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CCCP5:1;                                        /* CCCP5            */
    uint32 CCZP5:1;                                        /* CCZP5            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 CCDH5:4;                                        /* CCDH5[11:8]      */
    uint32 CCDV5:4;                                        /* CCDV5[15:12]     */
    uint32 CCTL5:7;                                        /* CCTL5[22:16]     */
    uint32 :9;                                             /* Reserved Bits    */
} __type1326;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZC0:7;                                        /* CCZC0[6:0]       */
    uint32 :25;                                            /* Reserved Bits    */
} __type1327;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZC1:7;                                        /* CCZC1[6:0]       */
    uint32 :25;                                            /* Reserved Bits    */
} __type1328;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZC2:7;                                        /* CCZC2[6:0]       */
    uint32 :25;                                            /* Reserved Bits    */
} __type1329;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZC3:7;                                        /* CCZC3[6:0]       */
    uint32 :25;                                            /* Reserved Bits    */
} __type1330;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZC4:7;                                        /* CCZC4[6:0]       */
    uint32 :25;                                            /* Reserved Bits    */
} __type1331;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZC5:7;                                        /* CCZC5[6:0]       */
    uint32 :25;                                            /* Reserved Bits    */
} __type1332;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCVP0:10;                                       /* CCVP0[9:0]       */
    uint32 CCHP0:10;                                       /* CCHP0[19:10]     */
    uint32 CCQI0:2;                                        /* CCQI0[21:20]     */
    uint32 :10;                                            /* Reserved Bits    */
} __type1333;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCVP1:10;                                       /* CCVP1[9:0]       */
    uint32 CCHP1:10;                                       /* CCHP1[19:10]     */
    uint32 CCQI1:2;                                        /* CCQI1[21:20]     */
    uint32 :10;                                            /* Reserved Bits    */
} __type1334;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCVP2:10;                                       /* CCVP2[9:0]       */
    uint32 CCHP2:10;                                       /* CCHP2[19:10]     */
    uint32 CCQI2:2;                                        /* CCQI2[21:20]     */
    uint32 :10;                                            /* Reserved Bits    */
} __type1335;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCVP3:10;                                       /* CCVP3[9:0]       */
    uint32 CCHP3:10;                                       /* CCHP3[19:10]     */
    uint32 CCQI3:2;                                        /* CCQI3[21:20]     */
    uint32 :10;                                            /* Reserved Bits    */
} __type1336;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCVP4:10;                                       /* CCVP4[9:0]       */
    uint32 CCHP4:10;                                       /* CCHP4[19:10]     */
    uint32 CCQI4:2;                                        /* CCQI4[21:20]     */
    uint32 :10;                                            /* Reserved Bits    */
} __type1337;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCVP5:10;                                       /* CCVP5[9:0]       */
    uint32 CCHP5:10;                                       /* CCHP5[19:10]     */
    uint32 CCQI5:2;                                        /* CCQI5[21:20]     */
    uint32 :10;                                            /* Reserved Bits    */
} __type1338;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZD0:5;                                        /* CCZD0[4:0]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type1339;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZD1:5;                                        /* CCZD1[4:0]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type1340;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZD2:5;                                        /* CCZD2[4:0]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type1341;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZD3:5;                                        /* CCZD3[4:0]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type1342;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZD4:5;                                        /* CCZD4[4:0]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type1343;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCZD5:5;                                        /* CCZD5[4:0]       */
    uint32 :27;                                            /* Reserved Bits    */
} __type1344;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIVD0:4;                                        /* CIVD0[3:0]       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 CIHD0:4;                                        /* CIHD0[13:10]     */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CIVR0:1;                                        /* CIVR0            */
    uint32 CIHR0:1;                                        /* CIHR0            */
    uint32 CIVE0:1;                                        /* CIVE0            */
    uint32 CIHE0:1;                                        /* CIHE0            */
    uint32 :6;                                             /* Reserved Bits    */
} __type1345;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIVD1:4;                                        /* CIVD1[3:0]       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 CIHD1:4;                                        /* CIHD1[13:10]     */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CIVR1:1;                                        /* CIVR1            */
    uint32 CIHR1:1;                                        /* CIHR1            */
    uint32 CIVE1:1;                                        /* CIVE1            */
    uint32 CIHE1:1;                                        /* CIHE1            */
    uint32 :6;                                             /* Reserved Bits    */
} __type1346;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIVD2:4;                                        /* CIVD2[3:0]       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 CIHD2:4;                                        /* CIHD2[13:10]     */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CIVR2:1;                                        /* CIVR2            */
    uint32 CIHR2:1;                                        /* CIHR2            */
    uint32 CIVE2:1;                                        /* CIVE2            */
    uint32 CIHE2:1;                                        /* CIHE2            */
    uint32 :6;                                             /* Reserved Bits    */
} __type1347;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIVD3:4;                                        /* CIVD3[3:0]       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 CIHD3:4;                                        /* CIHD3[13:10]     */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CIVR3:1;                                        /* CIVR3            */
    uint32 CIHR3:1;                                        /* CIHR3            */
    uint32 CIVE3:1;                                        /* CIVE3            */
    uint32 CIHE3:1;                                        /* CIHE3            */
    uint32 :6;                                             /* Reserved Bits    */
} __type1348;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIVD4:4;                                        /* CIVD4[3:0]       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 CIHD4:4;                                        /* CIHD4[13:10]     */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CIVR4:1;                                        /* CIVR4            */
    uint32 CIHR4:1;                                        /* CIHR4            */
    uint32 CIVE4:1;                                        /* CIVE4            */
    uint32 CIHE4:1;                                        /* CIHE4            */
    uint32 :6;                                             /* Reserved Bits    */
} __type1349;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIVD5:4;                                        /* CIVD5[3:0]       */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 CIHD5:4;                                        /* CIHD5[13:10]     */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 CIVR5:1;                                        /* CIVR5            */
    uint32 CIHR5:1;                                        /* CIHR5            */
    uint32 CIVE5:1;                                        /* CIVE5            */
    uint32 CIHE5:1;                                        /* CIHE5            */
    uint32 :6;                                             /* Reserved Bits    */
} __type1350;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CIRS:6;                                         /* CIRS[5:0]        */
    uint32 :26;                                            /* Reserved Bits    */
} __type1351;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZMT:6;                                         /* CZMT[5:0]        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CZIS0:2;                                        /* CZIS0[9:8]       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CZIS1:2;                                        /* CZIS1[13:12]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CZIS2:2;                                        /* CZIS2[17:16]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CZIS3:2;                                        /* CZIS3[21:20]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CZIS4:2;                                        /* CZIS4[25:24]     */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CZIS5:2;                                        /* CZIS5[29:28]     */
    uint32 :2;                                             /* Reserved Bits    */
} __type1352;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZRS:6;                                         /* CZRS[5:0]        */
    uint32 :26;                                            /* Reserved Bits    */
} __type1353;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZDR:6;                                         /* CZDR[5:0]        */
    uint32 :26;                                            /* Reserved Bits    */
} __type1354;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZIP:6;                                         /* CZIP[5:0]        */
    uint32 :26;                                            /* Reserved Bits    */
} __type1355;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CCLZP:6;                                        /* CCLZP[5:0]       */
    uint32 :26;                                            /* Reserved Bits    */
} __type1356;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZBT0:16;                                       /* CZBT0[15:0]      */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 CZSS0:1;                                        /* CZSS0            */
} __type1357;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZBT1:16;                                       /* CZBT1[15:0]      */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 CZSS1:1;                                        /* CZSS1            */
} __type1358;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZBT2:16;                                       /* CZBT2[15:0]      */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 CZSS2:1;                                        /* CZSS2            */
} __type1359;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZBT3:16;                                       /* CZBT3[15:0]      */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 CZSS3:1;                                        /* CZSS3            */
} __type1360;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZBT4:16;                                       /* CZBT4[15:0]      */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 CZSS4:1;                                        /* CZSS4            */
} __type1361;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZBT5:16;                                       /* CZBT5[15:0]      */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 CZSS5:1;                                        /* CZSS5            */
} __type1362;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CZAF0:1;                                        /* CZAF0            */
    uint32 CZAF1:1;                                        /* CZAF1            */
    uint32 CZAF2:1;                                        /* CZAF2            */
    uint32 CZAF3:1;                                        /* CZAF3            */
    uint32 CZAF4:1;                                        /* CZAF4            */
    uint32 CZAF5:1;                                        /* CZAF5            */
    uint32 :26;                                            /* Reserved Bits    */
} __type1363;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMP0:8;                                        /* FPMP0[7:0]       */
    uint32 IPMP0:16;                                       /* IPMP0[23:8]      */
    uint32 SPMP0:1;                                        /* SPMP0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1364;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDF0:3;                                        /* FPDF0[2:0]       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1365;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPAL0:8;                                        /* FPAL0[7:0]       */
    uint32 IPAL0:16;                                       /* IPAL0[23:8]      */
    uint32 SPAL0:1;                                        /* SPAL0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1366;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDL0:8;                                        /* FPDL0[7:0]       */
    uint32 IPDL0:16;                                       /* IPDL0[23:8]      */
    uint32 SPDL0:1;                                        /* SPDL0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1367;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMS0:8;                                        /* FPMS0[7:0]       */
    uint32 IPMS0:16;                                       /* IPMS0[23:8]      */
    uint32 SPMS0:1;                                        /* SPMS0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1368;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPHC0:8;                                        /* FPHC0[7:0]       */
    uint32 IPHC0:16;                                       /* IPHC0[23:8]      */
    uint32 SPHC0:1;                                        /* SPHC0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1369;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS10:8;                                        /* FPS10[7:0]       */
    uint32 IPS10:16;                                       /* IPS10[23:8]      */
    uint32 SPS10:1;                                        /* SPS10            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1370;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS20:8;                                        /* FPS20[7:0]       */
    uint32 IPS20:16;                                       /* IPS20[23:8]      */
    uint32 SPS20:1;                                        /* SPS20            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1371;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS30:8;                                        /* FPS30[7:0]       */
    uint32 IPS30:16;                                       /* IPS30[23:8]      */
    uint32 SPS30:1;                                        /* SPS30            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1372;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS40:8;                                        /* FPS40[7:0]       */
    uint32 IPS40:16;                                       /* IPS40[23:8]      */
    uint32 SPS40:1;                                        /* SPS40            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1373;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMP1:8;                                        /* FPMP1[7:0]       */
    uint32 IPMP1:16;                                       /* IPMP1[23:8]      */
    uint32 SPMP1:1;                                        /* SPMP1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1374;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDF1:3;                                        /* FPDF1[2:0]       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1375;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPAL1:8;                                        /* FPAL1[7:0]       */
    uint32 IPAL1:16;                                       /* IPAL1[23:8]      */
    uint32 SPAL1:1;                                        /* SPAL1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1376;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDL1:8;                                        /* FPDL1[7:0]       */
    uint32 IPDL1:16;                                       /* IPDL1[23:8]      */
    uint32 SPDL1:1;                                        /* SPDL1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1377;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMS1:8;                                        /* FPMS1[7:0]       */
    uint32 IPMS1:16;                                       /* IPMS1[23:8]      */
    uint32 SPMS1:1;                                        /* SPMS1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1378;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPHC1:8;                                        /* FPHC1[7:0]       */
    uint32 IPHC1:16;                                       /* IPHC1[23:8]      */
    uint32 SPHC1:1;                                        /* SPHC1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1379;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS11:8;                                        /* FPS11[7:0]       */
    uint32 IPS11:16;                                       /* IPS11[23:8]      */
    uint32 SPS11:1;                                        /* SPS11            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1380;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS21:8;                                        /* FPS21[7:0]       */
    uint32 IPS21:16;                                       /* IPS21[23:8]      */
    uint32 SPS21:1;                                        /* SPS21            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1381;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS31:8;                                        /* FPS31[7:0]       */
    uint32 IPS31:16;                                       /* IPS31[23:8]      */
    uint32 SPS31:1;                                        /* SPS31            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1382;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS41:8;                                        /* FPS41[7:0]       */
    uint32 IPS41:16;                                       /* IPS41[23:8]      */
    uint32 SPS41:1;                                        /* SPS41            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1383;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMP2:8;                                        /* FPMP2[7:0]       */
    uint32 IPMP2:16;                                       /* IPMP2[23:8]      */
    uint32 SPMP2:1;                                        /* SPMP2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1384;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDF2:3;                                        /* FPDF2[2:0]       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1385;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPAL2:8;                                        /* FPAL2[7:0]       */
    uint32 IPAL2:16;                                       /* IPAL2[23:8]      */
    uint32 SPAL2:1;                                        /* SPAL2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1386;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDL2:8;                                        /* FPDL2[7:0]       */
    uint32 IPDL2:16;                                       /* IPDL2[23:8]      */
    uint32 SPDL2:1;                                        /* SPDL2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1387;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMS2:8;                                        /* FPMS2[7:0]       */
    uint32 IPMS2:16;                                       /* IPMS2[23:8]      */
    uint32 SPMS2:1;                                        /* SPMS2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1388;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPHC2:8;                                        /* FPHC2[7:0]       */
    uint32 IPHC2:16;                                       /* IPHC2[23:8]      */
    uint32 SPHC2:1;                                        /* SPHC2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1389;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS12:8;                                        /* FPS12[7:0]       */
    uint32 IPS12:16;                                       /* IPS12[23:8]      */
    uint32 SPS12:1;                                        /* SPS12            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1390;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS22:8;                                        /* FPS22[7:0]       */
    uint32 IPS22:16;                                       /* IPS22[23:8]      */
    uint32 SPS22:1;                                        /* SPS22            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1391;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS32:8;                                        /* FPS32[7:0]       */
    uint32 IPS32:16;                                       /* IPS32[23:8]      */
    uint32 SPS32:1;                                        /* SPS32            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1392;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS42:8;                                        /* FPS42[7:0]       */
    uint32 IPS42:16;                                       /* IPS42[23:8]      */
    uint32 SPS42:1;                                        /* SPS42            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1393;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMP3:8;                                        /* FPMP3[7:0]       */
    uint32 IPMP3:16;                                       /* IPMP3[23:8]      */
    uint32 SPMP3:1;                                        /* SPMP3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1394;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDF3:3;                                        /* FPDF3[2:0]       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1395;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPAL3:8;                                        /* FPAL3[7:0]       */
    uint32 IPAL3:16;                                       /* IPAL3[23:8]      */
    uint32 SPAL3:1;                                        /* SPAL3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1396;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDL3:8;                                        /* FPDL3[7:0]       */
    uint32 IPDL3:16;                                       /* IPDL3[23:8]      */
    uint32 SPDL3:1;                                        /* SPDL3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1397;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMS3:8;                                        /* FPMS3[7:0]       */
    uint32 IPMS3:16;                                       /* IPMS3[23:8]      */
    uint32 SPMS3:1;                                        /* SPMS3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1398;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPHC3:8;                                        /* FPHC3[7:0]       */
    uint32 IPHC3:16;                                       /* IPHC3[23:8]      */
    uint32 SPHC3:1;                                        /* SPHC3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1399;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS13:8;                                        /* FPS13[7:0]       */
    uint32 IPS13:16;                                       /* IPS13[23:8]      */
    uint32 SPS13:1;                                        /* SPS13            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1400;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS23:8;                                        /* FPS23[7:0]       */
    uint32 IPS23:16;                                       /* IPS23[23:8]      */
    uint32 SPS23:1;                                        /* SPS23            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1401;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS33:8;                                        /* FPS33[7:0]       */
    uint32 IPS33:16;                                       /* IPS33[23:8]      */
    uint32 SPS33:1;                                        /* SPS33            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1402;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS43:8;                                        /* FPS43[7:0]       */
    uint32 IPS43:16;                                       /* IPS43[23:8]      */
    uint32 SPS43:1;                                        /* SPS43            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1403;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMP4:8;                                        /* FPMP4[7:0]       */
    uint32 IPMP4:16;                                       /* IPMP4[23:8]      */
    uint32 SPMP4:1;                                        /* SPMP4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1404;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDF4:3;                                        /* FPDF4[2:0]       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1405;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPAL4:8;                                        /* FPAL4[7:0]       */
    uint32 IPAL4:16;                                       /* IPAL4[23:8]      */
    uint32 SPAL4:1;                                        /* SPAL4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1406;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDL4:8;                                        /* FPDL4[7:0]       */
    uint32 IPDL4:16;                                       /* IPDL4[23:8]      */
    uint32 SPDL4:1;                                        /* SPDL4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1407;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMS4:8;                                        /* FPMS4[7:0]       */
    uint32 IPMS4:16;                                       /* IPMS4[23:8]      */
    uint32 SPMS4:1;                                        /* SPMS4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1408;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPHC4:8;                                        /* FPHC4[7:0]       */
    uint32 IPHC4:16;                                       /* IPHC4[23:8]      */
    uint32 SPHC4:1;                                        /* SPHC4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1409;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS14:8;                                        /* FPS14[7:0]       */
    uint32 IPS14:16;                                       /* IPS14[23:8]      */
    uint32 SPS14:1;                                        /* SPS14            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1410;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS24:8;                                        /* FPS24[7:0]       */
    uint32 IPS24:16;                                       /* IPS24[23:8]      */
    uint32 SPS24:1;                                        /* SPS24            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1411;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS34:8;                                        /* FPS34[7:0]       */
    uint32 IPS34:16;                                       /* IPS34[23:8]      */
    uint32 SPS34:1;                                        /* SPS34            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1412;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS44:8;                                        /* FPS44[7:0]       */
    uint32 IPS44:16;                                       /* IPS44[23:8]      */
    uint32 SPS44:1;                                        /* SPS44            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1413;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMP5:8;                                        /* FPMP5[7:0]       */
    uint32 IPMP5:16;                                       /* IPMP5[23:8]      */
    uint32 SPMP5:1;                                        /* SPMP5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1414;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDF5:3;                                        /* FPDF5[2:0]       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1415;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPAL5:8;                                        /* FPAL5[7:0]       */
    uint32 IPAL5:16;                                       /* IPAL5[23:8]      */
    uint32 SPAL5:1;                                        /* SPAL5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1416;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPDL5:8;                                        /* FPDL5[7:0]       */
    uint32 IPDL5:16;                                       /* IPDL5[23:8]      */
    uint32 SPDL5:1;                                        /* SPDL5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1417;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPMS5:8;                                        /* FPMS5[7:0]       */
    uint32 IPMS5:16;                                       /* IPMS5[23:8]      */
    uint32 SPMS5:1;                                        /* SPMS5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1418;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPHC5:8;                                        /* FPHC5[7:0]       */
    uint32 IPHC5:16;                                       /* IPHC5[23:8]      */
    uint32 SPHC5:1;                                        /* SPHC5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1419;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS15:8;                                        /* FPS15[7:0]       */
    uint32 IPS15:16;                                       /* IPS15[23:8]      */
    uint32 SPS15:1;                                        /* SPS15            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1420;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS25:8;                                        /* FPS25[7:0]       */
    uint32 IPS25:16;                                       /* IPS25[23:8]      */
    uint32 SPS25:1;                                        /* SPS25            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1421;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS35:8;                                        /* FPS35[7:0]       */
    uint32 IPS35:16;                                       /* IPS35[23:8]      */
    uint32 SPS35:1;                                        /* SPS35            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1422;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FPS45:8;                                        /* FPS45[7:0]       */
    uint32 IPS45:16;                                       /* IPS45[23:8]      */
    uint32 SPS45:1;                                        /* SPS45            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1423;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAX0:8;                                        /* FVAX0[7:0]       */
    uint32 IVAX0:16;                                       /* IVAX0[23:8]      */
    uint32 SVAX0:1;                                        /* SVAX0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1424;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAS0:8;                                        /* FVAS0[7:0]       */
    uint32 IVAS0:16;                                       /* IVAS0[23:8]      */
    uint32 SVAS0:1;                                        /* SVAS0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1425;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPS0:8;                                        /* FVPS0[7:0]       */
    uint32 IVPS0:16;                                       /* IVPS0[23:8]      */
    uint32 SVPS0:1;                                        /* SVPS0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1426;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPT0:8;                                        /* FVPT0[7:0]       */
    uint32 IVPT0:16;                                       /* IVPT0[23:8]      */
    uint32 SVPT0:1;                                        /* SVPT0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1427;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAP0:8;                                        /* FVAP0[7:0]       */
    uint32 IVAP0:16;                                       /* IVAP0[23:8]      */
    uint32 SVAP0:1;                                        /* SVAP0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1428;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVVP0:8;                                        /* FVVP0[7:0]       */
    uint32 IVVP0:16;                                       /* IVVP0[23:8]      */
    uint32 SVVP0:1;                                        /* SVVP0            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1429;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VVSP0:1;                                        /* VVSP0            */
    uint32 VVDR0:1;                                        /* VVDR0            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1430;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAX1:8;                                        /* FVAX1[7:0]       */
    uint32 IVAX1:16;                                       /* IVAX1[23:8]      */
    uint32 SVAX1:1;                                        /* SVAX1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1431;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAS1:8;                                        /* FVAS1[7:0]       */
    uint32 IVAS1:16;                                       /* IVAS1[23:8]      */
    uint32 SVAS1:1;                                        /* SVAS1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1432;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPS1:8;                                        /* FVPS1[7:0]       */
    uint32 IVPS1:16;                                       /* IVPS1[23:8]      */
    uint32 SVPS1:1;                                        /* SVPS1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1433;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPT1:8;                                        /* FVPT1[7:0]       */
    uint32 IVPT1:16;                                       /* IVPT1[23:8]      */
    uint32 SVPT1:1;                                        /* SVPT1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1434;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAP1:8;                                        /* FVAP1[7:0]       */
    uint32 IVAP1:16;                                       /* IVAP1[23:8]      */
    uint32 SVAP1:1;                                        /* SVAP1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1435;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVVP1:8;                                        /* FVVP1[7:0]       */
    uint32 IVVP1:16;                                       /* IVVP1[23:8]      */
    uint32 SVVP1:1;                                        /* SVVP1            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1436;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VVSP1:1;                                        /* VVSP1            */
    uint32 VVDR1:1;                                        /* VVDR1            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1437;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAX2:8;                                        /* FVAX2[7:0]       */
    uint32 IVAX2:16;                                       /* IVAX2[23:8]      */
    uint32 SVAX2:1;                                        /* SVAX2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1438;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAS2:8;                                        /* FVAS2[7:0]       */
    uint32 IVAS2:16;                                       /* IVAS2[23:8]      */
    uint32 SVAS2:1;                                        /* SVAS2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1439;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPS2:8;                                        /* FVPS2[7:0]       */
    uint32 IVPS2:16;                                       /* IVPS2[23:8]      */
    uint32 SVPS2:1;                                        /* SVPS2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1440;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPT2:8;                                        /* FVPT2[7:0]       */
    uint32 IVPT2:16;                                       /* IVPT2[23:8]      */
    uint32 SVPT2:1;                                        /* SVPT2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1441;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAP2:8;                                        /* FVAP2[7:0]       */
    uint32 IVAP2:16;                                       /* IVAP2[23:8]      */
    uint32 SVAP2:1;                                        /* SVAP2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1442;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVVP2:8;                                        /* FVVP2[7:0]       */
    uint32 IVVP2:16;                                       /* IVVP2[23:8]      */
    uint32 SVVP2:1;                                        /* SVVP2            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1443;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VVSP2:1;                                        /* VVSP2            */
    uint32 VVDR2:1;                                        /* VVDR2            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1444;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAX3:8;                                        /* FVAX3[7:0]       */
    uint32 IVAX3:16;                                       /* IVAX3[23:8]      */
    uint32 SVAX3:1;                                        /* SVAX3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1445;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAS3:8;                                        /* FVAS3[7:0]       */
    uint32 IVAS3:16;                                       /* IVAS3[23:8]      */
    uint32 SVAS3:1;                                        /* SVAS3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1446;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPS3:8;                                        /* FVPS3[7:0]       */
    uint32 IVPS3:16;                                       /* IVPS3[23:8]      */
    uint32 SVPS3:1;                                        /* SVPS3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1447;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPT3:8;                                        /* FVPT3[7:0]       */
    uint32 IVPT3:16;                                       /* IVPT3[23:8]      */
    uint32 SVPT3:1;                                        /* SVPT3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1448;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAP3:8;                                        /* FVAP3[7:0]       */
    uint32 IVAP3:16;                                       /* IVAP3[23:8]      */
    uint32 SVAP3:1;                                        /* SVAP3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1449;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVVP3:8;                                        /* FVVP3[7:0]       */
    uint32 IVVP3:16;                                       /* IVVP3[23:8]      */
    uint32 SVVP3:1;                                        /* SVVP3            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1450;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VVSP3:1;                                        /* VVSP3            */
    uint32 VVDR3:1;                                        /* VVDR3            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1451;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAX4:8;                                        /* FVAX4[7:0]       */
    uint32 IVAX4:16;                                       /* IVAX4[23:8]      */
    uint32 SVAX4:1;                                        /* SVAX4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1452;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAS4:8;                                        /* FVAS4[7:0]       */
    uint32 IVAS4:16;                                       /* IVAS4[23:8]      */
    uint32 SVAS4:1;                                        /* SVAS4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1453;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPS4:8;                                        /* FVPS4[7:0]       */
    uint32 IVPS4:16;                                       /* IVPS4[23:8]      */
    uint32 SVPS4:1;                                        /* SVPS4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1454;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPT4:8;                                        /* FVPT4[7:0]       */
    uint32 IVPT4:16;                                       /* IVPT4[23:8]      */
    uint32 SVPT4:1;                                        /* SVPT4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1455;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAP4:8;                                        /* FVAP4[7:0]       */
    uint32 IVAP4:16;                                       /* IVAP4[23:8]      */
    uint32 SVAP4:1;                                        /* SVAP4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1456;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVVP4:8;                                        /* FVVP4[7:0]       */
    uint32 IVVP4:16;                                       /* IVVP4[23:8]      */
    uint32 SVVP4:1;                                        /* SVVP4            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1457;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VVSP4:1;                                        /* VVSP4            */
    uint32 VVDR4:1;                                        /* VVDR4            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1458;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAX5:8;                                        /* FVAX5[7:0]       */
    uint32 IVAX5:16;                                       /* IVAX5[23:8]      */
    uint32 SVAX5:1;                                        /* SVAX5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1459;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAS5:8;                                        /* FVAS5[7:0]       */
    uint32 IVAS5:16;                                       /* IVAS5[23:8]      */
    uint32 SVAS5:1;                                        /* SVAS5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1460;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPS5:8;                                        /* FVPS5[7:0]       */
    uint32 IVPS5:16;                                       /* IVPS5[23:8]      */
    uint32 SVPS5:1;                                        /* SVPS5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1461;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVPT5:8;                                        /* FVPT5[7:0]       */
    uint32 IVPT5:16;                                       /* IVPT5[23:8]      */
    uint32 SVPT5:1;                                        /* SVPT5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1462;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVAP5:8;                                        /* FVAP5[7:0]       */
    uint32 IVAP5:16;                                       /* IVAP5[23:8]      */
    uint32 SVAP5:1;                                        /* SVAP5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1463;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FVVP5:8;                                        /* FVVP5[7:0]       */
    uint32 IVVP5:16;                                       /* IVVP5[23:8]      */
    uint32 SVVP5:1;                                        /* SVVP5            */
    uint32 :7;                                             /* Reserved Bits    */
} __type1464;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VVSP5:1;                                        /* VVSP5            */
    uint32 VVDR5:1;                                        /* VVDR5            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1465;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 SVDIS:1;                                        /* SVDIS            */
    uint32 :24;                                            /* Reserved Bits    */
} __type1466;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ENAB:1;                                         /* ENAB             */
    uint32 MODE:1;                                         /* MODE             */
    uint32 STEREO:1;                                       /* STEREO           */
    uint32 DOM:1;                                          /* DOM              */
    uint32 :28;                                            /* Reserved Bits    */
} __type1467;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TPWM:16;                                        /* TPWM[15:0]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type1468;
typedef struct 
{                                                          /* Bit Access       */
    uint32 INVAP0:1;                                       /* INVAP0           */
    uint32 INVAN0:1;                                       /* INVAN0           */
    uint32 INVBP0:1;                                       /* INVBP0           */
    uint32 INVBN0:1;                                       /* INVBN0           */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 INVAP1:1;                                       /* INVAP1           */
    uint32 INVAN1:1;                                       /* INVAN1           */
    uint32 INVBP1:1;                                       /* INVBP1           */
    uint32 INVBN1:1;                                       /* INVBN1           */
    uint32 :20;                                            /* Reserved Bits    */
} __type1469;
typedef struct 
{                                                          /* Bit Access       */
    uint32 STLVAP0:1;                                      /* STLVAP0          */
    uint32 STLVAN0:1;                                      /* STLVAN0          */
    uint32 STLVBP0:1;                                      /* STLVBP0          */
    uint32 STLVBN0:1;                                      /* STLVBN0          */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 STLVAP1:1;                                      /* STLVAP1          */
    uint32 STLVAN1:1;                                      /* STLVAN1          */
    uint32 STLVBP1:1;                                      /* STLVBP1          */
    uint32 STLVBN1:1;                                      /* STLVBN1          */
    uint32 :20;                                            /* Reserved Bits    */
} __type1470;
typedef struct 
{                                                          /* Bit Access       */
    uint32 STENAP0:1;                                      /* STENAP0          */
    uint32 STENAN0:1;                                      /* STENAN0          */
    uint32 STENBP0:1;                                      /* STENBP0          */
    uint32 STENBN0:1;                                      /* STENBN0          */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 STENAP1:1;                                      /* STENAP1          */
    uint32 STENAN1:1;                                      /* STENAN1          */
    uint32 STENBP1:1;                                      /* STENBP1          */
    uint32 STENBN1:1;                                      /* STENBN1          */
    uint32 :20;                                            /* Reserved Bits    */
} __type1471;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OFFS:16;                                        /* OFFS[15:0]       */
    uint32 :16;                                            /* Reserved Bits    */
} __type1472;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AUSR:16;                                        /* AUSR[15:0]       */
    uint32 AUSL:16;                                        /* AUSL[31:16]      */
} __type1473;
typedef struct 
{                                                          /* Bit Access       */
    uint32 UR:1;                                           /* UR               */
    uint32 OV:1;                                           /* OV               */
    uint32 :12;                                            /* Reserved Bits    */
    uint32 FIFO:2;                                         /* FIFO[15:14]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type1474;
typedef struct 
{                                                          /* Bit Access       */
    uint32 URC:1;                                          /* URC              */
    uint32 OVC:1;                                          /* OVC              */
    uint32 :30;                                            /* Reserved Bits    */
} __type1475;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CKSEL:3;                                        /* CKSEL[2:0]       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1476;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 SVSDIS:1;                                       /* SVSDIS           */
    uint32 :24;                                            /* Reserved Bits    */
} __type1477;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EN:1;                                           /* EN               */
    uint32 CLKDIV:3;                                       /* CLKDIV[3:1]      */
    uint32 :28;                                            /* Reserved Bits    */
} __type1478;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RUN:1;                                          /* RUN              */
    uint32 :31;                                            /* Reserved Bits    */
} __type1479;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MODE:2;                                         /* MODE[1:0]        */
    uint32 OS:1;                                           /* OS               */
    uint32 BE:1;                                           /* BE               */
    uint32 OSI:1;                                          /* OSI              */
    uint32 :27;                                            /* Reserved Bits    */
} __type1480;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DF:8;                                           /* DF[7:0]          */
    uint32 :24;                                            /* Reserved Bits    */
} __type1481;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADIL:9;                                         /* ADIL[8:0]        */
    uint32 :23;                                            /* Reserved Bits    */
} __type1482;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ITH:9;                                          /* ITH[8:0]         */
    uint32 :23;                                            /* Reserved Bits    */
} __type1483;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FL:9;                                           /* FL[8:0]          */
    uint32 :23;                                            /* Reserved Bits    */
} __type1484;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FH:9;                                           /* FH[8:0]          */
    uint32 :23;                                            /* Reserved Bits    */
} __type1485;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PWM:9;                                          /* PWM[8:0]         */
    uint32 :23;                                            /* Reserved Bits    */
} __type1486;
typedef struct 
{                                                          /* Bit Access       */
    uint32 REN:1;                                          /* REN              */
    uint32 TEN:1;                                          /* TEN              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 MUEN:1;                                         /* MUEN             */
    uint32 CKDV:4;                                         /* CKDV[7:4]        */
    uint32 DEL:1;                                          /* DEL              */
    uint32 PDTA:1;                                         /* PDTA             */
    uint32 SDTA:1;                                         /* SDTA             */
    uint32 SPDP:1;                                         /* SPDP             */
    uint32 SWSP:1;                                         /* SWSP             */
    uint32 SCKP:1;                                         /* SCKP             */
    uint32 SWSD:1;                                         /* SWSD             */
    uint32 SCKD:1;                                         /* SCKD             */
    uint32 SWL:3;                                          /* SWL[18:16]       */
    uint32 DWL:3;                                          /* DWL[21:19]       */
    uint32 CHNL:2;                                         /* CHNL[23:22]      */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 IIEN:1;                                         /* IIEN             */
    uint32 ROIEN:1;                                        /* ROIEN            */
    uint32 RUIEN:1;                                        /* RUIEN            */
    uint32 TOIEN:1;                                        /* TOIEN            */
    uint32 TUIEN:1;                                        /* TUIEN            */
    uint32 :2;                                             /* Reserved Bits    */
} __type1487;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IDST:1;                                         /* IDST             */
    uint32 RSWNO:1;                                        /* RSWNO            */
    uint32 RCHNO:2;                                        /* RCHNO[3:2]       */
    uint32 TSWNO:1;                                        /* TSWNO            */
    uint32 TCHNO:2;                                        /* TCHNO[6:5]       */
    uint32 :18;                                            /* Reserved Bits    */
    uint32 IIRQ:1;                                         /* IIRQ             */
    uint32 ROIRQ:1;                                        /* ROIRQ            */
    uint32 RUIRQ:1;                                        /* RUIRQ            */
    uint32 TOIRQ:1;                                        /* TOIRQ            */
    uint32 TUIRQ:1;                                        /* TUIRQ            */
    uint32 :2;                                             /* Reserved Bits    */
} __type1488;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RFRST:1;                                        /* RFRST            */
    uint32 TFRST:1;                                        /* TFRST            */
    uint32 RIE:1;                                          /* RIE              */
    uint32 TIE:1;                                          /* TIE              */
    uint32 RTRG:2;                                         /* RTRG[5:4]        */
    uint32 TTRG:2;                                         /* TTRG[7:6]        */
    uint32 :24;                                            /* Reserved Bits    */
} __type1489;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDF:1;                                          /* RDF              */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 RDC:4;                                          /* RDC[11:8]        */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 TDE:1;                                          /* TDE              */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 TDC:4;                                          /* TDC[27:24]       */
    uint32 :4;                                             /* Reserved Bits    */
} __type1490;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TDM:1;                                          /* TDM              */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 CONT:1;                                         /* CONT             */
    uint32 :23;                                            /* Reserved Bits    */
} __type1491;
typedef struct 
{                                                          /* Bit Access       */
    uint16 GCTRL:6;                                        /* GCTRL[5:0]       */
    uint16 ULS:2;                                          /* ULS[7:6]         */
    uint16 ADIE:1;                                         /* ADIE             */
    uint16 :7;                                             /* Reserved Bits    */
    uint16 :16;                                            /* Reserved Bits    */
} __type1492;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TSNGCTRL:6;                                     /* TSNGCTRL[5:0]    */
    uint8  TSNULS:2;                                       /* TSNULS[7:6]      */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1493;
typedef struct 
{                                                          /* Bit Access       */
    uint8  GCTRL:6;                                        /* GCTRL[5:0]       */
    uint8  ULS:2;                                          /* ULS[7:6]         */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1494;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR00:16;                                        /* DR00[15:0]       */
    uint16 DR01:16;                                        /* DR01[31:16]      */
} __type1495;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR02:16;                                        /* DR02[15:0]       */
    uint16 DR03:16;                                        /* DR03[31:16]      */
} __type1496;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR04:16;                                        /* DR04[15:0]       */
    uint16 DR05:16;                                        /* DR05[31:16]      */
} __type1497;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR06:16;                                        /* DR06[15:0]       */
    uint16 DR07:16;                                        /* DR07[31:16]      */
} __type1498;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR08:16;                                        /* DR08[15:0]       */
    uint16 DR09:16;                                        /* DR09[31:16]      */
} __type1499;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR10:16;                                        /* DR10[15:0]       */
    uint16 DR11:16;                                        /* DR11[31:16]      */
} __type1500;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR12:16;                                        /* DR12[15:0]       */
    uint16 DR13:16;                                        /* DR13[31:16]      */
} __type1501;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR14:16;                                        /* DR14[15:0]       */
    uint16 DR15:16;                                        /* DR15[31:16]      */
} __type1502;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR16:16;                                        /* DR16[15:0]       */
    uint16 DR17:16;                                        /* DR17[31:16]      */
} __type1503;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR18:16;                                        /* DR18[15:0]       */
    uint16 DR19:16;                                        /* DR19[31:16]      */
} __type1504;
typedef struct 
{                                                          /* Bit Access       */
    uint16 DR20:16;                                        /* DR20[15:0]       */
    uint16 DR21:16;                                        /* DR21[31:16]      */
} __type1505;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TSNDR:16;                                       /* TSNDR[15:0]      */
    uint16 PWDDR:16;                                       /* PWDDR[31:16]     */
} __type1506;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DR:16;                                          /* DR[15:0]         */
    uint32 ID:6;                                           /* ID[21:16]        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 WFLG:1;                                         /* WFLG             */
    uint32 :6;                                             /* Reserved Bits    */
} __type1507;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TSNDR:16;                                       /* TSNDR[15:0]      */
    uint32 ID:6;                                           /* ID[21:16]        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 WFLG:1;                                         /* WFLG             */
    uint32 :6;                                             /* Reserved Bits    */
} __type1508;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PWDDR:16;                                       /* PWDDR[15:0]      */
    uint32 ID:6;                                           /* ID[21:16]        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 WFLG:1;                                         /* WFLG             */
    uint32 :6;                                             /* Reserved Bits    */
} __type1509;
typedef struct 
{                                                          /* Bit Access       */
    uint8  HALT:1;                                         /* HALT             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1510;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SUSMTD:2;                                       /* SUSMTD[1:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  CTYP:1;                                         /* CTYP             */
    uint8  CRAC:1;                                         /* CRAC             */
    uint8  TSNSELFDIAG:1;                                  /* TSNSELFDIAG      */
    uint8  DGON:1;                                         /* DGON             */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1511;
typedef struct 
{                                                          /* Bit Access       */
    uint16 SEF:5;                                          /* SEF[4:0]         */
    uint16 :3;                                             /* Reserved Bits    */
    uint16 SGACT:6;                                        /* SGACT[13:8]      */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 :16;                                            /* Reserved Bits    */
} __type1512;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  OWEIE:1;                                        /* OWEIE            */
    uint8  ULEIE:1;                                        /* ULEIE            */
    uint8  RDCLRE:1;                                       /* RDCLRE           */
    uint8  :3;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1513;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 LLMTB:12;                                       /* LLMTB[15:4]      */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 ULMTB:12;                                       /* ULMTB[31:20]     */
} __type1514;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  OWEC:1;                                         /* OWEC             */
    uint8  ULEC:1;                                         /* ULEC             */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1515;
typedef struct 
{                                                          /* Bit Access       */
    uint16 ULECAP:6;                                       /* ULECAP[5:0]      */
    uint16 :6;                                             /* Reserved Bits    */
    uint16 ULSG:2;                                         /* ULSG[13:12]      */
    uint16 LE:1;                                           /* LE               */
    uint16 UE:1;                                           /* UE               */
    uint16 :16;                                            /* Reserved Bits    */
} __type1516;
typedef struct 
{                                                          /* Bit Access       */
    uint8  OWECAP:6;                                       /* OWECAP[5:0]      */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  OWE:1;                                          /* OWE              */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1517;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PSEL:3;                                         /* PSEL[2:0]        */
    uint8  :5;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1518;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CDG:16;                                         /* CDG[15:0]        */
    uint16 :16;                                            /* Reserved Bits    */
} __type1519;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PDNB:20;                                        /* PDNB[19:0]       */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1520;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SMPT:8;                                         /* SMPT[7:0]        */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1521;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TSNSMPT:8;                                      /* TSNSMPT[7:0]     */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1522;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SGPR:19;                                        /* SGPR[18:0]       */
    uint32 :13;                                            /* Reserved Bits    */
} __type1523;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TSNTRGMD:1;                                     /* TSNTRGMD         */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1524;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TSNSEFC:1;                                      /* TSNSEFC          */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1525;
typedef struct 
{                                                          /* Bit Access       */
    uint16 TTSNSEL:16;                                     /* TTSNSEL[15:0]    */
    uint16 :16;                                            /* Reserved Bits    */
} __type1526;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SGST:1;                                         /* SGST             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1527;
typedef struct 
{                                                          /* Bit Access       */
    uint8  TRGMD:1;                                        /* TRGMD            */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  SCT:2;                                          /* SCT[3:2]         */
    uint8  ADIE:1;                                         /* ADIE             */
    uint8  SCANMD:1;                                       /* SCANMD           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1528;
typedef struct 
{                                                          /* Bit Access       */
    uint8  VCSP:6;                                         /* VCSP[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1529;
typedef struct 
{                                                          /* Bit Access       */
    uint8  VCEP:6;                                         /* VCEP[5:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1530;
typedef struct 
{                                                          /* Bit Access       */
    uint8  MCYC:2;                                         /* MCYC[1:0]        */
    uint8  :6;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1531;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SEFC:1;                                         /* SEFC             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1532;
typedef struct 
{                                                          /* Bit Access       */
    uint16 T1SEL:16;                                       /* T1SEL[15:0]      */
    uint16 :16;                                            /* Reserved Bits    */
} __type1533;
typedef struct 
{                                                          /* Bit Access       */
    uint16 T2SEL:16;                                       /* T2SEL[15:0]      */
    uint16 :16;                                            /* Reserved Bits    */
} __type1534;
typedef struct 
{                                                          /* Bit Access       */
    uint16 T3SEL:16;                                       /* T3SEL[15:0]      */
    uint16 :16;                                            /* Reserved Bits    */
} __type1535;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PWDTRGMD:1;                                     /* PWDTRGMD         */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1536;
typedef struct 
{                                                          /* Bit Access       */
    uint8  PWDSEFC:1;                                      /* PWDSEFC          */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type1537;
typedef struct 
{                                                          /* Bit Access       */
    uint8  POL:1;                                          /* POL              */
    uint8  ISZ:2;                                          /* ISZ[2:1]         */
    uint8  :5;                                             /* Reserved Bits    */
} __type1538;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCMD0:8;                                        /* PCMD0[7:0]       */
    uint32 :24;                                            /* Reserved Bits    */
} __type1539;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PROTERR:1;                                      /* PROTERR          */
    uint32 :31;                                            /* Reserved Bits    */
} __type1540;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 STBC0DISTRG:1;                                  /* STBC0DISTRG      */
    uint32 :30;                                            /* Reserved Bits    */
} __type1541;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WUF00:1;                                        /* WUF00            */
    uint32 WUF01:1;                                        /* WUF01            */
    uint32 WUF02:1;                                        /* WUF02            */
    uint32 WUF03:1;                                        /* WUF03            */
    uint32 WUF04:1;                                        /* WUF04            */
    uint32 WUF05:1;                                        /* WUF05            */
    uint32 WUF06:1;                                        /* WUF06            */
    uint32 WUF07:1;                                        /* WUF07            */
    uint32 WUF08:1;                                        /* WUF08            */
    uint32 WUF09:1;                                        /* WUF09            */
    uint32 WUF10:1;                                        /* WUF10            */
    uint32 WUF11:1;                                        /* WUF11            */
    uint32 WUF12:1;                                        /* WUF12            */
    uint32 WUF13:1;                                        /* WUF13            */
    uint32 WUF14:1;                                        /* WUF14            */
    uint32 WUF15:1;                                        /* WUF15            */
    uint32 WUF16:1;                                        /* WUF16            */
    uint32 WUF17:1;                                        /* WUF17            */
    uint32 WUF18:1;                                        /* WUF18            */
    uint32 :13;                                            /* Reserved Bits    */
} __type1542;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WUFMSK00:1;                                     /* WUFMSK00         */
    uint32 WUFMSK01:1;                                     /* WUFMSK01         */
    uint32 WUFMSK02:1;                                     /* WUFMSK02         */
    uint32 WUFMSK03:1;                                     /* WUFMSK03         */
    uint32 WUFMSK04:1;                                     /* WUFMSK04         */
    uint32 WUFMSK05:1;                                     /* WUFMSK05         */
    uint32 WUFMSK06:1;                                     /* WUFMSK06         */
    uint32 WUFMSK07:1;                                     /* WUFMSK07         */
    uint32 WUFMSK08:1;                                     /* WUFMSK08         */
    uint32 WUFMSK09:1;                                     /* WUFMSK09         */
    uint32 WUFMSK10:1;                                     /* WUFMSK10         */
    uint32 WUFMSK11:1;                                     /* WUFMSK11         */
    uint32 WUFMSK12:1;                                     /* WUFMSK12         */
    uint32 WUFMSK13:1;                                     /* WUFMSK13         */
    uint32 WUFMSK14:1;                                     /* WUFMSK14         */
    uint32 WUFMSK15:1;                                     /* WUFMSK15         */
    uint32 WUFMSK16:1;                                     /* WUFMSK16         */
    uint32 WUFMSK17:1;                                     /* WUFMSK17         */
    uint32 WUFMSK18:1;                                     /* WUFMSK18         */
    uint32 :13;                                            /* Reserved Bits    */
} __type1543;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WUFC00:1;                                       /* WUFC00           */
    uint32 WUFC01:1;                                       /* WUFC01           */
    uint32 WUFC02:1;                                       /* WUFC02           */
    uint32 WUFC03:1;                                       /* WUFC03           */
    uint32 WUFC04:1;                                       /* WUFC04           */
    uint32 WUFC05:1;                                       /* WUFC05           */
    uint32 WUFC06:1;                                       /* WUFC06           */
    uint32 WUFC07:1;                                       /* WUFC07           */
    uint32 WUFC08:1;                                       /* WUFC08           */
    uint32 WUFC09:1;                                       /* WUFC09           */
    uint32 WUFC10:1;                                       /* WUFC10           */
    uint32 WUFC11:1;                                       /* WUFC11           */
    uint32 WUFC12:1;                                       /* WUFC12           */
    uint32 WUFC13:1;                                       /* WUFC13           */
    uint32 WUFC14:1;                                       /* WUFC14           */
    uint32 WUFC15:1;                                       /* WUFC15           */
    uint32 WUFC16:1;                                       /* WUFC16           */
    uint32 WUFC17:1;                                       /* WUFC17           */
    uint32 WUFC18:1;                                       /* WUFC18           */
    uint32 :13;                                            /* Reserved Bits    */
} __type1544;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RESF0:1;                                        /* RESF0            */
    uint32 RESF1:1;                                        /* RESF1            */
    uint32 RESF2:1;                                        /* RESF2            */
    uint32 RESF3:1;                                        /* RESF3            */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 RESF8:1;                                        /* RESF8            */
    uint32 RESF9:1;                                        /* RESF9            */
    uint32 RESF10:1;                                       /* RESF10           */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 RESF14:1;                                       /* RESF14           */
    uint32 RESF15:1;                                       /* RESF15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1545;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RESFC0:1;                                       /* RESFC0           */
    uint32 RESFC1:1;                                       /* RESFC1           */
    uint32 RESFC2:1;                                       /* RESFC2           */
    uint32 RESFC3:1;                                       /* RESFC3           */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 RESFC8:1;                                       /* RESFC8           */
    uint32 RESFC9:1;                                       /* RESFC9           */
    uint32 RESFC10:1;                                      /* RESFC10          */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 RESFC14:1;                                      /* RESFC14          */
    uint32 RESFC15:1;                                      /* RESFC15          */
    uint32 :16;                                            /* Reserved Bits    */
} __type1546;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RESFR0:1;                                       /* RESFR0           */
    uint32 RESFR1:1;                                       /* RESFR1           */
    uint32 RESFR2:1;                                       /* RESFR2           */
    uint32 RESFR3:1;                                       /* RESFR3           */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 RESFR8:1;                                       /* RESFR8           */
    uint32 RESFR9:1;                                       /* RESFR9           */
    uint32 RESFR10:1;                                      /* RESFR10          */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 RESFR14:1;                                      /* RESFR14          */
    uint32 RESFR15:1;                                      /* RESFR15          */
    uint32 :16;                                            /* Reserved Bits    */
} __type1547;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RESFCR0:1;                                      /* RESFCR0          */
    uint32 RESFCR1:1;                                      /* RESFCR1          */
    uint32 RESFCR2:1;                                      /* RESFCR2          */
    uint32 RESFCR3:1;                                      /* RESFCR3          */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 RESFCR8:1;                                      /* RESFCR8          */
    uint32 RESFCR9:1;                                      /* RESFCR9          */
    uint32 RESFCR10:1;                                     /* RESFCR10         */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 RESFCR14:1;                                     /* RESFCR14         */
    uint32 RESFCR15:1;                                     /* RESFCR15         */
    uint32 :16;                                            /* Reserved Bits    */
} __type1548;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SWRESA:1;                                       /* SWRESA           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1549;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IOHOLD0:1;                                      /* IOHOLD0          */
    uint32 IOHOLD1:1;                                      /* IOHOLD1          */
    uint32 IOHOLD2:1;                                      /* IOHOLD2          */
    uint32 IOHOLD3:1;                                      /* IOHOLD3          */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 IOHOLD5:1;                                      /* IOHOLD5          */
    uint32 IOHOLD6:1;                                      /* IOHOLD6          */
    uint32 :25;                                            /* Reserved Bits    */
} __type1550;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 ROSCDISTRG:1;                                   /* ROSCDISTRG       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1551;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 ROSCCLKACT:1;                                   /* ROSCCLKACT       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1552;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ROSCSTPMSK:1;                                   /* ROSCSTPMSK       */
    uint32 :31;                                            /* Reserved Bits    */
} __type1553;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MOSCENTRG:1;                                    /* MOSCENTRG        */
    uint32 MOSCDISTRG:1;                                   /* MOSCDISTRG       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1554;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 MOSCCLKACT:1;                                   /* MOSCCLKACT       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1555;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MOSCAMPSEL:2;                                   /* MOSCAMPSEL[1:0]  */
    uint32 :30;                                            /* Reserved Bits    */
} __type1556;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MOSCCLKST:17;                                   /* MOSCCLKST[16:0]  */
    uint32 :15;                                            /* Reserved Bits    */
} __type1557;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MOSCSTPMSK:1;                                   /* MOSCSTPMSK       */
    uint32 :31;                                            /* Reserved Bits    */
} __type1558;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SOSCENTRG:1;                                    /* SOSCENTRG        */
    uint32 SOSCDISTRG:1;                                   /* SOSCDISTRG       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1559;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SOSCCLKACT:1;                                   /* SOSCCLKACT       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1560;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SOSCCLKST:30;                                   /* SOSCCLKST[29:0]  */
    uint32 :2;                                             /* Reserved Bits    */
} __type1561;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WDTA0DCSID:3;                                   /* WDTA0DCSID[2:0]  */
    uint32 :29;                                            /* Reserved Bits    */
} __type1562;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WDTA0DACT:3;                                    /* WDTA0DACT[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1563;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AWOTSCSID:3;                                    /* AWOTSCSID[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1564;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AWOTSACT:3;                                     /* AWOTSACT[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type1565;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AWOTDCSID:3;                                    /* AWOTDCSID[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1566;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AWOTDACT:3;                                     /* AWOTDACT[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type1567;
typedef struct 
{                                                          /* Bit Access       */
    uint32 AWOTDSTPMSK:1;                                  /* AWOTDSTPMSK      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1568;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RTCASCSID:3;                                    /* RTCASCSID[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1569;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RTCASACT:3;                                     /* RTCASACT[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type1570;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RTCADCSID:3;                                    /* RTCADCSID[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1571;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RTCADACT:3;                                     /* RTCADACT[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type1572;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RTCADSTPMSK:1;                                  /* RTCADSTPMSK      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1573;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FOUTSCSID:3;                                    /* FOUTSCSID[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1574;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FOUTSACT:3;                                     /* FOUTSACT[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type1575;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FOUTSSTPMSK:1;                                  /* FOUTSSTPMSK      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1576;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FOUTDIV:10;                                     /* FOUTDIV[9:0]     */
    uint32 :22;                                            /* Reserved Bits    */
} __type1577;
typedef struct 
{                                                          /* Bit Access       */
    uint32 FOUTSYNC:1;                                     /* FOUTSYNC         */
    uint32 FOUTCLKACT:1;                                   /* FOUTCLKACT       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1578;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SDRBSSTP:1;                                     /* SDRBSSTP         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1579;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SDRBDACT:1;                                     /* SDRBDACT         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1580;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XCCLKSSTP:1;                                    /* XCCLKSSTP        */
    uint32 :31;                                            /* Reserved Bits    */
} __type1581;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XCCLKSACT:1;                                    /* XCCLKSACT        */
    uint32 :31;                                            /* Reserved Bits    */
} __type1582;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IXCETNBSSTP:1;                                  /* IXCETNBSSTP      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1583;
typedef struct 
{                                                          /* Bit Access       */
    uint32 XCETNBSACT:1;                                   /* XCETNBSACT       */
    uint32 :31;                                            /* Reserved Bits    */
} __type1584;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCRSCANSSTP:1;                                  /* PCRSCANSSTP      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1585;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCRSCANSACT:1;                                  /* PCRSCANSACT      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1586;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IPCETNBSSTP:1;                                  /* IPCETNBSSTP      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1587;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCETNBSACT:1;                                   /* PCETNBSACT       */
    uint32 :31;                                            /* Reserved Bits    */
} __type1588;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SFMASCSID:2;                                    /* SFMASCSID[1:0]   */
    uint32 :30;                                            /* Reserved Bits    */
} __type1589;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SFMASACT:2;                                     /* SFMASACT[1:0]    */
    uint32 :30;                                            /* Reserved Bits    */
} __type1590;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SFMADCSID:3;                                    /* SFMADCSID[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1591;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SFMADACT:3;                                     /* SFMADACT[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type1592;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKJITDIV:4;                                    /* CLKJITDIV[3:0]   */
    uint32 :28;                                            /* Reserved Bits    */
} __type1593;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKJITSYNC:1;                                   /* CLKJITSYNC       */
    uint32 CLKJITACT:1;                                    /* CLKJITACT        */
    uint32 :30;                                            /* Reserved Bits    */
} __type1594;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKJITSCSID:2;                                  /* CLKJITSCSID[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1595;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKJITSACT:2;                                   /* CLKJITSACT[1:0]  */
    uint32 :30;                                            /* Reserved Bits    */
} __type1596;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ISMSCSID0:1;                                    /* ISMSCSID0        */
    uint32 :31;                                            /* Reserved Bits    */
} __type1597;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ISMSACT0:1;                                     /* ISMSACT0         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1598;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADCEDCSID:2;                                    /* ADCEDCSID[1:0]   */
    uint32 :30;                                            /* Reserved Bits    */
} __type1599;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADCEDACT:2;                                     /* ADCEDACT[1:0]    */
    uint32 :30;                                            /* Reserved Bits    */
} __type1600;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RLINSCSID:2;                                    /* RLINSCSID[1:0]   */
    uint32 :30;                                            /* Reserved Bits    */
} __type1601;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RLINSACT:2;                                     /* RLINSACT[1:0]    */
    uint32 :30;                                            /* Reserved Bits    */
} __type1602;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TAUB01SCSID:3;                                  /* TAUB01SCSID[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type1603;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TAUB01SACT:3;                                   /* TAUB01SACT[2:0]  */
    uint32 :29;                                            /* Reserved Bits    */
} __type1604;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TAUB2SCSID:3;                                   /* TAUB2SCSID[2:0]  */
    uint32 :29;                                            /* Reserved Bits    */
} __type1605;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TAUB2SACT:3;                                    /* TAUB2SACT[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1606;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TAUJSCSID:3;                                    /* TAUJSCSID[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1607;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TAUJSACT:3;                                     /* TAUJSACT[2:0]    */
    uint32 :29;                                            /* Reserved Bits    */
} __type1608;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OSTMSCSID:2;                                    /* OSTMSCSID[1:0]   */
    uint32 :30;                                            /* Reserved Bits    */
} __type1609;
typedef struct 
{                                                          /* Bit Access       */
    uint32 OSTMSACT:2;                                     /* OSTMSACT[1:0]    */
    uint32 :30;                                            /* Reserved Bits    */
} __type1610;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL0PIXSSTP:1;                                  /* PLL0PIXSSTP      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1611;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL0PIXSACT:1;                                  /* PLL0PIXSACT      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1612;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKFIXDIV:4;                                    /* CLKFIXDIV[3:0]   */
    uint32 :28;                                            /* Reserved Bits    */
} __type1613;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKFIXSYNC:1;                                   /* CLKFIXSYNC       */
    uint32 CLKFIXACT:1;                                    /* CLKFIXACT        */
    uint32 :30;                                            /* Reserved Bits    */
} __type1614;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKFIXSCSID:2;                                  /* CLKFIXSCSID[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1615;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLKFIXSACT:2;                                   /* CLKFIXSACT[1:0]  */
    uint32 :30;                                            /* Reserved Bits    */
} __type1616;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RSCANDCSID:3;                                   /* RSCANDCSID[2:0]  */
    uint32 :29;                                            /* Reserved Bits    */
} __type1617;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RSCANDACT:3;                                    /* RSCANDACT[2:0]   */
    uint32 :29;                                            /* Reserved Bits    */
} __type1618;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSIFDCSID:8;                                    /* SSIFDCSID[7:0]   */
    uint32 :24;                                            /* Reserved Bits    */
} __type1619;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SSIFSYNC:1;                                     /* SSIFSYNC         */
    uint32 SSIFACT:1;                                      /* SSIFACT          */
    uint32 :30;                                            /* Reserved Bits    */
} __type1620;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RSCANXINSCSID0:1;                               /* RSCANXINSCSID0   */
    uint32 :31;                                            /* Reserved Bits    */
} __type1621;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IRSCANXINSACT0:1;                               /* IRSCANXINSACT0   */
    uint32 :31;                                            /* Reserved Bits    */
} __type1622;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VDCE0VISCSID:2;                                 /* VDCE0VISCSID[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1623;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VDCE0VISACT:2;                                  /* VDCE0VISACT[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1624;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VDCE0VOSCSID:3;                                 /* VDCE0VOSCSID[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type1625;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VDCE0VOSACT:3;                                  /* VDCE0VOSACT[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type1626;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VDCE1VOSCSID:3;                                 /* VDCE1VOSCSID[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type1627;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VDCE1VOSACT:3;                                  /* VDCE1VOSACT[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type1628;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VOEXSCSID0:1;                                   /* VOEXSCSID0       */
    uint32 :31;                                            /* Reserved Bits    */
} __type1629;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VOEXSACT0:1;                                    /* VOEXSACT0        */
    uint32 :31;                                            /* Reserved Bits    */
} __type1630;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK0SCSID:2;                                 /* DOTCLK0SCSID[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1631;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK0SACT:2;                                  /* DOTCLK0SACT[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1632;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK1SCSID:2;                                 /* DOTCLK1SCSID[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1633;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK1SACT:2;                                  /* DOTCLK1SACT[1:0] */
    uint32 :30;                                            /* Reserved Bits    */
} __type1634;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK0DCSID:8;                                 /* DOTCLK0DCSID[7:0] */
    uint32 :24;                                            /* Reserved Bits    */
} __type1635;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK0SYNC:1;                                  /* DOTCLK0SYNC      */
    uint32 DOTCLK0ACT:1;                                   /* DOTCLK0ACT       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1636;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK1DCSID:8;                                 /* DOTCLK1DCSID[7:0] */
    uint32 :24;                                            /* Reserved Bits    */
} __type1637;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DOTCLK1SYNC:1;                                  /* DOTCLK1SYNC      */
    uint32 DOTCLK1ACT:1;                                   /* DOTCLK1ACT       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1638;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCMDD1:8;                                       /* PCMDD1[7:0]      */
    uint32 :24;                                            /* Reserved Bits    */
} __type1639;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PROTDERR:1;                                     /* PROTDERR         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1640;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PCMD1:8;                                        /* PCMD1[7:0]       */
    uint32 :24;                                            /* Reserved Bits    */
} __type1641;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL0ENTRG:1;                                    /* PLL0ENTRG        */
    uint32 PLL0DISTRG:1;                                   /* PLL0DISTRG       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1642;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PLL0CLKACT:1;                                   /* PLL0CLKACT       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1643;
typedef struct 
{                                                          /* Bit Access       */
    uint32 NI:7;                                           /* NI[6:0]          */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 P:3;                                            /* P[10:8]          */
    uint32 M:2;                                            /* M[12:11]         */
    uint32 SSMODE:2;                                       /* SSMODE[14:13]    */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 SELMPERCENT:3;                                  /* SELMPERCENT[22:20] */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 SELMFREQ:5;                                     /* SELMFREQ[28:24]  */
    uint32 FVV:3;                                          /* FVV[31:29]       */
} __type1644;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL1ENTRG:1;                                    /* PLL1ENTRG        */
    uint32 PLL1DISTRG:1;                                   /* PLL1DISTRG       */
    uint32 :30;                                            /* Reserved Bits    */
} __type1645;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 PLL1CLKACT:1;                                   /* PLL1CLKACT       */
    uint32 :29;                                            /* Reserved Bits    */
} __type1646;
typedef struct 
{                                                          /* Bit Access       */
    uint32 NI:6;                                           /* NI[5:0]          */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 P:3;                                            /* P[10:8]          */
    uint32 M:2;                                            /* M[12:11]         */
    uint32 :19;                                            /* Reserved Bits    */
} __type1647;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL0SSTP:1;                                     /* PLL0SSTP         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1648;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL0SACT:1;                                     /* PLL0SACT         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1649;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL1SSTP:1;                                     /* PLL1SSTP         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1650;
typedef struct 
{                                                          /* Bit Access       */
    uint32 PLL1SACT:1;                                     /* PLL1SACT         */
    uint32 :31;                                            /* Reserved Bits    */
} __type1651;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPUCLKSCSID:3;                                  /* CPUCLKSCSID[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type1652;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPUCLKSACT:3;                                   /* CPUCLKSACT[2:0]  */
    uint32 :29;                                            /* Reserved Bits    */
} __type1653;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPUCLKDCSID:3;                                  /* CPUCLKDCSID[2:0] */
    uint32 :29;                                            /* Reserved Bits    */
} __type1654;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CPUCLKDACT:3;                                   /* CPUCLKDACT[2:0]  */
    uint32 :29;                                            /* Reserved Bits    */
} __type1655;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VDCE0RES:1;                                     /* VDCE0RES         */
    uint32 VDCE1RES:1;                                     /* VDCE1RES         */
    uint32 ETNB0RES:1;                                     /* ETNB0RES         */
    uint32 ISM0RES:1;                                      /* ISM0RES          */
    uint32 ADCE0RES:1;                                     /* ADCE0RES         */
    uint32 SG0RES:1;                                       /* SG0RES           */
    uint32 SG1RES:1;                                       /* SG1RES           */
    uint32 SG2RES:1;                                       /* SG2RES           */
    uint32 SG3RES:1;                                       /* SG3RES           */
    uint32 SG4RES:1;                                       /* SG4RES           */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 SDRB0RES:1;                                     /* SDRB0RES         */
    uint32 XC0RES:1;                                       /* XC0RES           */
    uint32 :18;                                            /* Reserved Bits    */
} __type1656;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MRSTCPREG:8;                                    /* MRSTCPREG[7:0]   */
    uint32 :24;                                            /* Reserved Bits    */
} __type1657;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MRSTCPERR:1;                                    /* MRSTCPERR        */
    uint32 :31;                                            /* Reserved Bits    */
} __type1658;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CLME:1;                                         /* CLME             */
    uint8  :7;                                             /* Reserved Bits    */
} __type1659;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CMPL:12;                                        /* CMPL[11:0]       */
    uint16 :4;                                             /* Reserved Bits    */
} __type1660;
typedef struct 
{                                                          /* Bit Access       */
    uint16 CMPH:12;                                        /* CMPH[11:0]       */
    uint16 :4;                                             /* Reserved Bits    */
} __type1661;
typedef struct 
{                                                          /* Bit Access       */
    uint8  REG:8;                                          /* REG[7:0]         */
} __type1662;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SLSLW:1;                                        /* SLSLW            */
    uint8  SLFST:1;                                        /* SLFST            */
    uint8  :6;                                             /* Reserved Bits    */
} __type1663;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RESCLM:1;                                       /* RESCLM           */
    uint32 MONCLKMSK:1;                                    /* MONCLKMSK        */
    uint32 ERRMSK:1;                                       /* ERRMSK           */
    uint32 CLMA0TESEN:1;                                   /* CLMA0TESEN       */
    uint32 :28;                                            /* Reserved Bits    */
} __type1664;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMA0ERRS:1;                                    /* CLMA0ERRS        */
    uint32 :31;                                            /* Reserved Bits    */
} __type1665;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMATREG:8;                                     /* CLMATREG[7:0]    */
    uint32 :24;                                            /* Reserved Bits    */
} __type1666;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMATPRERR:1;                                   /* CLMATPRERR       */
    uint32 :31;                                            /* Reserved Bits    */
} __type1667;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CLMA5EN:1;                                      /* CLMA5EN          */
    uint8  :7;                                             /* Reserved Bits    */
} __type1668;
typedef struct 
{                                                          /* Bit Access       */
    uint8  CLMA3CNT:4;                                     /* CLMA3CNT[3:0]    */
    uint8  :4;                                             /* Reserved Bits    */
} __type1669;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RESCLM:1;                                       /* RESCLM           */
    uint32 MONCLKMSK:1;                                    /* MONCLKMSK        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CLMA3TESEN:1;                                   /* CLMA3TESEN       */
    uint32 CLMA4TESEN:1;                                   /* CLMA4TESEN       */
    uint32 CLMA5TESEN:1;                                   /* CLMA5TESEN       */
    uint32 :25;                                            /* Reserved Bits    */
} __type1670;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMA3ERRS:1;                                    /* CLMA3ERRS        */
    uint32 CLMA4ERRS:1;                                    /* CLMA4ERRS        */
    uint32 CLMA5ERRS:1;                                    /* CLMA5ERRS        */
    uint32 :29;                                            /* Reserved Bits    */
} __type1671;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMATREG3:8;                                    /* CLMATREG3[7:0]   */
    uint32 :24;                                            /* Reserved Bits    */
} __type1672;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMATPRERR3:1;                                  /* CLMATPRERR3      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1673;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RESCLM:1;                                       /* RESCLM           */
    uint32 MONCLKMSK:1;                                    /* MONCLKMSK        */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CLMA1TESEN:1;                                   /* CLMA1TESEN       */
    uint32 CLMA2TESEN:1;                                   /* CLMA2TESEN       */
    uint32 :26;                                            /* Reserved Bits    */
} __type1674;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMA1ERRS:1;                                    /* CLMA1ERRS        */
    uint32 CLMA2ERRS:1;                                    /* CLMA2ERRS        */
    uint32 :30;                                            /* Reserved Bits    */
} __type1675;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMATREG2:8;                                    /* CLMATREG2[7:0]   */
    uint32 :24;                                            /* Reserved Bits    */
} __type1676;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CLMATPRERR2:1;                                  /* CLMATPRERR2      */
    uint32 :31;                                            /* Reserved Bits    */
} __type1677;
typedef struct 
{                                                          /* Bit Access       */
    uint32 D_CNT:12;                                       /* D_CNT[11:0]      */
    uint32 :20;                                            /* Reserved Bits    */
} __type1678;
typedef struct 
{                                                          /* Bit Access       */
    uint32 APB_CLK_RATIO:1;                                /* APB_CLK_RATIO    */
    uint32 :31;                                            /* Reserved Bits    */
} __type1679;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DPRREG:8;                                       /* DPRREG[7:0]      */
    uint32 :24;                                            /* Reserved Bits    */
} __type1680;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DPRERR:1;                                       /* DPRERR           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1681;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IDMODIPREG:8;                                   /* IDMODIPREG[7:0]  */
    uint32 :24;                                            /* Reserved Bits    */
} __type1682;
typedef struct 
{                                                          /* Bit Access       */
    uint32 IDMODIPERR:1;                                   /* IDMODIPERR       */
    uint32 :31;                                            /* Reserved Bits    */
} __type1683;
typedef struct 
{                                                          /* Bit Access       */
    uint32 WINEN:1;                                        /* WINEN            */
    uint32 CMP:31;                                         /* CMP[31:1]        */
} __type1684;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 VLD:31;                                         /* VLD[31:1]        */
} __type1685;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :30;                                            /* Reserved Bits    */
    uint32 EN:1;                                           /* EN               */
    uint32 UM:1;                                           /* UM               */
} __type1686;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RMSK:1;                                         /* RMSK             */
    uint32 WMSK:1;                                         /* WMSK             */
    uint32 :14;                                            /* Reserved Bits    */
    uint32 MSTIDSEL:12;                                    /* MSTIDSEL[27:16]  */
    uint32 :4;                                             /* Reserved Bits    */
} __type1687;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RINTSTAT:1;                                     /* RINTSTAT         */
    uint32 RINTEN:1;                                       /* RINTEN           */
    uint32 WINTSTAT:1;                                     /* WINTSTAT         */
    uint32 WINTEN:1;                                       /* WINTEN           */
    uint32 :28;                                            /* Reserved Bits    */
} __type1688;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ROVF:1;                                         /* ROVF             */
    uint32 WOVF:1;                                         /* WOVF             */
    uint32 :30;                                            /* Reserved Bits    */
} __type1689;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ERRRMST:8;                                      /* ERRRMST[7:0]     */
    uint32 ERRRUM:1;                                       /* ERRRUM           */
    uint32 :23;                                            /* Reserved Bits    */
} __type1690;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ERRWMST:8;                                      /* ERRWMST[7:0]     */
    uint32 ERRWUM:1;                                       /* ERRWUM           */
    uint32 :23;                                            /* Reserved Bits    */
} __type1691;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECEMF:1;                                        /* ECEMF            */
    uint32 ECER1F:1;                                       /* ECER1F           */
    uint32 ECER2F:1;                                       /* ECER2F           */
    uint32 EC1EDIC:1;                                      /* EC1EDIC          */
    uint32 EC2EDIC:1;                                      /* EC2EDIC          */
    uint32 EC1ECP:1;                                       /* EC1ECP           */
    uint32 ECERVF:1;                                       /* ECERVF           */
    uint32 ECTHM:1;                                        /* ECTHM            */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 ECER1C:1;                                       /* ECER1C           */
    uint32 ECER2C:1;                                       /* ECER2C           */
    uint32 ECOVFF:1;                                       /* ECOVFF           */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 EMCA:2;                                         /* EMCA[15:14]      */
    uint32 ECSEDF0:1;                                      /* ECSEDF0          */
    uint32 ECDEDF0:1;                                      /* ECDEDF0          */
    uint32 ECSEDF1:1;                                      /* ECSEDF1          */
    uint32 ECDEDF1:1;                                      /* ECDEDF1          */
    uint32 ECSEDF2:1;                                      /* ECSEDF2          */
    uint32 ECDEDF2:1;                                      /* ECDEDF2          */
    uint32 ECSEDF3:1;                                      /* ECSEDF3          */
    uint32 ECDEDF3:1;                                      /* ECDEDF3          */
    uint32 ECSEDF4:1;                                      /* ECSEDF4          */
    uint32 ECDEDF4:1;                                      /* ECDEDF4          */
    uint32 ECSEDF5:1;                                      /* ECSEDF5          */
    uint32 ECDEDF5:1;                                      /* ECDEDF5          */
    uint32 ECSEDF6:1;                                      /* ECSEDF6          */
    uint32 ECDEDF6:1;                                      /* ECDEDF6          */
    uint32 ECSEDF7:1;                                      /* ECSEDF7          */
    uint32 ECDEDF7:1;                                      /* ECDEDF7          */
} __type1692;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 WTOVFL:7;                                       /* WTOVFL[7:1]      */
    uint32 DHDTREN:1;                                      /* DHDTREN          */
    uint32 RTOVFL:7;                                       /* RTOVFL[15:9]     */
    uint32 RCTL:2;                                         /* RCTL[17:16]      */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 IDLTIM:8;                                       /* IDLTIM[31:24]    */
} __type1693;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RBUSSEL:1;                                      /* RBUSSEL          */
    uint32 :31;                                            /* Reserved Bits    */
} __type1694;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 RSTA0:23;                                       /* RSTA0[31:9]      */
} __type1695;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 RPHA0:29;                                       /* RPHA0[31:3]      */
} __type1696;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RVDC0:4;                                        /* RVDC0[3:0]       */
    uint32 :28;                                            /* Reserved Bits    */
} __type1697;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RCM0:2;                                         /* RCM0[1:0]        */
    uint32 :30;                                            /* Reserved Bits    */
} __type1698;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :9;                                             /* Reserved Bits    */
    uint32 RSTA1:23;                                       /* RSTA1[31:9]      */
} __type1699;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 RPHA1:29;                                       /* RPHA1[31:3]      */
} __type1700;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RVDC1:4;                                        /* RVDC1[3:0]       */
    uint32 :28;                                            /* Reserved Bits    */
} __type1701;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RCM1:2;                                         /* RCM1[1:0]        */
    uint32 :30;                                            /* Reserved Bits    */
} __type1702;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RUP0:1;                                         /* RUP0             */
    uint32 RUP1:1;                                         /* RUP1             */
    uint32 :30;                                            /* Reserved Bits    */
} __type1703;
typedef struct 
{                                                          /* Bit Access       */
    uint32 R0RBYP:1;                                       /* R0RBYP           */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 R0RBPROT:16;                                    /* R0RBPROT[31:16]  */
} __type1704;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDTH:3;                                         /* RDTH[2:0]        */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 RLEN:3;                                         /* RLEN[6:4]        */
    uint32 :25;                                            /* Reserved Bits    */
} __type1705;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0EN0:1;                                        /* S0EN0            */
    uint32 S0EN1:1;                                        /* S0EN1            */
    uint32 S0EN2:1;                                        /* S0EN2            */
    uint32 S0EN3:1;                                        /* S0EN3            */
    uint32 S0EN4:1;                                        /* S0EN4            */
    uint32 S0EN5:1;                                        /* S0EN5            */
    uint32 S0EN6:1;                                        /* S0EN6            */
    uint32 S0EN7:1;                                        /* S0EN7            */
    uint32 S0EN8:1;                                        /* S0EN8            */
    uint32 S0EN9:1;                                        /* S0EN9            */
    uint32 S0EN10:1;                                       /* S0EN10           */
    uint32 S0EN11:1;                                       /* S0EN11           */
    uint32 S0EN12:1;                                       /* S0EN12           */
    uint32 S0EN13:1;                                       /* S0EN13           */
    uint32 S0EN14:1;                                       /* S0EN14           */
    uint32 S0EN15:1;                                       /* S0EN15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1706;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0DS0:1;                                        /* S0DS0            */
    uint32 S0DS1:1;                                        /* S0DS1            */
    uint32 S0DS2:1;                                        /* S0DS2            */
    uint32 S0DS3:1;                                        /* S0DS3            */
    uint32 S0DS4:1;                                        /* S0DS4            */
    uint32 S0DS5:1;                                        /* S0DS5            */
    uint32 S0DS6:1;                                        /* S0DS6            */
    uint32 S0DS7:1;                                        /* S0DS7            */
    uint32 S0DS8:1;                                        /* S0DS8            */
    uint32 S0DS9:1;                                        /* S0DS9            */
    uint32 S0DS10:1;                                       /* S0DS10           */
    uint32 S0DS11:1;                                       /* S0DS11           */
    uint32 S0DS12:1;                                       /* S0DS12           */
    uint32 S0DS13:1;                                       /* S0DS13           */
    uint32 S0DS14:1;                                       /* S0DS14           */
    uint32 S0DS15:1;                                       /* S0DS15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1707;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0UP0:1;                                        /* S0UP0            */
    uint32 S0UP1:1;                                        /* S0UP1            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1708;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0BYP:1;                                        /* S0BYP            */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 S0BPROT:16;                                     /* S0BPROT[31:16]   */
} __type1709;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1EN0:1;                                        /* S1EN0            */
    uint32 S1EN1:1;                                        /* S1EN1            */
    uint32 S1EN2:1;                                        /* S1EN2            */
    uint32 S1EN3:1;                                        /* S1EN3            */
    uint32 S1EN4:1;                                        /* S1EN4            */
    uint32 S1EN5:1;                                        /* S1EN5            */
    uint32 S1EN6:1;                                        /* S1EN6            */
    uint32 S1EN7:1;                                        /* S1EN7            */
    uint32 S1EN8:1;                                        /* S1EN8            */
    uint32 S1EN9:1;                                        /* S1EN9            */
    uint32 S1EN10:1;                                       /* S1EN10           */
    uint32 S1EN11:1;                                       /* S1EN11           */
    uint32 S1EN12:1;                                       /* S1EN12           */
    uint32 S1EN13:1;                                       /* S1EN13           */
    uint32 S1EN14:1;                                       /* S1EN14           */
    uint32 S1EN15:1;                                       /* S1EN15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1710;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1DS0:1;                                        /* S1DS0            */
    uint32 S1DS1:1;                                        /* S1DS1            */
    uint32 S1DS2:1;                                        /* S1DS2            */
    uint32 S1DS3:1;                                        /* S1DS3            */
    uint32 S1DS4:1;                                        /* S1DS4            */
    uint32 S1DS5:1;                                        /* S1DS5            */
    uint32 S1DS6:1;                                        /* S1DS6            */
    uint32 S1DS7:1;                                        /* S1DS7            */
    uint32 S1DS8:1;                                        /* S1DS8            */
    uint32 S1DS9:1;                                        /* S1DS9            */
    uint32 S1DS10:1;                                       /* S1DS10           */
    uint32 S1DS11:1;                                       /* S1DS11           */
    uint32 S1DS12:1;                                       /* S1DS12           */
    uint32 S1DS13:1;                                       /* S1DS13           */
    uint32 S1DS14:1;                                       /* S1DS14           */
    uint32 S1DS15:1;                                       /* S1DS15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1711;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1UP0:1;                                        /* S1UP0            */
    uint32 S1UP1:1;                                        /* S1UP1            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1712;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1BYP:1;                                        /* S1BYP            */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 S1BPROT:16;                                     /* S1BPROT[31:16]   */
} __type1713;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2EN0:1;                                        /* S2EN0            */
    uint32 S2EN1:1;                                        /* S2EN1            */
    uint32 S2EN2:1;                                        /* S2EN2            */
    uint32 S2EN3:1;                                        /* S2EN3            */
    uint32 S2EN4:1;                                        /* S2EN4            */
    uint32 S2EN5:1;                                        /* S2EN5            */
    uint32 S2EN6:1;                                        /* S2EN6            */
    uint32 S2EN7:1;                                        /* S2EN7            */
    uint32 S2EN8:1;                                        /* S2EN8            */
    uint32 S2EN9:1;                                        /* S2EN9            */
    uint32 S2EN10:1;                                       /* S2EN10           */
    uint32 S2EN11:1;                                       /* S2EN11           */
    uint32 S2EN12:1;                                       /* S2EN12           */
    uint32 S2EN13:1;                                       /* S2EN13           */
    uint32 S2EN14:1;                                       /* S2EN14           */
    uint32 S2EN15:1;                                       /* S2EN15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1714;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2DS0:1;                                        /* S2DS0            */
    uint32 S2DS1:1;                                        /* S2DS1            */
    uint32 S2DS2:1;                                        /* S2DS2            */
    uint32 S2DS3:1;                                        /* S2DS3            */
    uint32 S2DS4:1;                                        /* S2DS4            */
    uint32 S2DS5:1;                                        /* S2DS5            */
    uint32 S2DS6:1;                                        /* S2DS6            */
    uint32 S2DS7:1;                                        /* S2DS7            */
    uint32 S2DS8:1;                                        /* S2DS8            */
    uint32 S2DS9:1;                                        /* S2DS9            */
    uint32 S2DS10:1;                                       /* S2DS10           */
    uint32 S2DS11:1;                                       /* S2DS11           */
    uint32 S2DS12:1;                                       /* S2DS12           */
    uint32 S2DS13:1;                                       /* S2DS13           */
    uint32 S2DS14:1;                                       /* S2DS14           */
    uint32 S2DS15:1;                                       /* S2DS15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1715;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2UP0:1;                                        /* S2UP0            */
    uint32 S2UP1:1;                                        /* S2UP1            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1716;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2BYP:1;                                        /* S2BYP            */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 S2BPROT:16;                                     /* S2BPROT[31:16]   */
} __type1717;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3EN0:1;                                        /* S3EN0            */
    uint32 S3EN1:1;                                        /* S3EN1            */
    uint32 S3EN2:1;                                        /* S3EN2            */
    uint32 S3EN3:1;                                        /* S3EN3            */
    uint32 S3EN4:1;                                        /* S3EN4            */
    uint32 S3EN5:1;                                        /* S3EN5            */
    uint32 S3EN6:1;                                        /* S3EN6            */
    uint32 S3EN7:1;                                        /* S3EN7            */
    uint32 S3EN8:1;                                        /* S3EN8            */
    uint32 S3EN9:1;                                        /* S3EN9            */
    uint32 S3EN10:1;                                       /* S3EN10           */
    uint32 S3EN11:1;                                       /* S3EN11           */
    uint32 S3EN12:1;                                       /* S3EN12           */
    uint32 S3EN13:1;                                       /* S3EN13           */
    uint32 S3EN14:1;                                       /* S3EN14           */
    uint32 S3EN15:1;                                       /* S3EN15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1718;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3DS0:1;                                        /* S3DS0            */
    uint32 S3DS1:1;                                        /* S3DS1            */
    uint32 S3DS2:1;                                        /* S3DS2            */
    uint32 S3DS3:1;                                        /* S3DS3            */
    uint32 S3DS4:1;                                        /* S3DS4            */
    uint32 S3DS5:1;                                        /* S3DS5            */
    uint32 S3DS6:1;                                        /* S3DS6            */
    uint32 S3DS7:1;                                        /* S3DS7            */
    uint32 S3DS8:1;                                        /* S3DS8            */
    uint32 S3DS9:1;                                        /* S3DS9            */
    uint32 S3DS10:1;                                       /* S3DS10           */
    uint32 S3DS11:1;                                       /* S3DS11           */
    uint32 S3DS12:1;                                       /* S3DS12           */
    uint32 S3DS13:1;                                       /* S3DS13           */
    uint32 S3DS14:1;                                       /* S3DS14           */
    uint32 S3DS15:1;                                       /* S3DS15           */
    uint32 :16;                                            /* Reserved Bits    */
} __type1719;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3UP0:1;                                        /* S3UP0            */
    uint32 S3UP1:1;                                        /* S3UP1            */
    uint32 :30;                                            /* Reserved Bits    */
} __type1720;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3BYP:1;                                        /* S3BYP            */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 S3BPROT:16;                                     /* S3BPROT[31:16]   */
} __type1721;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA0:29;                                       /* S0DA0[31:3]      */
} __type1722;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD0:1;                                        /* S0VD0            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1723;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH0:11;                                      /* S0LYH0[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW0:10;                                      /* S0LYW0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1724;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY0:13;                                      /* S0PSY0[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX0:10;                                      /* S0PSX0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1725;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA1:29;                                       /* S0DA1[31:3]      */
} __type1726;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD1:1;                                        /* S0VD1            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1727;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH1:11;                                      /* S0LYH1[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW1:10;                                      /* S0LYW1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1728;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY1:13;                                      /* S0PSY1[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX1:10;                                      /* S0PSX1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1729;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA2:29;                                       /* S0DA2[31:3]      */
} __type1730;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD2:1;                                        /* S0VD2            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1731;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH2:11;                                      /* S0LYH2[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW2:10;                                      /* S0LYW2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1732;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY2:13;                                      /* S0PSY2[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX2:10;                                      /* S0PSX2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1733;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA3:29;                                       /* S0DA3[31:3]      */
} __type1734;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD3:1;                                        /* S0VD3            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1735;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH3:11;                                      /* S0LYH3[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW3:10;                                      /* S0LYW3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1736;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY3:13;                                      /* S0PSY3[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX3:10;                                      /* S0PSX3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1737;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA4:29;                                       /* S0DA4[31:3]      */
} __type1738;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD4:1;                                        /* S0VD4            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1739;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH4:11;                                      /* S0LYH4[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW4:10;                                      /* S0LYW4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1740;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY4:13;                                      /* S0PSY4[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX4:10;                                      /* S0PSX4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1741;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA5:29;                                       /* S0DA5[31:3]      */
} __type1742;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD5:1;                                        /* S0VD5            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1743;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH5:11;                                      /* S0LYH5[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW5:10;                                      /* S0LYW5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1744;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY5:13;                                      /* S0PSY5[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX5:10;                                      /* S0PSX5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1745;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA6:29;                                       /* S0DA6[31:3]      */
} __type1746;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD6:1;                                        /* S0VD6            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1747;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH6:11;                                      /* S0LYH6[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW6:10;                                      /* S0LYW6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1748;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY6:13;                                      /* S0PSY6[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX6:10;                                      /* S0PSX6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1749;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA7:29;                                       /* S0DA7[31:3]      */
} __type1750;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD7:1;                                        /* S0VD7            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1751;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH7:11;                                      /* S0LYH7[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW7:10;                                      /* S0LYW7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1752;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY7:13;                                      /* S0PSY7[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX7:10;                                      /* S0PSX7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1753;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA8:29;                                       /* S0DA8[31:3]      */
} __type1754;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD8:1;                                        /* S0VD8            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1755;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH8:11;                                      /* S0LYH8[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW8:10;                                      /* S0LYW8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1756;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY8:13;                                      /* S0PSY8[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX8:10;                                      /* S0PSX8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1757;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA9:29;                                       /* S0DA9[31:3]      */
} __type1758;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD9:1;                                        /* S0VD9            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1759;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH9:11;                                      /* S0LYH9[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW9:10;                                      /* S0LYW9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1760;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY9:13;                                      /* S0PSY9[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX9:10;                                      /* S0PSX9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1761;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA10:29;                                      /* S0DA10[31:3]     */
} __type1762;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD10:1;                                       /* S0VD10           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1763;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH10:11;                                     /* S0LYH10[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW10:10;                                     /* S0LYW10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1764;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY10:13;                                     /* S0PSY10[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX10:10;                                     /* S0PSX10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1765;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA11:29;                                      /* S0DA11[31:3]     */
} __type1766;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD11:1;                                       /* S0VD11           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1767;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH11:11;                                     /* S0LYH11[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW11:10;                                     /* S0LYW11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1768;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY11:13;                                     /* S0PSY11[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX11:10;                                     /* S0PSX11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1769;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA12:29;                                      /* S0DA12[31:3]     */
} __type1770;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD12:1;                                       /* S0VD12           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1771;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH12:11;                                     /* S0LYH12[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW12:10;                                     /* S0LYW12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1772;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY12:13;                                     /* S0PSY12[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX12:10;                                     /* S0PSX12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1773;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA13:29;                                      /* S0DA13[31:3]     */
} __type1774;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD13:1;                                       /* S0VD13           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1775;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH13:11;                                     /* S0LYH13[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW13:10;                                     /* S0LYW13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1776;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY13:13;                                     /* S0PSY13[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX13:10;                                     /* S0PSX13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1777;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA14:29;                                      /* S0DA14[31:3]     */
} __type1778;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD14:1;                                       /* S0VD14           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1779;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH14:11;                                     /* S0LYH14[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW14:10;                                     /* S0LYW14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1780;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY14:13;                                     /* S0PSY14[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX14:10;                                     /* S0PSX14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1781;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S0DA15:29;                                      /* S0DA15[31:3]     */
} __type1782;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0VD15:1;                                       /* S0VD15           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1783;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0LYH15:11;                                     /* S0LYH15[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S0LYW15:10;                                     /* S0LYW15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1784;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S0PSY15:13;                                     /* S0PSY15[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S0PSX15:10;                                     /* S0PSX15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1785;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA0:29;                                       /* S1DA0[31:3]      */
} __type1786;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD0:1;                                        /* S1VD0            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1787;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH0:11;                                      /* S1LYH0[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW0:10;                                      /* S1LYW0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1788;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY0:13;                                      /* S1PSY0[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX0:10;                                      /* S1PSX0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1789;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA1:29;                                       /* S1DA1[31:3]      */
} __type1790;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD1:1;                                        /* S1VD1            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1791;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH1:11;                                      /* S1LYH1[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW1:10;                                      /* S1LYW1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1792;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY1:13;                                      /* S1PSY1[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX1:10;                                      /* S1PSX1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1793;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA2:29;                                       /* S1DA2[31:3]      */
} __type1794;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD2:1;                                        /* S1VD2            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1795;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH2:11;                                      /* S1LYH2[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW2:10;                                      /* S1LYW2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1796;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY2:13;                                      /* S1PSY2[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX2:10;                                      /* S1PSX2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1797;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA3:29;                                       /* S1DA3[31:3]      */
} __type1798;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD3:1;                                        /* S1VD3            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1799;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH3:11;                                      /* S1LYH3[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW3:10;                                      /* S1LYW3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1800;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY3:13;                                      /* S1PSY3[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX3:10;                                      /* S1PSX3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1801;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA4:29;                                       /* S1DA4[31:3]      */
} __type1802;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD4:1;                                        /* S1VD4            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1803;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH4:11;                                      /* S1LYH4[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW4:10;                                      /* S1LYW4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1804;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY4:13;                                      /* S1PSY4[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX4:10;                                      /* S1PSX4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1805;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA5:29;                                       /* S1DA5[31:3]      */
} __type1806;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD5:1;                                        /* S1VD5            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1807;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH5:11;                                      /* S1LYH5[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW5:10;                                      /* S1LYW5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1808;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY5:13;                                      /* S1PSY5[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX5:10;                                      /* S1PSX5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1809;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA6:29;                                       /* S1DA6[31:3]      */
} __type1810;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD6:1;                                        /* S1VD6            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1811;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH6:11;                                      /* S1LYH6[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW6:10;                                      /* S1LYW6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1812;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY6:13;                                      /* S1PSY6[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX6:10;                                      /* S1PSX6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1813;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA7:29;                                       /* S1DA7[31:3]      */
} __type1814;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD7:1;                                        /* S1VD7            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1815;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH7:11;                                      /* S1LYH7[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW7:10;                                      /* S1LYW7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1816;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY7:13;                                      /* S1PSY7[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX7:10;                                      /* S1PSX7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1817;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA8:29;                                       /* S1DA8[31:3]      */
} __type1818;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD8:1;                                        /* S1VD8            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1819;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH8:11;                                      /* S1LYH8[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW8:10;                                      /* S1LYW8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1820;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY8:13;                                      /* S1PSY8[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX8:10;                                      /* S1PSX8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1821;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA9:29;                                       /* S1DA9[31:3]      */
} __type1822;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD9:1;                                        /* S1VD9            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1823;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH9:11;                                      /* S1LYH9[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW9:10;                                      /* S1LYW9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1824;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY9:13;                                      /* S1PSY9[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX9:10;                                      /* S1PSX9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1825;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA10:29;                                      /* S1DA10[31:3]     */
} __type1826;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD10:1;                                       /* S1VD10           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1827;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH10:11;                                     /* S1LYH10[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW10:10;                                     /* S1LYW10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1828;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY10:13;                                     /* S1PSY10[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX10:10;                                     /* S1PSX10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1829;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA11:29;                                      /* S1DA11[31:3]     */
} __type1830;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD11:1;                                       /* S1VD11           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1831;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH11:11;                                     /* S1LYH11[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW11:10;                                     /* S1LYW11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1832;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY11:13;                                     /* S1PSY11[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX11:10;                                     /* S1PSX11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1833;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA12:29;                                      /* S1DA12[31:3]     */
} __type1834;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD12:1;                                       /* S1VD12           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1835;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH12:11;                                     /* S1LYH12[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW12:10;                                     /* S1LYW12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1836;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY12:13;                                     /* S1PSY12[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX12:10;                                     /* S1PSX12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1837;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA13:29;                                      /* S1DA13[31:3]     */
} __type1838;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD13:1;                                       /* S1VD13           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1839;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH13:11;                                     /* S1LYH13[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW13:10;                                     /* S1LYW13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1840;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY13:13;                                     /* S1PSY13[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX13:10;                                     /* S1PSX13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1841;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA14:29;                                      /* S1DA14[31:3]     */
} __type1842;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD14:1;                                       /* S1VD14           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1843;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH14:11;                                     /* S1LYH14[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW14:10;                                     /* S1LYW14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1844;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY14:13;                                     /* S1PSY14[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX14:10;                                     /* S1PSX14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1845;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S1DA15:29;                                      /* S1DA15[31:3]     */
} __type1846;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1VD15:1;                                       /* S1VD15           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1847;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1LYH15:11;                                     /* S1LYH15[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S1LYW15:10;                                     /* S1LYW15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1848;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S1PSY15:13;                                     /* S1PSY15[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S1PSX15:10;                                     /* S1PSX15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1849;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA0:29;                                       /* S2DA0[31:3]      */
} __type1850;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD0:1;                                        /* S2VD0            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1851;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH0:11;                                      /* S2LYH0[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW0:10;                                      /* S2LYW0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1852;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY0:13;                                      /* S2PSY0[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX0:10;                                      /* S2PSX0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1853;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA1:29;                                       /* S2DA1[31:3]      */
} __type1854;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD1:1;                                        /* S2VD1            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1855;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH1:11;                                      /* S2LYH1[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW1:10;                                      /* S2LYW1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1856;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY1:13;                                      /* S2PSY1[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX1:10;                                      /* S2PSX1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1857;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA2:29;                                       /* S2DA2[31:3]      */
} __type1858;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD2:1;                                        /* S2VD2            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1859;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH2:11;                                      /* S2LYH2[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW2:10;                                      /* S2LYW2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1860;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY2:13;                                      /* S2PSY2[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX2:10;                                      /* S2PSX2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1861;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA3:29;                                       /* S2DA3[31:3]      */
} __type1862;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD3:1;                                        /* S2VD3            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1863;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH3:11;                                      /* S2LYH3[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW3:10;                                      /* S2LYW3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1864;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY3:13;                                      /* S2PSY3[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX3:10;                                      /* S2PSX3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1865;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA4:29;                                       /* S2DA4[31:3]      */
} __type1866;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD4:1;                                        /* S2VD4            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1867;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH4:11;                                      /* S2LYH4[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW4:10;                                      /* S2LYW4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1868;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY4:13;                                      /* S2PSY4[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX4:10;                                      /* S2PSX4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1869;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA5:29;                                       /* S2DA5[31:3]      */
} __type1870;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD5:1;                                        /* S2VD5            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1871;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH5:11;                                      /* S2LYH5[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW5:10;                                      /* S2LYW5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1872;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY5:13;                                      /* S2PSY5[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX5:10;                                      /* S2PSX5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1873;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA6:29;                                       /* S2DA6[31:3]      */
} __type1874;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD6:1;                                        /* S2VD6            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1875;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH6:11;                                      /* S2LYH6[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW6:10;                                      /* S2LYW6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1876;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY6:13;                                      /* S2PSY6[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX6:10;                                      /* S2PSX6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1877;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA7:29;                                       /* S2DA7[31:3]      */
} __type1878;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD7:1;                                        /* S2VD7            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1879;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH7:11;                                      /* S2LYH7[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW7:10;                                      /* S2LYW7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1880;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY7:13;                                      /* S2PSY7[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX7:10;                                      /* S2PSX7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1881;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA8:29;                                       /* S2DA8[31:3]      */
} __type1882;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD8:1;                                        /* S2VD8            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1883;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH8:11;                                      /* S2LYH8[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW8:10;                                      /* S2LYW8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1884;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY8:13;                                      /* S2PSY8[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX8:10;                                      /* S2PSX8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1885;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA9:29;                                       /* S2DA9[31:3]      */
} __type1886;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD9:1;                                        /* S2VD9            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1887;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH9:11;                                      /* S2LYH9[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW9:10;                                      /* S2LYW9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1888;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY9:13;                                      /* S2PSY9[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX9:10;                                      /* S2PSX9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1889;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA10:29;                                      /* S2DA10[31:3]     */
} __type1890;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD10:1;                                       /* S2VD10           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1891;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH10:11;                                     /* S2LYH10[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW10:10;                                     /* S2LYW10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1892;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY10:13;                                     /* S2PSY10[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX10:10;                                     /* S2PSX10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1893;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA11:29;                                      /* S2DA11[31:3]     */
} __type1894;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD11:1;                                       /* S2VD11           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1895;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH11:11;                                     /* S2LYH11[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW11:10;                                     /* S2LYW11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1896;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY11:13;                                     /* S2PSY11[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX11:10;                                     /* S2PSX11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1897;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA12:29;                                      /* S2DA12[31:3]     */
} __type1898;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD12:1;                                       /* S2VD12           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1899;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH12:11;                                     /* S2LYH12[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW12:10;                                     /* S2LYW12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1900;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY12:13;                                     /* S2PSY12[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX12:10;                                     /* S2PSX12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1901;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA13:29;                                      /* S2DA13[31:3]     */
} __type1902;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD13:1;                                       /* S2VD13           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1903;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH13:11;                                     /* S2LYH13[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW13:10;                                     /* S2LYW13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1904;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY13:13;                                     /* S2PSY13[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX13:10;                                     /* S2PSX13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1905;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA14:29;                                      /* S2DA14[31:3]     */
} __type1906;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD14:1;                                       /* S2VD14           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1907;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH14:11;                                     /* S2LYH14[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW14:10;                                     /* S2LYW14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1908;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY14:13;                                     /* S2PSY14[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX14:10;                                     /* S2PSX14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1909;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S2DA15:29;                                      /* S2DA15[31:3]     */
} __type1910;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2VD15:1;                                       /* S2VD15           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1911;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2LYH15:11;                                     /* S2LYH15[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S2LYW15:10;                                     /* S2LYW15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1912;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S2PSY15:13;                                     /* S2PSY15[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S2PSX15:10;                                     /* S2PSX15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1913;
typedef struct 
{                                                          /* Bit Access       */
    uint32 R1RBYP:1;                                       /* R1RBYP           */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 R1RBPROT:16;                                    /* R1RBPROT[31:16]  */
} __type1914;
typedef struct 
{                                                          /* Bit Access       */
    uint32 R2RBYP:1;                                       /* R2RBYP           */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 R2RBPROT:16;                                    /* R2RBPROT[31:16]  */
} __type1915;
typedef struct 
{                                                          /* Bit Access       */
    uint32 R3RBYP:1;                                       /* R3RBYP           */
    uint32 :15;                                            /* Reserved Bits    */
    uint32 R3RBPROT:16;                                    /* R3RBPROT[31:16]  */
} __type1916;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA0:29;                                       /* S3DA0[31:3]      */
} __type1917;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD0:1;                                        /* S3VD0            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1918;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH0:11;                                      /* S3LYH0[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW0:10;                                      /* S3LYW0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1919;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY0:13;                                      /* S3PSY0[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX0:10;                                      /* S3PSX0[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1920;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA1:29;                                       /* S3DA1[31:3]      */
} __type1921;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD1:1;                                        /* S3VD1            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1922;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH1:11;                                      /* S3LYH1[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW1:10;                                      /* S3LYW1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1923;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY1:13;                                      /* S3PSY1[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX1:10;                                      /* S3PSX1[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1924;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA2:29;                                       /* S3DA2[31:3]      */
} __type1925;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD2:1;                                        /* S3VD2            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1926;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH2:11;                                      /* S3LYH2[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW2:10;                                      /* S3LYW2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1927;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY2:13;                                      /* S3PSY2[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX2:10;                                      /* S3PSX2[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1928;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA3:29;                                       /* S3DA3[31:3]      */
} __type1929;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD3:1;                                        /* S3VD3            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1930;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH3:11;                                      /* S3LYH3[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW3:10;                                      /* S3LYW3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1931;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY3:13;                                      /* S3PSY3[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX3:10;                                      /* S3PSX3[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1932;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA4:29;                                       /* S3DA4[31:3]      */
} __type1933;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD4:1;                                        /* S3VD4            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1934;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH4:11;                                      /* S3LYH4[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW4:10;                                      /* S3LYW4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1935;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY4:13;                                      /* S3PSY4[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX4:10;                                      /* S3PSX4[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1936;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA5:29;                                       /* S3DA5[31:3]      */
} __type1937;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD5:1;                                        /* S3VD5            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1938;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH5:11;                                      /* S3LYH5[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW5:10;                                      /* S3LYW5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1939;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY5:13;                                      /* S3PSY5[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX5:10;                                      /* S3PSX5[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1940;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA6:29;                                       /* S3DA6[31:3]      */
} __type1941;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD6:1;                                        /* S3VD6            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1942;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH6:11;                                      /* S3LYH6[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW6:10;                                      /* S3LYW6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1943;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY6:13;                                      /* S3PSY6[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX6:10;                                      /* S3PSX6[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1944;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA7:29;                                       /* S3DA7[31:3]      */
} __type1945;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD7:1;                                        /* S3VD7            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1946;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH7:11;                                      /* S3LYH7[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW7:10;                                      /* S3LYW7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1947;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY7:13;                                      /* S3PSY7[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX7:10;                                      /* S3PSX7[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1948;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA8:29;                                       /* S3DA8[31:3]      */
} __type1949;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD8:1;                                        /* S3VD8            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1950;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH8:11;                                      /* S3LYH8[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW8:10;                                      /* S3LYW8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1951;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY8:13;                                      /* S3PSY8[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX8:10;                                      /* S3PSX8[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1952;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA9:29;                                       /* S3DA9[31:3]      */
} __type1953;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD9:1;                                        /* S3VD9            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1954;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH9:11;                                      /* S3LYH9[10:0]     */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW9:10;                                      /* S3LYW9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1955;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY9:13;                                      /* S3PSY9[12:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX9:10;                                      /* S3PSX9[26:17]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1956;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA10:29;                                      /* S3DA10[31:3]     */
} __type1957;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD10:1;                                       /* S3VD10           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1958;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH10:11;                                     /* S3LYH10[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW10:10;                                     /* S3LYW10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1959;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY10:13;                                     /* S3PSY10[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX10:10;                                     /* S3PSX10[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1960;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA11:29;                                      /* S3DA11[31:3]     */
} __type1961;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD11:1;                                       /* S3VD11           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1962;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH11:11;                                     /* S3LYH11[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW11:10;                                     /* S3LYW11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1963;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY11:13;                                     /* S3PSY11[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX11:10;                                     /* S3PSX11[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1964;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA12:29;                                      /* S3DA12[31:3]     */
} __type1965;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD12:1;                                       /* S3VD12           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1966;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH12:11;                                     /* S3LYH12[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW12:10;                                     /* S3LYW12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1967;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY12:13;                                     /* S3PSY12[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX12:10;                                     /* S3PSX12[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1968;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA13:29;                                      /* S3DA13[31:3]     */
} __type1969;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD13:1;                                       /* S3VD13           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1970;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH13:11;                                     /* S3LYH13[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW13:10;                                     /* S3LYW13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1971;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY13:13;                                     /* S3PSY13[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX13:10;                                     /* S3PSX13[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1972;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA14:29;                                      /* S3DA14[31:3]     */
} __type1973;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD14:1;                                       /* S3VD14           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1974;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH14:11;                                     /* S3LYH14[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW14:10;                                     /* S3LYW14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1975;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY14:13;                                     /* S3PSY14[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX14:10;                                     /* S3PSX14[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1976;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 S3DA15:29;                                      /* S3DA15[31:3]     */
} __type1977;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3VD15:1;                                       /* S3VD15           */
    uint32 :31;                                            /* Reserved Bits    */
} __type1978;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3LYH15:11;                                     /* S3LYH15[10:0]    */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 S3LYW15:10;                                     /* S3LYW15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1979;
typedef struct 
{                                                          /* Bit Access       */
    uint32 S3PSY15:13;                                     /* S3PSY15[12:0]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 S3PSX15:10;                                     /* S3PSX15[26:17]   */
    uint32 :5;                                             /* Reserved Bits    */
} __type1980;
typedef struct 
{                                                          /* Bit Access       */
    uint32 E00:1;                                          /* E00              */
    uint32 E01:1;                                          /* E01              */
    uint32 E02:1;                                          /* E02              */
    uint32 E03:1;                                          /* E03              */
    uint32 E04:1;                                          /* E04              */
    uint32 E05:1;                                          /* E05              */
    uint32 E06:1;                                          /* E06              */
    uint32 E07:1;                                          /* E07              */
    uint32 E08:1;                                          /* E08              */
    uint32 E09:1;                                          /* E09              */
    uint32 E10:1;                                          /* E10              */
    uint32 E11:1;                                          /* E11              */
    uint32 E12:1;                                          /* E12              */
    uint32 E13:1;                                          /* E13              */
    uint32 E14:1;                                          /* E14              */
    uint32 E15:1;                                          /* E15              */
    uint32 E16:1;                                          /* E16              */
    uint32 E17:1;                                          /* E17              */
    uint32 SELMON:4;                                       /* SELMON[21:18]    */
    uint32 VOCSTR:1;                                       /* VOCSTR           */
    uint32 E18:1;                                          /* E18              */
    uint32 ACTSTR:1;                                       /* ACTSTR           */
    uint32 :7;                                             /* Reserved Bits    */
} __type1981;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CL00:1;                                         /* CL00             */
    uint32 CL01:1;                                         /* CL01             */
    uint32 CL02:1;                                         /* CL02             */
    uint32 CL03:1;                                         /* CL03             */
    uint32 CL04:1;                                         /* CL04             */
    uint32 CL05:1;                                         /* CL05             */
    uint32 CL06:1;                                         /* CL06             */
    uint32 CL07:1;                                         /* CL07             */
    uint32 CL08:1;                                         /* CL08             */
    uint32 CL09:1;                                         /* CL09             */
    uint32 CL10:1;                                         /* CL10             */
    uint32 CL11:1;                                         /* CL11             */
    uint32 CL12:1;                                         /* CL12             */
    uint32 CL13:1;                                         /* CL13             */
    uint32 CL14:1;                                         /* CL14             */
    uint32 CL15:1;                                         /* CL15             */
    uint32 CL16:1;                                         /* CL16             */
    uint32 CL17:1;                                         /* CL17             */
    uint32 CL18:1;                                         /* CL18             */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 SRST:1;                                         /* SRST             */
    uint32 MKINT:1;                                        /* MKINT            */
    uint32 MKVOC:1;                                        /* MKVOC            */
} __type1982;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EN00:1;                                         /* EN00             */
    uint32 EN01:1;                                         /* EN01             */
    uint32 EN02:1;                                         /* EN02             */
    uint32 EN03:1;                                         /* EN03             */
    uint32 EN04:1;                                         /* EN04             */
    uint32 EN05:1;                                         /* EN05             */
    uint32 EN06:1;                                         /* EN06             */
    uint32 EN07:1;                                         /* EN07             */
    uint32 EN08:1;                                         /* EN08             */
    uint32 EN09:1;                                         /* EN09             */
    uint32 EN10:1;                                         /* EN10             */
    uint32 EN11:1;                                         /* EN11             */
    uint32 EN12:1;                                         /* EN12             */
    uint32 EN13:1;                                         /* EN13             */
    uint32 EN14:1;                                         /* EN14             */
    uint32 EN15:1;                                         /* EN15             */
    uint32 EN16:1;                                         /* EN16             */
    uint32 :15;                                            /* Reserved Bits    */
} __type1983;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CH00:1;                                         /* CH00             */
    uint32 CH01:1;                                         /* CH01             */
    uint32 CH02:1;                                         /* CH02             */
    uint32 CH03:1;                                         /* CH03             */
    uint32 CH04:1;                                         /* CH04             */
    uint32 CH05:1;                                         /* CH05             */
    uint32 CH06:1;                                         /* CH06             */
    uint32 CH07:1;                                         /* CH07             */
    uint32 CH08:1;                                         /* CH08             */
    uint32 CH09:1;                                         /* CH09             */
    uint32 CH10:1;                                         /* CH10             */
    uint32 CH11:1;                                         /* CH11             */
    uint32 CH12:1;                                         /* CH12             */
    uint32 CH13:1;                                         /* CH13             */
    uint32 CH14:1;                                         /* CH14             */
    uint32 CH15:1;                                         /* CH15             */
    uint32 :16;                                            /* Reserved Bits    */
} __type1984;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MIN0:12;                                        /* MIN0[11:0]       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 MAX0:12;                                        /* MAX0[27:16]      */
    uint32 :4;                                             /* Reserved Bits    */
} __type1985;
typedef struct 
{                                                          /* Bit Access       */
    uint32 MIN1:12;                                        /* MIN1[11:0]       */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 MAX1:12;                                        /* MAX1[27:16]      */
    uint32 :4;                                             /* Reserved Bits    */
} __type1986;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VOFFS0:11;                                      /* VOFFS0[10:0]     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 HOFFS0:11;                                      /* HOFFS0[26:16]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1987;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VOFFS1:11;                                      /* VOFFS1[10:0]     */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 HOFFS1:11;                                      /* HOFFS1[26:16]    */
    uint32 :5;                                             /* Reserved Bits    */
} __type1988;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VSIZE0:12;                                      /* VSIZE0[11:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 HSIZE0:12;                                      /* HSIZE0[27:16]    */
    uint32 :4;                                             /* Reserved Bits    */
} __type1989;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VSIZE1:12;                                      /* VSIZE1[11:0]     */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 HSIZE1:12;                                      /* HSIZE1[27:16]    */
    uint32 :4;                                             /* Reserved Bits    */
} __type1990;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VOUT0:1;                                        /* VOUT0            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1991;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VOUT1:1;                                        /* VOUT1            */
    uint32 :31;                                            /* Reserved Bits    */
} __type1992;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DIFF0:18;                                       /* DIFF0[17:0]      */
    uint32 :14;                                            /* Reserved Bits    */
} __type1993;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00VSTRT:11;                                    /* M00VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M00HSTRT:11;                                    /* M00HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type1994;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00VSIZE:8;                                     /* M00VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M00HSIZE:8;                                     /* M00HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type1995;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00ADDR:12;                                     /* M00ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type1996;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00THSH:18;                                     /* M00THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type1997;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00BLO0:4;                                      /* M00BLO0[3:0]     */
    uint32 M00GLO0:4;                                      /* M00GLO0[7:4]     */
    uint32 M00RLO0:4;                                      /* M00RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M00BUP0:4;                                      /* M00BUP0[19:16]   */
    uint32 M00GUP0:4;                                      /* M00GUP0[23:20]   */
    uint32 M00RUP0:4;                                      /* M00RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type1998;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00BLO1:4;                                      /* M00BLO1[3:0]     */
    uint32 M00GLO1:4;                                      /* M00GLO1[7:4]     */
    uint32 M00RLO1:4;                                      /* M00RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M00BUP1:4;                                      /* M00BUP1[19:16]   */
    uint32 M00GUP1:4;                                      /* M00GUP1[23:20]   */
    uint32 M00RUP1:4;                                      /* M00RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type1999;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00BLO2:4;                                      /* M00BLO2[3:0]     */
    uint32 M00GLO2:4;                                      /* M00GLO2[7:4]     */
    uint32 M00RLO2:4;                                      /* M00RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M00BUP2:4;                                      /* M00BUP2[19:16]   */
    uint32 M00GUP2:4;                                      /* M00GUP2[23:20]   */
    uint32 M00RUP2:4;                                      /* M00RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2000;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M00BLO3:4;                                      /* M00BLO3[3:0]     */
    uint32 M00GLO3:4;                                      /* M00GLO3[7:4]     */
    uint32 M00RLO3:4;                                      /* M00RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M00BUP3:4;                                      /* M00BUP3[19:16]   */
    uint32 M00GUP3:4;                                      /* M00GUP3[23:20]   */
    uint32 M00RUP3:4;                                      /* M00RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2001;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01VSTRT:11;                                    /* M01VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M01HSTRT:11;                                    /* M01HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2002;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01VSIZE:8;                                     /* M01VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M01HSIZE:8;                                     /* M01HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2003;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01ADDR:12;                                     /* M01ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2004;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01THSH:18;                                     /* M01THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2005;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01BLO0:4;                                      /* M01BLO0[3:0]     */
    uint32 M01GLO0:4;                                      /* M01GLO0[7:4]     */
    uint32 M01RLO0:4;                                      /* M01RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M01BUP0:4;                                      /* M01BUP0[19:16]   */
    uint32 M01GUP0:4;                                      /* M01GUP0[23:20]   */
    uint32 M01RUP0:4;                                      /* M01RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2006;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01BLO1:4;                                      /* M01BLO1[3:0]     */
    uint32 M01GLO1:4;                                      /* M01GLO1[7:4]     */
    uint32 M01RLO1:4;                                      /* M01RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M01BUP1:4;                                      /* M01BUP1[19:16]   */
    uint32 M01GUP1:4;                                      /* M01GUP1[23:20]   */
    uint32 M01RUP1:4;                                      /* M01RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2007;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01BLO2:4;                                      /* M01BLO2[3:0]     */
    uint32 M01GLO2:4;                                      /* M01GLO2[7:4]     */
    uint32 M01RLO2:4;                                      /* M01RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M01BUP2:4;                                      /* M01BUP2[19:16]   */
    uint32 M01GUP2:4;                                      /* M01GUP2[23:20]   */
    uint32 M01RUP2:4;                                      /* M01RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2008;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M01BLO3:4;                                      /* M01BLO3[3:0]     */
    uint32 M01GLO3:4;                                      /* M01GLO3[7:4]     */
    uint32 M01RLO3:4;                                      /* M01RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M01BUP3:4;                                      /* M01BUP3[19:16]   */
    uint32 M01GUP3:4;                                      /* M01GUP3[23:20]   */
    uint32 M01RUP3:4;                                      /* M01RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2009;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02VSTRT:11;                                    /* M02VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M02HSTRT:11;                                    /* M02HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2010;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02VSIZE:8;                                     /* M02VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M02HSIZE:8;                                     /* M02HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2011;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02ADDR:12;                                     /* M02ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2012;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02THSH:18;                                     /* M02THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2013;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02BLO0:4;                                      /* M02BLO0[3:0]     */
    uint32 M02GLO0:4;                                      /* M02GLO0[7:4]     */
    uint32 M02RLO0:4;                                      /* M02RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M02BUP0:4;                                      /* M02BUP0[19:16]   */
    uint32 M02GUP0:4;                                      /* M02GUP0[23:20]   */
    uint32 M02RUP0:4;                                      /* M02RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2014;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02BLO1:4;                                      /* M02BLO1[3:0]     */
    uint32 M02GLO1:4;                                      /* M02GLO1[7:4]     */
    uint32 M02RLO1:4;                                      /* M02RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M02BUP1:4;                                      /* M02BUP1[19:16]   */
    uint32 M02GUP1:4;                                      /* M02GUP1[23:20]   */
    uint32 M02RUP1:4;                                      /* M02RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2015;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02BLO2:4;                                      /* M02BLO2[3:0]     */
    uint32 M02GLO2:4;                                      /* M02GLO2[7:4]     */
    uint32 M02RLO2:4;                                      /* M02RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M02BUP2:4;                                      /* M02BUP2[19:16]   */
    uint32 M02GUP2:4;                                      /* M02GUP2[23:20]   */
    uint32 M02RUP2:4;                                      /* M02RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2016;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M02BLO3:4;                                      /* M02BLO3[3:0]     */
    uint32 M02GLO3:4;                                      /* M02GLO3[7:4]     */
    uint32 M02RLO3:4;                                      /* M02RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M02BUP3:4;                                      /* M02BUP3[19:16]   */
    uint32 M02GUP3:4;                                      /* M02GUP3[23:20]   */
    uint32 M02RUP3:4;                                      /* M02RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2017;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03VSTRT:11;                                    /* M03VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M03HSTRT:11;                                    /* M03HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2018;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03VSIZE:8;                                     /* M03VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M03HSIZE:8;                                     /* M03HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2019;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03ADDR:12;                                     /* M03ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2020;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03THSH:18;                                     /* M03THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2021;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03BLO0:4;                                      /* M03BLO0[3:0]     */
    uint32 M03GLO0:4;                                      /* M03GLO0[7:4]     */
    uint32 M03RLO0:4;                                      /* M03RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M03BUP0:4;                                      /* M03BUP0[19:16]   */
    uint32 M03GUP0:4;                                      /* M03GUP0[23:20]   */
    uint32 M03RUP0:4;                                      /* M03RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2022;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03BLO1:4;                                      /* M03BLO1[3:0]     */
    uint32 M03GLO1:4;                                      /* M03GLO1[7:4]     */
    uint32 M03RLO1:4;                                      /* M03RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M03BUP1:4;                                      /* M03BUP1[19:16]   */
    uint32 M03GUP1:4;                                      /* M03GUP1[23:20]   */
    uint32 M03RUP1:4;                                      /* M03RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2023;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03BLO2:4;                                      /* M03BLO2[3:0]     */
    uint32 M03GLO2:4;                                      /* M03GLO2[7:4]     */
    uint32 M03RLO2:4;                                      /* M03RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M03BUP2:4;                                      /* M03BUP2[19:16]   */
    uint32 M03GUP2:4;                                      /* M03GUP2[23:20]   */
    uint32 M03RUP2:4;                                      /* M03RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2024;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M03BLO3:4;                                      /* M03BLO3[3:0]     */
    uint32 M03GLO3:4;                                      /* M03GLO3[7:4]     */
    uint32 M03RLO3:4;                                      /* M03RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M03BUP3:4;                                      /* M03BUP3[19:16]   */
    uint32 M03GUP3:4;                                      /* M03GUP3[23:20]   */
    uint32 M03RUP3:4;                                      /* M03RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2025;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04VSTRT:11;                                    /* M04VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M04HSTRT:11;                                    /* M04HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2026;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04VSIZE:8;                                     /* M04VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M04HSIZE:8;                                     /* M04HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2027;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04ADDR:12;                                     /* M04ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2028;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04THSH:18;                                     /* M04THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2029;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04BLO0:4;                                      /* M04BLO0[3:0]     */
    uint32 M04GLO0:4;                                      /* M04GLO0[7:4]     */
    uint32 M04RLO0:4;                                      /* M04RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M04BUP0:4;                                      /* M04BUP0[19:16]   */
    uint32 M04GUP0:4;                                      /* M04GUP0[23:20]   */
    uint32 M04RUP0:4;                                      /* M04RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2030;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04BLO1:4;                                      /* M04BLO1[3:0]     */
    uint32 M04GLO1:4;                                      /* M04GLO1[7:4]     */
    uint32 M04RLO1:4;                                      /* M04RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M04BUP1:4;                                      /* M04BUP1[19:16]   */
    uint32 M04GUP1:4;                                      /* M04GUP1[23:20]   */
    uint32 M04RUP1:4;                                      /* M04RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2031;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04BLO2:4;                                      /* M04BLO2[3:0]     */
    uint32 M04GLO2:4;                                      /* M04GLO2[7:4]     */
    uint32 M04RLO2:4;                                      /* M04RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M04BUP2:4;                                      /* M04BUP2[19:16]   */
    uint32 M04GUP2:4;                                      /* M04GUP2[23:20]   */
    uint32 M04RUP2:4;                                      /* M04RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2032;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M04BLO3:4;                                      /* M04BLO3[3:0]     */
    uint32 M04GLO3:4;                                      /* M04GLO3[7:4]     */
    uint32 M04RLO3:4;                                      /* M04RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M04BUP3:4;                                      /* M04BUP3[19:16]   */
    uint32 M04GUP3:4;                                      /* M04GUP3[23:20]   */
    uint32 M04RUP3:4;                                      /* M04RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2033;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05VSTRT:11;                                    /* M05VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M05HSTRT:11;                                    /* M05HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2034;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05VSIZE:8;                                     /* M05VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M05HSIZE:8;                                     /* M05HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2035;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05ADDR:12;                                     /* M05ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2036;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05THSH:18;                                     /* M05THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2037;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05BLO0:4;                                      /* M05BLO0[3:0]     */
    uint32 M05GLO0:4;                                      /* M05GLO0[7:4]     */
    uint32 M05RLO0:4;                                      /* M05RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M05BUP0:4;                                      /* M05BUP0[19:16]   */
    uint32 M05GUP0:4;                                      /* M05GUP0[23:20]   */
    uint32 M05RUP0:4;                                      /* M05RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2038;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05BLO1:4;                                      /* M05BLO1[3:0]     */
    uint32 M05GLO1:4;                                      /* M05GLO1[7:4]     */
    uint32 M05RLO1:4;                                      /* M05RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M05BUP1:4;                                      /* M05BUP1[19:16]   */
    uint32 M05GUP1:4;                                      /* M05GUP1[23:20]   */
    uint32 M05RUP1:4;                                      /* M05RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2039;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05BLO2:4;                                      /* M05BLO2[3:0]     */
    uint32 M05GLO2:4;                                      /* M05GLO2[7:4]     */
    uint32 M05RLO2:4;                                      /* M05RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M05BUP2:4;                                      /* M05BUP2[19:16]   */
    uint32 M05GUP2:4;                                      /* M05GUP2[23:20]   */
    uint32 M05RUP2:4;                                      /* M05RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2040;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M05BLO3:4;                                      /* M05BLO3[3:0]     */
    uint32 M05GLO3:4;                                      /* M05GLO3[7:4]     */
    uint32 M05RLO3:4;                                      /* M05RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M05BUP3:4;                                      /* M05BUP3[19:16]   */
    uint32 M05GUP3:4;                                      /* M05GUP3[23:20]   */
    uint32 M05RUP3:4;                                      /* M05RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2041;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06VSTRT:11;                                    /* M06VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M06HSTRT:11;                                    /* M06HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2042;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06VSIZE:8;                                     /* M06VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M06HSIZE:8;                                     /* M06HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2043;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06ADDR:12;                                     /* M06ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2044;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06THSH:18;                                     /* M06THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2045;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06BLO0:4;                                      /* M06BLO0[3:0]     */
    uint32 M06GLO0:4;                                      /* M06GLO0[7:4]     */
    uint32 M06RLO0:4;                                      /* M06RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M06BUP0:4;                                      /* M06BUP0[19:16]   */
    uint32 M06GUP0:4;                                      /* M06GUP0[23:20]   */
    uint32 M06RUP0:4;                                      /* M06RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2046;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06BLO1:4;                                      /* M06BLO1[3:0]     */
    uint32 M06GLO1:4;                                      /* M06GLO1[7:4]     */
    uint32 M06RLO1:4;                                      /* M06RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M06BUP1:4;                                      /* M06BUP1[19:16]   */
    uint32 M06GUP1:4;                                      /* M06GUP1[23:20]   */
    uint32 M06RUP1:4;                                      /* M06RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2047;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06BLO2:4;                                      /* M06BLO2[3:0]     */
    uint32 M06GLO2:4;                                      /* M06GLO2[7:4]     */
    uint32 M06RLO2:4;                                      /* M06RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M06BUP2:4;                                      /* M06BUP2[19:16]   */
    uint32 M06GUP2:4;                                      /* M06GUP2[23:20]   */
    uint32 M06RUP2:4;                                      /* M06RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2048;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M06BLO3:4;                                      /* M06BLO3[3:0]     */
    uint32 M06GLO3:4;                                      /* M06GLO3[7:4]     */
    uint32 M06RLO3:4;                                      /* M06RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M06BUP3:4;                                      /* M06BUP3[19:16]   */
    uint32 M06GUP3:4;                                      /* M06GUP3[23:20]   */
    uint32 M06RUP3:4;                                      /* M06RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2049;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07VSTRT:11;                                    /* M07VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M07HSTRT:11;                                    /* M07HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2050;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07VSIZE:8;                                     /* M07VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M07HSIZE:8;                                     /* M07HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2051;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07ADDR:12;                                     /* M07ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2052;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07THSH:18;                                     /* M07THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2053;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07BLO0:4;                                      /* M07BLO0[3:0]     */
    uint32 M07GLO0:4;                                      /* M07GLO0[7:4]     */
    uint32 M07RLO0:4;                                      /* M07RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M07BUP0:4;                                      /* M07BUP0[19:16]   */
    uint32 M07GUP0:4;                                      /* M07GUP0[23:20]   */
    uint32 M07RUP0:4;                                      /* M07RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2054;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07BLO1:4;                                      /* M07BLO1[3:0]     */
    uint32 M07GLO1:4;                                      /* M07GLO1[7:4]     */
    uint32 M07RLO1:4;                                      /* M07RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M07BUP1:4;                                      /* M07BUP1[19:16]   */
    uint32 M07GUP1:4;                                      /* M07GUP1[23:20]   */
    uint32 M07RUP1:4;                                      /* M07RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2055;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07BLO2:4;                                      /* M07BLO2[3:0]     */
    uint32 M07GLO2:4;                                      /* M07GLO2[7:4]     */
    uint32 M07RLO2:4;                                      /* M07RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M07BUP2:4;                                      /* M07BUP2[19:16]   */
    uint32 M07GUP2:4;                                      /* M07GUP2[23:20]   */
    uint32 M07RUP2:4;                                      /* M07RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2056;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M07BLO3:4;                                      /* M07BLO3[3:0]     */
    uint32 M07GLO3:4;                                      /* M07GLO3[7:4]     */
    uint32 M07RLO3:4;                                      /* M07RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M07BUP3:4;                                      /* M07BUP3[19:16]   */
    uint32 M07GUP3:4;                                      /* M07GUP3[23:20]   */
    uint32 M07RUP3:4;                                      /* M07RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2057;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08VSTRT:11;                                    /* M08VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M08HSTRT:11;                                    /* M08HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2058;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08VSIZE:8;                                     /* M08VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M08HSIZE:8;                                     /* M08HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2059;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08ADDR:12;                                     /* M08ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2060;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08THSH:18;                                     /* M08THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2061;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08BLO0:4;                                      /* M08BLO0[3:0]     */
    uint32 M08GLO0:4;                                      /* M08GLO0[7:4]     */
    uint32 M08RLO0:4;                                      /* M08RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M08BUP0:4;                                      /* M08BUP0[19:16]   */
    uint32 M08GUP0:4;                                      /* M08GUP0[23:20]   */
    uint32 M08RUP0:4;                                      /* M08RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2062;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08BLO1:4;                                      /* M08BLO1[3:0]     */
    uint32 M08GLO1:4;                                      /* M08GLO1[7:4]     */
    uint32 M08RLO1:4;                                      /* M08RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M08BUP1:4;                                      /* M08BUP1[19:16]   */
    uint32 M08GUP1:4;                                      /* M08GUP1[23:20]   */
    uint32 M08RUP1:4;                                      /* M08RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2063;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08BLO2:4;                                      /* M08BLO2[3:0]     */
    uint32 M08GLO2:4;                                      /* M08GLO2[7:4]     */
    uint32 M08RLO2:4;                                      /* M08RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M08BUP2:4;                                      /* M08BUP2[19:16]   */
    uint32 M08GUP2:4;                                      /* M08GUP2[23:20]   */
    uint32 M08RUP2:4;                                      /* M08RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2064;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M08BLO3:4;                                      /* M08BLO3[3:0]     */
    uint32 M08GLO3:4;                                      /* M08GLO3[7:4]     */
    uint32 M08RLO3:4;                                      /* M08RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M08BUP3:4;                                      /* M08BUP3[19:16]   */
    uint32 M08GUP3:4;                                      /* M08GUP3[23:20]   */
    uint32 M08RUP3:4;                                      /* M08RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2065;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09VSTRT:11;                                    /* M09VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M09HSTRT:11;                                    /* M09HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2066;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09VSIZE:8;                                     /* M09VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M09HSIZE:8;                                     /* M09HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2067;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09ADDR:12;                                     /* M09ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2068;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09THSH:18;                                     /* M09THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2069;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09BLO0:4;                                      /* M09BLO0[3:0]     */
    uint32 M09GLO0:4;                                      /* M09GLO0[7:4]     */
    uint32 M09RLO0:4;                                      /* M09RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M09BUP0:4;                                      /* M09BUP0[19:16]   */
    uint32 M09GUP0:4;                                      /* M09GUP0[23:20]   */
    uint32 M09RUP0:4;                                      /* M09RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2070;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09BLO1:4;                                      /* M09BLO1[3:0]     */
    uint32 M09GLO1:4;                                      /* M09GLO1[7:4]     */
    uint32 M09RLO1:4;                                      /* M09RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M09BUP1:4;                                      /* M09BUP1[19:16]   */
    uint32 M09GUP1:4;                                      /* M09GUP1[23:20]   */
    uint32 M09RUP1:4;                                      /* M09RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2071;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09BLO2:4;                                      /* M09BLO2[3:0]     */
    uint32 M09GLO2:4;                                      /* M09GLO2[7:4]     */
    uint32 M09RLO2:4;                                      /* M09RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M09BUP2:4;                                      /* M09BUP2[19:16]   */
    uint32 M09GUP2:4;                                      /* M09GUP2[23:20]   */
    uint32 M09RUP2:4;                                      /* M09RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2072;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M09BLO3:4;                                      /* M09BLO3[3:0]     */
    uint32 M09GLO3:4;                                      /* M09GLO3[7:4]     */
    uint32 M09RLO3:4;                                      /* M09RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M09BUP3:4;                                      /* M09BUP3[19:16]   */
    uint32 M09GUP3:4;                                      /* M09GUP3[23:20]   */
    uint32 M09RUP3:4;                                      /* M09RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2073;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10VSTRT:11;                                    /* M10VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M10HSTRT:11;                                    /* M10HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2074;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10VSIZE:8;                                     /* M10VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M10HSIZE:8;                                     /* M10HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2075;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10ADDR:12;                                     /* M10ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2076;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10THSH:18;                                     /* M10THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2077;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10BLO0:4;                                      /* M10BLO0[3:0]     */
    uint32 M10GLO0:4;                                      /* M10GLO0[7:4]     */
    uint32 M10RLO0:4;                                      /* M10RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M10BUP0:4;                                      /* M10BUP0[19:16]   */
    uint32 M10GUP0:4;                                      /* M10GUP0[23:20]   */
    uint32 M10RUP0:4;                                      /* M10RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2078;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10BLO1:4;                                      /* M10BLO1[3:0]     */
    uint32 M10GLO1:4;                                      /* M10GLO1[7:4]     */
    uint32 M10RLO1:4;                                      /* M10RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M10BUP1:4;                                      /* M10BUP1[19:16]   */
    uint32 M10GUP1:4;                                      /* M10GUP1[23:20]   */
    uint32 M10RUP1:4;                                      /* M10RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2079;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10BLO2:4;                                      /* M10BLO2[3:0]     */
    uint32 M10GLO2:4;                                      /* M10GLO2[7:4]     */
    uint32 M10RLO2:4;                                      /* M10RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M10BUP2:4;                                      /* M10BUP2[19:16]   */
    uint32 M10GUP2:4;                                      /* M10GUP2[23:20]   */
    uint32 M10RUP2:4;                                      /* M10RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2080;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M10BLO3:4;                                      /* M10BLO3[3:0]     */
    uint32 M10GLO3:4;                                      /* M10GLO3[7:4]     */
    uint32 M10RLO3:4;                                      /* M10RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M10BUP3:4;                                      /* M10BUP3[19:16]   */
    uint32 M10GUP3:4;                                      /* M10GUP3[23:20]   */
    uint32 M10RUP3:4;                                      /* M10RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2081;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11VSTRT:11;                                    /* M11VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M11HSTRT:11;                                    /* M11HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2082;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11VSIZE:8;                                     /* M11VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M11HSIZE:8;                                     /* M11HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2083;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11ADDR:12;                                     /* M11ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2084;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11THSH:18;                                     /* M11THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2085;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11BLO0:4;                                      /* M11BLO0[3:0]     */
    uint32 M11GLO0:4;                                      /* M11GLO0[7:4]     */
    uint32 M11RLO0:4;                                      /* M11RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M11BUP0:4;                                      /* M11BUP0[19:16]   */
    uint32 M11GUP0:4;                                      /* M11GUP0[23:20]   */
    uint32 M11RUP0:4;                                      /* M11RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2086;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11BLO1:4;                                      /* M11BLO1[3:0]     */
    uint32 M11GLO1:4;                                      /* M11GLO1[7:4]     */
    uint32 M11RLO1:4;                                      /* M11RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M11BUP1:4;                                      /* M11BUP1[19:16]   */
    uint32 M11GUP1:4;                                      /* M11GUP1[23:20]   */
    uint32 M11RUP1:4;                                      /* M11RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2087;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11BLO2:4;                                      /* M11BLO2[3:0]     */
    uint32 M11GLO2:4;                                      /* M11GLO2[7:4]     */
    uint32 M11RLO2:4;                                      /* M11RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M11BUP2:4;                                      /* M11BUP2[19:16]   */
    uint32 M11GUP2:4;                                      /* M11GUP2[23:20]   */
    uint32 M11RUP2:4;                                      /* M11RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2088;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M11BLO3:4;                                      /* M11BLO3[3:0]     */
    uint32 M11GLO3:4;                                      /* M11GLO3[7:4]     */
    uint32 M11RLO3:4;                                      /* M11RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M11BUP3:4;                                      /* M11BUP3[19:16]   */
    uint32 M11GUP3:4;                                      /* M11GUP3[23:20]   */
    uint32 M11RUP3:4;                                      /* M11RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2089;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12VSTRT:11;                                    /* M12VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M12HSTRT:11;                                    /* M12HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2090;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12VSIZE:8;                                     /* M12VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M12HSIZE:8;                                     /* M12HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2091;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12ADDR:12;                                     /* M12ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2092;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12THSH:18;                                     /* M12THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2093;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12BLO0:4;                                      /* M12BLO0[3:0]     */
    uint32 M12GLO0:4;                                      /* M12GLO0[7:4]     */
    uint32 M12RLO0:4;                                      /* M12RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M12BUP0:4;                                      /* M12BUP0[19:16]   */
    uint32 M12GUP0:4;                                      /* M12GUP0[23:20]   */
    uint32 M12RUP0:4;                                      /* M12RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2094;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12BLO1:4;                                      /* M12BLO1[3:0]     */
    uint32 M12GLO1:4;                                      /* M12GLO1[7:4]     */
    uint32 M12RLO1:4;                                      /* M12RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M12BUP1:4;                                      /* M12BUP1[19:16]   */
    uint32 M12GUP1:4;                                      /* M12GUP1[23:20]   */
    uint32 M12RUP1:4;                                      /* M12RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2095;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12BLO2:4;                                      /* M12BLO2[3:0]     */
    uint32 M12GLO2:4;                                      /* M12GLO2[7:4]     */
    uint32 M12RLO2:4;                                      /* M12RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M12BUP2:4;                                      /* M12BUP2[19:16]   */
    uint32 M12GUP2:4;                                      /* M12GUP2[23:20]   */
    uint32 M12RUP2:4;                                      /* M12RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2096;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M12BLO3:4;                                      /* M12BLO3[3:0]     */
    uint32 M12GLO3:4;                                      /* M12GLO3[7:4]     */
    uint32 M12RLO3:4;                                      /* M12RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M12BUP3:4;                                      /* M12BUP3[19:16]   */
    uint32 M12GUP3:4;                                      /* M12GUP3[23:20]   */
    uint32 M12RUP3:4;                                      /* M12RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2097;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13VSTRT:11;                                    /* M13VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M13HSTRT:11;                                    /* M13HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2098;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13VSIZE:8;                                     /* M13VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M13HSIZE:8;                                     /* M13HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2099;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13ADDR:12;                                     /* M13ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2100;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13THSH:18;                                     /* M13THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2101;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13BLO0:4;                                      /* M13BLO0[3:0]     */
    uint32 M13GLO0:4;                                      /* M13GLO0[7:4]     */
    uint32 M13RLO0:4;                                      /* M13RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M13BUP0:4;                                      /* M13BUP0[19:16]   */
    uint32 M13GUP0:4;                                      /* M13GUP0[23:20]   */
    uint32 M13RUP0:4;                                      /* M13RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2102;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13BLO1:4;                                      /* M13BLO1[3:0]     */
    uint32 M13GLO1:4;                                      /* M13GLO1[7:4]     */
    uint32 M13RLO1:4;                                      /* M13RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M13BUP1:4;                                      /* M13BUP1[19:16]   */
    uint32 M13GUP1:4;                                      /* M13GUP1[23:20]   */
    uint32 M13RUP1:4;                                      /* M13RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2103;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13BLO2:4;                                      /* M13BLO2[3:0]     */
    uint32 M13GLO2:4;                                      /* M13GLO2[7:4]     */
    uint32 M13RLO2:4;                                      /* M13RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M13BUP2:4;                                      /* M13BUP2[19:16]   */
    uint32 M13GUP2:4;                                      /* M13GUP2[23:20]   */
    uint32 M13RUP2:4;                                      /* M13RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2104;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M13BLO3:4;                                      /* M13BLO3[3:0]     */
    uint32 M13GLO3:4;                                      /* M13GLO3[7:4]     */
    uint32 M13RLO3:4;                                      /* M13RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M13BUP3:4;                                      /* M13BUP3[19:16]   */
    uint32 M13GUP3:4;                                      /* M13GUP3[23:20]   */
    uint32 M13RUP3:4;                                      /* M13RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2105;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14VSTRT:11;                                    /* M14VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M14HSTRT:11;                                    /* M14HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2106;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14VSIZE:8;                                     /* M14VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M14HSIZE:8;                                     /* M14HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2107;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14ADDR:12;                                     /* M14ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2108;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14THSH:18;                                     /* M14THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2109;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14BLO0:4;                                      /* M14BLO0[3:0]     */
    uint32 M14GLO0:4;                                      /* M14GLO0[7:4]     */
    uint32 M14RLO0:4;                                      /* M14RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M14BUP0:4;                                      /* M14BUP0[19:16]   */
    uint32 M14GUP0:4;                                      /* M14GUP0[23:20]   */
    uint32 M14RUP0:4;                                      /* M14RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2110;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14BLO1:4;                                      /* M14BLO1[3:0]     */
    uint32 M14GLO1:4;                                      /* M14GLO1[7:4]     */
    uint32 M14RLO1:4;                                      /* M14RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M14BUP1:4;                                      /* M14BUP1[19:16]   */
    uint32 M14GUP1:4;                                      /* M14GUP1[23:20]   */
    uint32 M14RUP1:4;                                      /* M14RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2111;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14BLO2:4;                                      /* M14BLO2[3:0]     */
    uint32 M14GLO2:4;                                      /* M14GLO2[7:4]     */
    uint32 M14RLO2:4;                                      /* M14RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M14BUP2:4;                                      /* M14BUP2[19:16]   */
    uint32 M14GUP2:4;                                      /* M14GUP2[23:20]   */
    uint32 M14RUP2:4;                                      /* M14RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2112;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M14BLO3:4;                                      /* M14BLO3[3:0]     */
    uint32 M14GLO3:4;                                      /* M14GLO3[7:4]     */
    uint32 M14RLO3:4;                                      /* M14RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M14BUP3:4;                                      /* M14BUP3[19:16]   */
    uint32 M14GUP3:4;                                      /* M14GUP3[23:20]   */
    uint32 M14RUP3:4;                                      /* M14RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2113;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15VSTRT:11;                                    /* M15VSTRT[10:0]   */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 M15HSTRT:11;                                    /* M15HSTRT[26:16]  */
    uint32 :5;                                             /* Reserved Bits    */
} __type2114;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15VSIZE:8;                                     /* M15VSIZE[7:0]    */
    uint32 :8;                                             /* Reserved Bits    */
    uint32 M15HSIZE:8;                                     /* M15HSIZE[23:16]  */
    uint32 :8;                                             /* Reserved Bits    */
} __type2115;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15ADDR:12;                                     /* M15ADDR[11:0]    */
    uint32 :20;                                            /* Reserved Bits    */
} __type2116;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15THSH:18;                                     /* M15THSH[17:0]    */
    uint32 :14;                                            /* Reserved Bits    */
} __type2117;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15BLO0:4;                                      /* M15BLO0[3:0]     */
    uint32 M15GLO0:4;                                      /* M15GLO0[7:4]     */
    uint32 M15RLO0:4;                                      /* M15RLO0[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M15BUP0:4;                                      /* M15BUP0[19:16]   */
    uint32 M15GUP0:4;                                      /* M15GUP0[23:20]   */
    uint32 M15RUP0:4;                                      /* M15RUP0[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2118;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15BLO1:4;                                      /* M15BLO1[3:0]     */
    uint32 M15GLO1:4;                                      /* M15GLO1[7:4]     */
    uint32 M15RLO1:4;                                      /* M15RLO1[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M15BUP1:4;                                      /* M15BUP1[19:16]   */
    uint32 M15GUP1:4;                                      /* M15GUP1[23:20]   */
    uint32 M15RUP1:4;                                      /* M15RUP1[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2119;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15BLO2:4;                                      /* M15BLO2[3:0]     */
    uint32 M15GLO2:4;                                      /* M15GLO2[7:4]     */
    uint32 M15RLO2:4;                                      /* M15RLO2[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M15BUP2:4;                                      /* M15BUP2[19:16]   */
    uint32 M15GUP2:4;                                      /* M15GUP2[23:20]   */
    uint32 M15RUP2:4;                                      /* M15RUP2[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2120;
typedef struct 
{                                                          /* Bit Access       */
    uint32 M15BLO3:4;                                      /* M15BLO3[3:0]     */
    uint32 M15GLO3:4;                                      /* M15GLO3[7:4]     */
    uint32 M15RLO3:4;                                      /* M15RLO3[11:8]    */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 M15BUP3:4;                                      /* M15BUP3[19:16]   */
    uint32 M15GUP3:4;                                      /* M15GUP3[23:20]   */
    uint32 M15RUP3:4;                                      /* M15RUP3[27:24]   */
    uint32 :4;                                             /* Reserved Bits    */
} __type2121;
typedef struct 
{                                                          /* Bit Access       */
    uint32 I7:2;                                           /* I7[1:0]          */
    uint32 I6:2;                                           /* I6[3:2]          */
    uint32 I5:2;                                           /* I5[5:4]          */
    uint32 I4:2;                                           /* I4[7:6]          */
    uint32 I3:2;                                           /* I3[9:8]          */
    uint32 I2:2;                                           /* I2[11:10]        */
    uint32 I1:2;                                           /* I1[13:12]        */
    uint32 I0:2;                                           /* I0[15:14]        */
    uint32 :16;                                            /* Reserved Bits    */
} __type2122;
typedef struct 
{                                                          /* Bit Access       */
    uint16 VD:1;                                           /* VD               */
    uint16 RD:1;                                           /* RD               */
    uint16 WR:1;                                           /* WR               */
    uint16 EX:1;                                           /* EX               */
    uint16 DS:4;                                           /* DS[7:4]          */
    uint16 :8;                                             /* Reserved Bits    */
} __type2123;
typedef struct 
{                                                          /* Bit Access       */
    uint32 EADR:32;                                        /* EADR[31:0]       */
} __type2124;
typedef struct 
{                                                          /* Bit Access       */
    uint8  E:1;                                            /* E                */
    uint8  IRE:1;                                          /* IRE              */
    uint8  :6;                                             /* Reserved Bits    */
} __type2125;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  R1:1;                                           /* R1               */
    uint8  W1:1;                                           /* W1               */
    uint8  X1:1;                                           /* X1               */
    uint8  :1;                                             /* Reserved Bits    */
} __type2126;
typedef struct 
{                                                          /* Bit Access       */
    uint8  R0:1;                                           /* R0               */
    uint8  W0:1;                                           /* W0               */
    uint8  X0:1;                                           /* X0               */
    uint8  :5;                                             /* Reserved Bits    */
} __type2127;
typedef struct 
{                                                          /* Bit Access       */
    uint8  R0:1;                                           /* R0               */
    uint8  W0:1;                                           /* W0               */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  R1:1;                                           /* R1               */
    uint8  W1:1;                                           /* W1               */
    uint8  X1:1;                                           /* X1               */
    uint8  :1;                                             /* Reserved Bits    */
} __type2128;
typedef struct 
{                                                          /* Bit Access       */
    uint8  SPEN:1;                                         /* SPEN             */
    uint8  :7;                                             /* Reserved Bits    */
    uint8  :8;                                             /* Reserved Bits    */
} __type2129;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G0MASK:20;                                      /* G0MASK[31:12]    */
} __type2130;
typedef struct 
{                                                          /* Bit Access       */
    uint8  G0EN:1;                                         /* G0EN             */
    uint8  G0RD:1;                                         /* G0RD             */
    uint8  G0WR:1;                                         /* G0WR             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  G0SP0:1;                                        /* G0SP0            */
    uint8  G0SP1:1;                                        /* G0SP1            */
    uint8  G0SP2:1;                                        /* G0SP2            */
    uint8  G0SP3:1;                                        /* G0SP3            */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G0BASE:20;                                      /* G0BASE[31:12]    */
} __type2131;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G1MASK:20;                                      /* G1MASK[31:12]    */
} __type2132;
typedef struct 
{                                                          /* Bit Access       */
    uint8  G1EN:1;                                         /* G1EN             */
    uint8  G1RD:1;                                         /* G1RD             */
    uint8  G1WR:1;                                         /* G1WR             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  G1SP0:1;                                        /* G1SP0            */
    uint8  G1SP1:1;                                        /* G1SP1            */
    uint8  G1SP2:1;                                        /* G1SP2            */
    uint8  G1SP3:1;                                        /* G1SP3            */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G1BASE:20;                                      /* G1BASE[31:12]    */
} __type2133;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G2MASK:20;                                      /* G2MASK[31:12]    */
} __type2134;
typedef struct 
{                                                          /* Bit Access       */
    uint8  G2EN:1;                                         /* G2EN             */
    uint8  G2RD:1;                                         /* G2RD             */
    uint8  G2WR:1;                                         /* G2WR             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  G2SP0:1;                                        /* G2SP0            */
    uint8  G2SP1:1;                                        /* G2SP1            */
    uint8  G2SP2:1;                                        /* G2SP2            */
    uint8  G2SP3:1;                                        /* G2SP3            */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G2BASE:20;                                      /* G2BASE[31:12]    */
} __type2135;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G3MASK:20;                                      /* G3MASK[31:12]    */
} __type2136;
typedef struct 
{                                                          /* Bit Access       */
    uint8  G3EN:1;                                         /* G3EN             */
    uint8  G3RD:1;                                         /* G3RD             */
    uint8  G3WR:1;                                         /* G3WR             */
    uint8  :1;                                             /* Reserved Bits    */
    uint8  G3SP0:1;                                        /* G3SP0            */
    uint8  G3SP1:1;                                        /* G3SP1            */
    uint8  G3SP2:1;                                        /* G3SP2            */
    uint8  G3SP3:1;                                        /* G3SP3            */
    uint8  :4;                                             /* Reserved Bits    */
    uint32 G3BASE:20;                                      /* G3BASE[31:12]    */
} __type2137;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 ICCE:1;                                         /* ICCE             */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 VCIE:1;                                         /* VCIE             */
    uint16 ROME:1;                                         /* ROME             */
    uint16 TCME:1;                                         /* TCME             */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 VCRE:1;                                         /* VCRE             */
    uint16 VPGE:1;                                         /* VPGE             */
    uint16 :6;                                             /* Reserved Bits    */
} __type2138;
typedef struct 
{                                                          /* Bit Access       */
    uint16 :2;                                             /* Reserved Bits    */
    uint16 ICCF:1;                                         /* ICCF             */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 VCIF:1;                                         /* VCIF             */
    uint16 ROMF:1;                                         /* ROMF             */
    uint16 TCMF:1;                                         /* TCMF             */
    uint16 :1;                                             /* Reserved Bits    */
    uint16 VCRF:1;                                         /* VCRF             */
    uint16 VPGF:1;                                         /* VPGF             */
    uint16 :6;                                             /* Reserved Bits    */
} __type2139;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ADDRESS:32;                                     /* ADDRESS[31:0]    */
} __type2140;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP0:4;                                         /* EIP0[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB0:1;                                        /* EITB0            */
    uint8  EIMK0:1;                                        /* EIMK0            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF0:1;                                        /* EIRF0            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT0:1;                                        /* EICT0            */
} __type2141;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP1:4;                                         /* EIP1[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB1:1;                                        /* EITB1            */
    uint8  EIMK1:1;                                        /* EIMK1            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF1:1;                                        /* EIRF1            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT1:1;                                        /* EICT1            */
} __type2142;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP2:4;                                         /* EIP2[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB2:1;                                        /* EITB2            */
    uint8  EIMK2:1;                                        /* EIMK2            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF2:1;                                        /* EIRF2            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT2:1;                                        /* EICT2            */
} __type2143;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP3:4;                                         /* EIP3[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB3:1;                                        /* EITB3            */
    uint8  EIMK3:1;                                        /* EIMK3            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF3:1;                                        /* EIRF3            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT3:1;                                        /* EICT3            */
} __type2144;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP4:4;                                         /* EIP4[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB4:1;                                        /* EITB4            */
    uint8  EIMK4:1;                                        /* EIMK4            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF4:1;                                        /* EIRF4            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT4:1;                                        /* EICT4            */
} __type2145;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP5:4;                                         /* EIP5[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB5:1;                                        /* EITB5            */
    uint8  EIMK5:1;                                        /* EIMK5            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF5:1;                                        /* EIRF5            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT5:1;                                        /* EICT5            */
} __type2146;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP6:4;                                         /* EIP6[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB6:1;                                        /* EITB6            */
    uint8  EIMK6:1;                                        /* EIMK6            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF6:1;                                        /* EIRF6            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT6:1;                                        /* EICT6            */
} __type2147;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP7:4;                                         /* EIP7[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB7:1;                                        /* EITB7            */
    uint8  EIMK7:1;                                        /* EIMK7            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF7:1;                                        /* EIRF7            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT7:1;                                        /* EICT7            */
} __type2148;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP8:4;                                         /* EIP8[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB8:1;                                        /* EITB8            */
    uint8  EIMK8:1;                                        /* EIMK8            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF8:1;                                        /* EIRF8            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT8:1;                                        /* EICT8            */
} __type2149;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP9:4;                                         /* EIP9[3:0]        */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB9:1;                                        /* EITB9            */
    uint8  EIMK9:1;                                        /* EIMK9            */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF9:1;                                        /* EIRF9            */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT9:1;                                        /* EICT9            */
} __type2150;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP10:4;                                        /* EIP10[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB10:1;                                       /* EITB10           */
    uint8  EIMK10:1;                                       /* EIMK10           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF10:1;                                       /* EIRF10           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT10:1;                                       /* EICT10           */
} __type2151;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP11:4;                                        /* EIP11[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB11:1;                                       /* EITB11           */
    uint8  EIMK11:1;                                       /* EIMK11           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF11:1;                                       /* EIRF11           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT11:1;                                       /* EICT11           */
} __type2152;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP12:4;                                        /* EIP12[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB12:1;                                       /* EITB12           */
    uint8  EIMK12:1;                                       /* EIMK12           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF12:1;                                       /* EIRF12           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT12:1;                                       /* EICT12           */
} __type2153;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP13:4;                                        /* EIP13[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB13:1;                                       /* EITB13           */
    uint8  EIMK13:1;                                       /* EIMK13           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF13:1;                                       /* EIRF13           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT13:1;                                       /* EICT13           */
} __type2154;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP14:4;                                        /* EIP14[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB14:1;                                       /* EITB14           */
    uint8  EIMK14:1;                                       /* EIMK14           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF14:1;                                       /* EIRF14           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT14:1;                                       /* EICT14           */
} __type2155;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP15:4;                                        /* EIP15[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB15:1;                                       /* EITB15           */
    uint8  EIMK15:1;                                       /* EIMK15           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF15:1;                                       /* EIRF15           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT15:1;                                       /* EICT15           */
} __type2156;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP16:4;                                        /* EIP16[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB16:1;                                       /* EITB16           */
    uint8  EIMK16:1;                                       /* EIMK16           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF16:1;                                       /* EIRF16           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT16:1;                                       /* EICT16           */
} __type2157;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP17:4;                                        /* EIP17[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB17:1;                                       /* EITB17           */
    uint8  EIMK17:1;                                       /* EIMK17           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF17:1;                                       /* EIRF17           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT17:1;                                       /* EICT17           */
} __type2158;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP18:4;                                        /* EIP18[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB18:1;                                       /* EITB18           */
    uint8  EIMK18:1;                                       /* EIMK18           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF18:1;                                       /* EIRF18           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT18:1;                                       /* EICT18           */
} __type2159;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP19:4;                                        /* EIP19[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB19:1;                                       /* EITB19           */
    uint8  EIMK19:1;                                       /* EIMK19           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF19:1;                                       /* EIRF19           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT19:1;                                       /* EICT19           */
} __type2160;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP20:4;                                        /* EIP20[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB20:1;                                       /* EITB20           */
    uint8  EIMK20:1;                                       /* EIMK20           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF20:1;                                       /* EIRF20           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT20:1;                                       /* EICT20           */
} __type2161;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP21:4;                                        /* EIP21[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB21:1;                                       /* EITB21           */
    uint8  EIMK21:1;                                       /* EIMK21           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF21:1;                                       /* EIRF21           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT21:1;                                       /* EICT21           */
} __type2162;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP22:4;                                        /* EIP22[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB22:1;                                       /* EITB22           */
    uint8  EIMK22:1;                                       /* EIMK22           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF22:1;                                       /* EIRF22           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT22:1;                                       /* EICT22           */
} __type2163;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP23:4;                                        /* EIP23[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB23:1;                                       /* EITB23           */
    uint8  EIMK23:1;                                       /* EIMK23           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF23:1;                                       /* EIRF23           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT23:1;                                       /* EICT23           */
} __type2164;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP24:4;                                        /* EIP24[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB24:1;                                       /* EITB24           */
    uint8  EIMK24:1;                                       /* EIMK24           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF24:1;                                       /* EIRF24           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT24:1;                                       /* EICT24           */
} __type2165;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP25:4;                                        /* EIP25[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB25:1;                                       /* EITB25           */
    uint8  EIMK25:1;                                       /* EIMK25           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF25:1;                                       /* EIRF25           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT25:1;                                       /* EICT25           */
} __type2166;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP26:4;                                        /* EIP26[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB26:1;                                       /* EITB26           */
    uint8  EIMK26:1;                                       /* EIMK26           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF26:1;                                       /* EIRF26           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT26:1;                                       /* EICT26           */
} __type2167;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP27:4;                                        /* EIP27[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB27:1;                                       /* EITB27           */
    uint8  EIMK27:1;                                       /* EIMK27           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF27:1;                                       /* EIRF27           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT27:1;                                       /* EICT27           */
} __type2168;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP28:4;                                        /* EIP28[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB28:1;                                       /* EITB28           */
    uint8  EIMK28:1;                                       /* EIMK28           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF28:1;                                       /* EIRF28           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT28:1;                                       /* EICT28           */
} __type2169;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP29:4;                                        /* EIP29[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB29:1;                                       /* EITB29           */
    uint8  EIMK29:1;                                       /* EIMK29           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF29:1;                                       /* EIRF29           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT29:1;                                       /* EICT29           */
} __type2170;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP30:4;                                        /* EIP30[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB30:1;                                       /* EITB30           */
    uint8  EIMK30:1;                                       /* EIMK30           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF30:1;                                       /* EIRF30           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT30:1;                                       /* EICT30           */
} __type2171;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP31:4;                                        /* EIP31[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB31:1;                                       /* EITB31           */
    uint8  EIMK31:1;                                       /* EIMK31           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF31:1;                                       /* EIRF31           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT31:1;                                       /* EICT31           */
} __type2172;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  FNRF:1;                                         /* FNRF             */
    uint8  :3;                                             /* Reserved Bits    */
} __type2173;
typedef struct 
{                                                          /* Bit Access       */
    uint8  :8;                                             /* Reserved Bits    */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  FIRF:1;                                         /* FIRF             */
    uint8  :3;                                             /* Reserved Bits    */
} __type2174;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK0:1;                                        /* EIMK0            */
    uint8  EIMK1:1;                                        /* EIMK1            */
    uint8  EIMK2:1;                                        /* EIMK2            */
    uint8  EIMK3:1;                                        /* EIMK3            */
    uint8  EIMK4:1;                                        /* EIMK4            */
    uint8  EIMK5:1;                                        /* EIMK5            */
    uint8  EIMK6:1;                                        /* EIMK6            */
    uint8  EIMK7:1;                                        /* EIMK7            */
    uint8  EIMK8:1;                                        /* EIMK8            */
    uint8  EIMK9:1;                                        /* EIMK9            */
    uint8  EIMK10:1;                                       /* EIMK10           */
    uint8  EIMK11:1;                                       /* EIMK11           */
    uint8  EIMK12:1;                                       /* EIMK12           */
    uint8  EIMK13:1;                                       /* EIMK13           */
    uint8  EIMK14:1;                                       /* EIMK14           */
    uint8  EIMK15:1;                                       /* EIMK15           */
    uint8  EIMK16:1;                                       /* EIMK16           */
    uint8  EIMK17:1;                                       /* EIMK17           */
    uint8  EIMK18:1;                                       /* EIMK18           */
    uint8  EIMK19:1;                                       /* EIMK19           */
    uint8  EIMK20:1;                                       /* EIMK20           */
    uint8  EIMK21:1;                                       /* EIMK21           */
    uint8  EIMK22:1;                                       /* EIMK22           */
    uint8  EIMK23:1;                                       /* EIMK23           */
    uint8  EIMK24:1;                                       /* EIMK24           */
    uint8  EIMK25:1;                                       /* EIMK25           */
    uint8  EIMK26:1;                                       /* EIMK26           */
    uint8  EIMK27:1;                                       /* EIMK27           */
    uint8  EIMK28:1;                                       /* EIMK28           */
    uint8  EIMK29:1;                                       /* EIMK29           */
    uint8  EIMK30:1;                                       /* EIMK30           */
    uint8  EIMK31:1;                                       /* EIMK31           */
} __type2175;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 CA0:1;                                          /* CA0              */
    uint32 CA1:1;                                          /* CA1              */
    uint32 :4;                                             /* Reserved Bits    */
    uint32 BF0:1;                                          /* BF0              */
    uint32 BF1:1;                                          /* BF1              */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 AUT:1;                                          /* AUT              */
    uint32 DW:1;                                           /* DW               */
    uint32 :14;                                            /* Reserved Bits    */
} __type2176;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SE:1;                                           /* SE               */
    uint32 :7;                                             /* Reserved Bits    */
    uint32 ETYPE:7;                                        /* ETYPE[14:8]      */
    uint32 :17;                                            /* Reserved Bits    */
} __type2177;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ERR:1;                                          /* ERR              */
    uint32 TS:1;                                           /* TS               */
    uint32 TD:1;                                           /* TD               */
    uint32 DS:1;                                           /* DS               */
    uint32 DD:1;                                           /* DD               */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 WAY:2;                                          /* WAY[9:8]         */
    uint32 TV:1;                                           /* TV               */
    uint32 DV:1;                                           /* DV               */
    uint32 :20;                                            /* Reserved Bits    */
} __type2178;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VLD:1;                                          /* VLD              */
    uint32 TYP:4;                                          /* TYP[4:1]         */
    uint32 IDX:8;                                          /* IDX[12:5]        */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 WAY:2;                                          /* WAY[17:16]       */
    uint32 BLK:2;                                          /* BLK[19:18]       */
    uint32 :12;                                            /* Reserved Bits    */
} __type2179;
typedef struct 
{                                                          /* Bit Access       */
    uint32 V:1;                                            /* V                */
    uint32 D:1;                                            /* D                */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 TAG:19;                                         /* TAG[31:13]       */
} __type2180;
typedef struct 
{                                                          /* Bit Access       */
    uint32 LRU:1;                                          /* LRU              */
    uint32 :31;                                            /* Reserved Bits    */
} __type2181;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DATALO:32;                                      /* DATALO[31:0]     */
} __type2182;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DATAHI:32;                                      /* DATAHI[31:0]     */
} __type2183;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TE:1;                                           /* TE               */
    uint32 TC:1;                                           /* TC               */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 TAGECC:7;                                       /* TAGECC[14:8]     */
    uint32 :17;                                            /* Reserved Bits    */
} __type2184;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DE:1;                                           /* DE               */
    uint32 DC:1;                                           /* DC               */
    uint32 :6;                                             /* Reserved Bits    */
    uint32 DATAECC0:7;                                     /* DATAECC0[14:8]   */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 DATAECC1:7;                                     /* DATAECC1[22:16]  */
    uint32 :9;                                             /* Reserved Bits    */
} __type2185;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :20;                                            /* Reserved Bits    */
    uint32 BASE:12;                                        /* BASE[31:20]      */
} __type2186;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :20;                                            /* Reserved Bits    */
    uint32 MASK:12;                                        /* MASK[31:20]      */
} __type2187;
typedef struct 
{                                                          /* Bit Access       */
    uint32 KEY:8;                                          /* KEY[7:0]         */
    uint32 :24;                                            /* Reserved Bits    */
} __type2188;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 MASK11:1;                                       /* MASK11           */
    uint32 MASK12:1;                                       /* MASK12           */
    uint32 :19;                                            /* Reserved Bits    */
} __type2189;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 FLG11:1;                                        /* FLG11            */
    uint32 FLG12:1;                                        /* FLG12            */
    uint32 :19;                                            /* Reserved Bits    */
} __type2190;
typedef struct 
{                                                          /* Bit Access       */
    uint32 :11;                                            /* Reserved Bits    */
    uint32 CLR11:1;                                        /* CLR11            */
    uint32 CLR12:1;                                        /* CLR12            */
    uint32 :19;                                            /* Reserved Bits    */
} __type2191;
typedef struct 
{                                                          /* Bit Access       */
    uint32 ECODE:7;                                        /* ECODE[6:0]       */
    uint32 :25;                                            /* Reserved Bits    */
} __type2192;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VCID:7;                                         /* VCID[6:0]        */
    uint32 :25;                                            /* Reserved Bits    */
} __type2193;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DMASPD:1;                                       /* DMASPD           */
    uint32 :31;                                            /* Reserved Bits    */
} __type2194;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DM0ER:8;                                        /* DM0ER[7:0]       */
    uint32 DM1ER:8;                                        /* DM1ER[15:8]      */
    uint32 :16;                                            /* Reserved Bits    */
} __type2195;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VF:1;                                           /* VF               */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 VCH:3;                                          /* VCH[6:4]         */
    uint32 :10;                                            /* Reserved Bits    */
    uint32 MINF:6;                                         /* MINF[22:17]      */
    uint32 :9;                                             /* Reserved Bits    */
} __type2196;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DM0VC:1;                                        /* DM0VC            */
    uint32 DM1VC:1;                                        /* DM1VC            */
    uint32 :30;                                            /* Reserved Bits    */
} __type2197;
typedef struct 
{                                                          /* Bit Access       */
    uint32 VM:1;                                           /* VM               */
    uint32 UM:1;                                           /* UM               */
    uint32 SPID:2;                                         /* SPID[3:2]        */
    uint32 PEID:3;                                         /* PEID[6:4]        */
    uint32 :25;                                            /* Reserved Bits    */
} __type2198;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SA:32;                                          /* SA[31:0]         */
} __type2199;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DA:32;                                          /* DA[31:0]         */
} __type2200;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRC:16;                                         /* TRC[15:0]        */
    uint32 ARC:16;                                         /* ARC[31:16]       */
} __type2201;
typedef struct 
{                                                          /* Bit Access       */
    uint32 TRM:2;                                          /* TRM[1:0]         */
    uint32 DS:3;                                           /* DS[4:2]          */
    uint32 SACM:2;                                         /* SACM[6:5]        */
    uint32 DACM:2;                                         /* DACM[8:7]        */
    uint32 RLD1M:2;                                        /* RLD1M[10:9]      */
    uint32 RLD2M:2;                                        /* RLD2M[12:11]     */
    uint32 MLE:1;                                          /* MLE              */
    uint32 TCE:1;                                          /* TCE              */
    uint32 CCE:1;                                          /* CCE              */
    uint32 CHNE:2;                                         /* CHNE[17:16]      */
    uint32 CHNSEL:3;                                       /* CHNSEL[20:18]    */
    uint32 :5;                                             /* Reserved Bits    */
    uint32 DRS:1;                                          /* DRS              */
    uint32 ESE:1;                                          /* ESE              */
    uint32 :4;                                             /* Reserved Bits    */
} __type2202;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RSA:32;                                         /* RSA[31:0]        */
} __type2203;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RDA:32;                                         /* RDA[31:0]        */
} __type2204;
typedef struct 
{                                                          /* Bit Access       */
    uint32 RTRC:16;                                        /* RTRC[15:0]       */
    uint32 RARC:16;                                        /* RARC[31:16]      */
} __type2205;
typedef struct 
{                                                          /* Bit Access       */
    uint32 CMC:16;                                         /* CMC[15:0]        */
    uint32 :16;                                            /* Reserved Bits    */
} __type2206;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DTE:1;                                          /* DTE              */
    uint32 :31;                                            /* Reserved Bits    */
} __type2207;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SR:1;                                           /* SR               */
    uint32 DR:1;                                           /* DR               */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 TC:1;                                           /* TC               */
    uint32 CC:1;                                           /* CC               */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 ER:1;                                           /* ER               */
    uint32 CY:1;                                           /* CY               */
    uint32 :2;                                             /* Reserved Bits    */
    uint32 ERWR:1;                                         /* ERWR             */
    uint32 :20;                                            /* Reserved Bits    */
} __type2208;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SRS:1;                                          /* SRS              */
    uint32 :31;                                            /* Reserved Bits    */
} __type2209;
typedef struct 
{                                                          /* Bit Access       */
    uint32 SRC:1;                                          /* SRC              */
    uint32 :3;                                             /* Reserved Bits    */
    uint32 TCC:1;                                          /* TCC              */
    uint32 CCC:1;                                          /* CCC              */
    uint32 :1;                                             /* Reserved Bits    */
    uint32 ERC:1;                                          /* ERC              */
    uint32 :24;                                            /* Reserved Bits    */
} __type2210;
typedef struct 
{                                                          /* Bit Access       */
    uint32 REQEN:1;                                        /* REQEN            */
    uint32 REQSEL:7;                                       /* REQSEL[7:1]      */
    uint32 :24;                                            /* Reserved Bits    */
} __type2211;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DRQ:1;                                          /* DRQ              */
    uint32 :31;                                            /* Reserved Bits    */
} __type2212;
typedef struct 
{                                                          /* Bit Access       */
    uint32 DRQC:1;                                         /* DRQC             */
    uint32 :31;                                            /* Reserved Bits    */
} __type2213;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP32:4;                                        /* EIP32[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB32:1;                                       /* EITB32           */
    uint8  EIMK32:1;                                       /* EIMK32           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF32:1;                                       /* EIRF32           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT32:1;                                       /* EICT32           */
} __type2214;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP33:4;                                        /* EIP33[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB33:1;                                       /* EITB33           */
    uint8  EIMK33:1;                                       /* EIMK33           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF33:1;                                       /* EIRF33           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT33:1;                                       /* EICT33           */
} __type2215;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP34:4;                                        /* EIP34[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB34:1;                                       /* EITB34           */
    uint8  EIMK34:1;                                       /* EIMK34           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF34:1;                                       /* EIRF34           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT34:1;                                       /* EICT34           */
} __type2216;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP35:4;                                        /* EIP35[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB35:1;                                       /* EITB35           */
    uint8  EIMK35:1;                                       /* EIMK35           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF35:1;                                       /* EIRF35           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT35:1;                                       /* EICT35           */
} __type2217;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP36:4;                                        /* EIP36[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB36:1;                                       /* EITB36           */
    uint8  EIMK36:1;                                       /* EIMK36           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF36:1;                                       /* EIRF36           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT36:1;                                       /* EICT36           */
} __type2218;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP37:4;                                        /* EIP37[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB37:1;                                       /* EITB37           */
    uint8  EIMK37:1;                                       /* EIMK37           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF37:1;                                       /* EIRF37           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT37:1;                                       /* EICT37           */
} __type2219;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP38:4;                                        /* EIP38[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB38:1;                                       /* EITB38           */
    uint8  EIMK38:1;                                       /* EIMK38           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF38:1;                                       /* EIRF38           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT38:1;                                       /* EICT38           */
} __type2220;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP39:4;                                        /* EIP39[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB39:1;                                       /* EITB39           */
    uint8  EIMK39:1;                                       /* EIMK39           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF39:1;                                       /* EIRF39           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT39:1;                                       /* EICT39           */
} __type2221;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP40:4;                                        /* EIP40[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB40:1;                                       /* EITB40           */
    uint8  EIMK40:1;                                       /* EIMK40           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF40:1;                                       /* EIRF40           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT40:1;                                       /* EICT40           */
} __type2222;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP41:4;                                        /* EIP41[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB41:1;                                       /* EITB41           */
    uint8  EIMK41:1;                                       /* EIMK41           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF41:1;                                       /* EIRF41           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT41:1;                                       /* EICT41           */
} __type2223;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP42:4;                                        /* EIP42[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB42:1;                                       /* EITB42           */
    uint8  EIMK42:1;                                       /* EIMK42           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF42:1;                                       /* EIRF42           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT42:1;                                       /* EICT42           */
} __type2224;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP43:4;                                        /* EIP43[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB43:1;                                       /* EITB43           */
    uint8  EIMK43:1;                                       /* EIMK43           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF43:1;                                       /* EIRF43           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT43:1;                                       /* EICT43           */
} __type2225;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP44:4;                                        /* EIP44[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB44:1;                                       /* EITB44           */
    uint8  EIMK44:1;                                       /* EIMK44           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF44:1;                                       /* EIRF44           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT44:1;                                       /* EICT44           */
} __type2226;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP45:4;                                        /* EIP45[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB45:1;                                       /* EITB45           */
    uint8  EIMK45:1;                                       /* EIMK45           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF45:1;                                       /* EIRF45           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT45:1;                                       /* EICT45           */
} __type2227;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP46:4;                                        /* EIP46[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB46:1;                                       /* EITB46           */
    uint8  EIMK46:1;                                       /* EIMK46           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF46:1;                                       /* EIRF46           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT46:1;                                       /* EICT46           */
} __type2228;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP47:4;                                        /* EIP47[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB47:1;                                       /* EITB47           */
    uint8  EIMK47:1;                                       /* EIMK47           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF47:1;                                       /* EIRF47           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT47:1;                                       /* EICT47           */
} __type2229;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP48:4;                                        /* EIP48[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB48:1;                                       /* EITB48           */
    uint8  EIMK48:1;                                       /* EIMK48           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF48:1;                                       /* EIRF48           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT48:1;                                       /* EICT48           */
} __type2230;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP49:4;                                        /* EIP49[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB49:1;                                       /* EITB49           */
    uint8  EIMK49:1;                                       /* EIMK49           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF49:1;                                       /* EIRF49           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT49:1;                                       /* EICT49           */
} __type2231;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP50:4;                                        /* EIP50[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB50:1;                                       /* EITB50           */
    uint8  EIMK50:1;                                       /* EIMK50           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF50:1;                                       /* EIRF50           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT50:1;                                       /* EICT50           */
} __type2232;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP51:4;                                        /* EIP51[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB51:1;                                       /* EITB51           */
    uint8  EIMK51:1;                                       /* EIMK51           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF51:1;                                       /* EIRF51           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT51:1;                                       /* EICT51           */
} __type2233;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP52:4;                                        /* EIP52[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB52:1;                                       /* EITB52           */
    uint8  EIMK52:1;                                       /* EIMK52           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF52:1;                                       /* EIRF52           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT52:1;                                       /* EICT52           */
} __type2234;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP53:4;                                        /* EIP53[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB53:1;                                       /* EITB53           */
    uint8  EIMK53:1;                                       /* EIMK53           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF53:1;                                       /* EIRF53           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT53:1;                                       /* EICT53           */
} __type2235;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP54:4;                                        /* EIP54[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB54:1;                                       /* EITB54           */
    uint8  EIMK54:1;                                       /* EIMK54           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF54:1;                                       /* EIRF54           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT54:1;                                       /* EICT54           */
} __type2236;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP55:4;                                        /* EIP55[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB55:1;                                       /* EITB55           */
    uint8  EIMK55:1;                                       /* EIMK55           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF55:1;                                       /* EIRF55           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT55:1;                                       /* EICT55           */
} __type2237;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP56:4;                                        /* EIP56[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB56:1;                                       /* EITB56           */
    uint8  EIMK56:1;                                       /* EIMK56           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF56:1;                                       /* EIRF56           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT56:1;                                       /* EICT56           */
} __type2238;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP57:4;                                        /* EIP57[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB57:1;                                       /* EITB57           */
    uint8  EIMK57:1;                                       /* EIMK57           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF57:1;                                       /* EIRF57           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT57:1;                                       /* EICT57           */
} __type2239;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP58:4;                                        /* EIP58[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB58:1;                                       /* EITB58           */
    uint8  EIMK58:1;                                       /* EIMK58           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF58:1;                                       /* EIRF58           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT58:1;                                       /* EICT58           */
} __type2240;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP59:4;                                        /* EIP59[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB59:1;                                       /* EITB59           */
    uint8  EIMK59:1;                                       /* EIMK59           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF59:1;                                       /* EIRF59           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT59:1;                                       /* EICT59           */
} __type2241;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP60:4;                                        /* EIP60[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB60:1;                                       /* EITB60           */
    uint8  EIMK60:1;                                       /* EIMK60           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF60:1;                                       /* EIRF60           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT60:1;                                       /* EICT60           */
} __type2242;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP61:4;                                        /* EIP61[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB61:1;                                       /* EITB61           */
    uint8  EIMK61:1;                                       /* EIMK61           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF61:1;                                       /* EIRF61           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT61:1;                                       /* EICT61           */
} __type2243;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP62:4;                                        /* EIP62[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB62:1;                                       /* EITB62           */
    uint8  EIMK62:1;                                       /* EIMK62           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF62:1;                                       /* EIRF62           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT62:1;                                       /* EICT62           */
} __type2244;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP63:4;                                        /* EIP63[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB63:1;                                       /* EITB63           */
    uint8  EIMK63:1;                                       /* EIMK63           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF63:1;                                       /* EIRF63           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT63:1;                                       /* EICT63           */
} __type2245;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP64:4;                                        /* EIP64[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB64:1;                                       /* EITB64           */
    uint8  EIMK64:1;                                       /* EIMK64           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF64:1;                                       /* EIRF64           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT64:1;                                       /* EICT64           */
} __type2246;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP65:4;                                        /* EIP65[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB65:1;                                       /* EITB65           */
    uint8  EIMK65:1;                                       /* EIMK65           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF65:1;                                       /* EIRF65           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT65:1;                                       /* EICT65           */
} __type2247;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP66:4;                                        /* EIP66[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB66:1;                                       /* EITB66           */
    uint8  EIMK66:1;                                       /* EIMK66           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF66:1;                                       /* EIRF66           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT66:1;                                       /* EICT66           */
} __type2248;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP67:4;                                        /* EIP67[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB67:1;                                       /* EITB67           */
    uint8  EIMK67:1;                                       /* EIMK67           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF67:1;                                       /* EIRF67           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT67:1;                                       /* EICT67           */
} __type2249;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP68:4;                                        /* EIP68[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB68:1;                                       /* EITB68           */
    uint8  EIMK68:1;                                       /* EIMK68           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF68:1;                                       /* EIRF68           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT68:1;                                       /* EICT68           */
} __type2250;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP69:4;                                        /* EIP69[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB69:1;                                       /* EITB69           */
    uint8  EIMK69:1;                                       /* EIMK69           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF69:1;                                       /* EIRF69           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT69:1;                                       /* EICT69           */
} __type2251;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP70:4;                                        /* EIP70[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB70:1;                                       /* EITB70           */
    uint8  EIMK70:1;                                       /* EIMK70           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF70:1;                                       /* EIRF70           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT70:1;                                       /* EICT70           */
} __type2252;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP71:4;                                        /* EIP71[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB71:1;                                       /* EITB71           */
    uint8  EIMK71:1;                                       /* EIMK71           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF71:1;                                       /* EIRF71           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT71:1;                                       /* EICT71           */
} __type2253;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP72:4;                                        /* EIP72[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB72:1;                                       /* EITB72           */
    uint8  EIMK72:1;                                       /* EIMK72           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF72:1;                                       /* EIRF72           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT72:1;                                       /* EICT72           */
} __type2254;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP73:4;                                        /* EIP73[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB73:1;                                       /* EITB73           */
    uint8  EIMK73:1;                                       /* EIMK73           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF73:1;                                       /* EIRF73           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT73:1;                                       /* EICT73           */
} __type2255;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP74:4;                                        /* EIP74[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB74:1;                                       /* EITB74           */
    uint8  EIMK74:1;                                       /* EIMK74           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF74:1;                                       /* EIRF74           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT74:1;                                       /* EICT74           */
} __type2256;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP75:4;                                        /* EIP75[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB75:1;                                       /* EITB75           */
    uint8  EIMK75:1;                                       /* EIMK75           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF75:1;                                       /* EIRF75           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT75:1;                                       /* EICT75           */
} __type2257;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP76:4;                                        /* EIP76[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB76:1;                                       /* EITB76           */
    uint8  EIMK76:1;                                       /* EIMK76           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF76:1;                                       /* EIRF76           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT76:1;                                       /* EICT76           */
} __type2258;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP77:4;                                        /* EIP77[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB77:1;                                       /* EITB77           */
    uint8  EIMK77:1;                                       /* EIMK77           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF77:1;                                       /* EIRF77           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT77:1;                                       /* EICT77           */
} __type2259;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP78:4;                                        /* EIP78[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB78:1;                                       /* EITB78           */
    uint8  EIMK78:1;                                       /* EIMK78           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF78:1;                                       /* EIRF78           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT78:1;                                       /* EICT78           */
} __type2260;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP79:4;                                        /* EIP79[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB79:1;                                       /* EITB79           */
    uint8  EIMK79:1;                                       /* EIMK79           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF79:1;                                       /* EIRF79           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT79:1;                                       /* EICT79           */
} __type2261;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP80:4;                                        /* EIP80[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB80:1;                                       /* EITB80           */
    uint8  EIMK80:1;                                       /* EIMK80           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF80:1;                                       /* EIRF80           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT80:1;                                       /* EICT80           */
} __type2262;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP81:4;                                        /* EIP81[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB81:1;                                       /* EITB81           */
    uint8  EIMK81:1;                                       /* EIMK81           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF81:1;                                       /* EIRF81           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT81:1;                                       /* EICT81           */
} __type2263;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP82:4;                                        /* EIP82[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB82:1;                                       /* EITB82           */
    uint8  EIMK82:1;                                       /* EIMK82           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF82:1;                                       /* EIRF82           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT82:1;                                       /* EICT82           */
} __type2264;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP83:4;                                        /* EIP83[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB83:1;                                       /* EITB83           */
    uint8  EIMK83:1;                                       /* EIMK83           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF83:1;                                       /* EIRF83           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT83:1;                                       /* EICT83           */
} __type2265;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP84:4;                                        /* EIP84[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB84:1;                                       /* EITB84           */
    uint8  EIMK84:1;                                       /* EIMK84           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF84:1;                                       /* EIRF84           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT84:1;                                       /* EICT84           */
} __type2266;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP85:4;                                        /* EIP85[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB85:1;                                       /* EITB85           */
    uint8  EIMK85:1;                                       /* EIMK85           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF85:1;                                       /* EIRF85           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT85:1;                                       /* EICT85           */
} __type2267;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP86:4;                                        /* EIP86[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB86:1;                                       /* EITB86           */
    uint8  EIMK86:1;                                       /* EIMK86           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF86:1;                                       /* EIRF86           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT86:1;                                       /* EICT86           */
} __type2268;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP87:4;                                        /* EIP87[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB87:1;                                       /* EITB87           */
    uint8  EIMK87:1;                                       /* EIMK87           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF87:1;                                       /* EIRF87           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT87:1;                                       /* EICT87           */
} __type2269;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP88:4;                                        /* EIP88[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB88:1;                                       /* EITB88           */
    uint8  EIMK88:1;                                       /* EIMK88           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF88:1;                                       /* EIRF88           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT88:1;                                       /* EICT88           */
} __type2270;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP89:4;                                        /* EIP89[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB89:1;                                       /* EITB89           */
    uint8  EIMK89:1;                                       /* EIMK89           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF89:1;                                       /* EIRF89           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT89:1;                                       /* EICT89           */
} __type2271;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP90:4;                                        /* EIP90[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB90:1;                                       /* EITB90           */
    uint8  EIMK90:1;                                       /* EIMK90           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF90:1;                                       /* EIRF90           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT90:1;                                       /* EICT90           */
} __type2272;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP91:4;                                        /* EIP91[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB91:1;                                       /* EITB91           */
    uint8  EIMK91:1;                                       /* EIMK91           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF91:1;                                       /* EIRF91           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT91:1;                                       /* EICT91           */
} __type2273;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP92:4;                                        /* EIP92[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB92:1;                                       /* EITB92           */
    uint8  EIMK92:1;                                       /* EIMK92           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF92:1;                                       /* EIRF92           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT92:1;                                       /* EICT92           */
} __type2274;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP93:4;                                        /* EIP93[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB93:1;                                       /* EITB93           */
    uint8  EIMK93:1;                                       /* EIMK93           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF93:1;                                       /* EIRF93           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT93:1;                                       /* EICT93           */
} __type2275;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP94:4;                                        /* EIP94[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB94:1;                                       /* EITB94           */
    uint8  EIMK94:1;                                       /* EIMK94           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF94:1;                                       /* EIRF94           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT94:1;                                       /* EICT94           */
} __type2276;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP95:4;                                        /* EIP95[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB95:1;                                       /* EITB95           */
    uint8  EIMK95:1;                                       /* EIMK95           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF95:1;                                       /* EIRF95           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT95:1;                                       /* EICT95           */
} __type2277;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP96:4;                                        /* EIP96[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB96:1;                                       /* EITB96           */
    uint8  EIMK96:1;                                       /* EIMK96           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF96:1;                                       /* EIRF96           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT96:1;                                       /* EICT96           */
} __type2278;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP97:4;                                        /* EIP97[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB97:1;                                       /* EITB97           */
    uint8  EIMK97:1;                                       /* EIMK97           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF97:1;                                       /* EIRF97           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT97:1;                                       /* EICT97           */
} __type2279;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP98:4;                                        /* EIP98[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB98:1;                                       /* EITB98           */
    uint8  EIMK98:1;                                       /* EIMK98           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF98:1;                                       /* EIRF98           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT98:1;                                       /* EICT98           */
} __type2280;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP99:4;                                        /* EIP99[3:0]       */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB99:1;                                       /* EITB99           */
    uint8  EIMK99:1;                                       /* EIMK99           */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF99:1;                                       /* EIRF99           */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT99:1;                                       /* EICT99           */
} __type2281;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP100:4;                                       /* EIP100[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB100:1;                                      /* EITB100          */
    uint8  EIMK100:1;                                      /* EIMK100          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF100:1;                                      /* EIRF100          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT100:1;                                      /* EICT100          */
} __type2282;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP101:4;                                       /* EIP101[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB101:1;                                      /* EITB101          */
    uint8  EIMK101:1;                                      /* EIMK101          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF101:1;                                      /* EIRF101          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT101:1;                                      /* EICT101          */
} __type2283;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP102:4;                                       /* EIP102[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB102:1;                                      /* EITB102          */
    uint8  EIMK102:1;                                      /* EIMK102          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF102:1;                                      /* EIRF102          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT102:1;                                      /* EICT102          */
} __type2284;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP103:4;                                       /* EIP103[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB103:1;                                      /* EITB103          */
    uint8  EIMK103:1;                                      /* EIMK103          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF103:1;                                      /* EIRF103          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT103:1;                                      /* EICT103          */
} __type2285;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP104:4;                                       /* EIP104[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB104:1;                                      /* EITB104          */
    uint8  EIMK104:1;                                      /* EIMK104          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF104:1;                                      /* EIRF104          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT104:1;                                      /* EICT104          */
} __type2286;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP105:4;                                       /* EIP105[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB105:1;                                      /* EITB105          */
    uint8  EIMK105:1;                                      /* EIMK105          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF105:1;                                      /* EIRF105          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT105:1;                                      /* EICT105          */
} __type2287;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP106:4;                                       /* EIP106[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB106:1;                                      /* EITB106          */
    uint8  EIMK106:1;                                      /* EIMK106          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF106:1;                                      /* EIRF106          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT106:1;                                      /* EICT106          */
} __type2288;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP107:4;                                       /* EIP107[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB107:1;                                      /* EITB107          */
    uint8  EIMK107:1;                                      /* EIMK107          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF107:1;                                      /* EIRF107          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT107:1;                                      /* EICT107          */
} __type2289;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP108:4;                                       /* EIP108[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB108:1;                                      /* EITB108          */
    uint8  EIMK108:1;                                      /* EIMK108          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF108:1;                                      /* EIRF108          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT108:1;                                      /* EICT108          */
} __type2290;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP109:4;                                       /* EIP109[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB109:1;                                      /* EITB109          */
    uint8  EIMK109:1;                                      /* EIMK109          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF109:1;                                      /* EIRF109          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT109:1;                                      /* EICT109          */
} __type2291;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP110:4;                                       /* EIP110[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB110:1;                                      /* EITB110          */
    uint8  EIMK110:1;                                      /* EIMK110          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF110:1;                                      /* EIRF110          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT110:1;                                      /* EICT110          */
} __type2292;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP111:4;                                       /* EIP111[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB111:1;                                      /* EITB111          */
    uint8  EIMK111:1;                                      /* EIMK111          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF111:1;                                      /* EIRF111          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT111:1;                                      /* EICT111          */
} __type2293;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP112:4;                                       /* EIP112[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB112:1;                                      /* EITB112          */
    uint8  EIMK112:1;                                      /* EIMK112          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF112:1;                                      /* EIRF112          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT112:1;                                      /* EICT112          */
} __type2294;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP113:4;                                       /* EIP113[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB113:1;                                      /* EITB113          */
    uint8  EIMK113:1;                                      /* EIMK113          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF113:1;                                      /* EIRF113          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT113:1;                                      /* EICT113          */
} __type2295;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP114:4;                                       /* EIP114[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB114:1;                                      /* EITB114          */
    uint8  EIMK114:1;                                      /* EIMK114          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF114:1;                                      /* EIRF114          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT114:1;                                      /* EICT114          */
} __type2296;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP115:4;                                       /* EIP115[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB115:1;                                      /* EITB115          */
    uint8  EIMK115:1;                                      /* EIMK115          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF115:1;                                      /* EIRF115          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT115:1;                                      /* EICT115          */
} __type2297;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP116:4;                                       /* EIP116[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB116:1;                                      /* EITB116          */
    uint8  EIMK116:1;                                      /* EIMK116          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF116:1;                                      /* EIRF116          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT116:1;                                      /* EICT116          */
} __type2298;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP117:4;                                       /* EIP117[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB117:1;                                      /* EITB117          */
    uint8  EIMK117:1;                                      /* EIMK117          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF117:1;                                      /* EIRF117          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT117:1;                                      /* EICT117          */
} __type2299;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP118:4;                                       /* EIP118[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB118:1;                                      /* EITB118          */
    uint8  EIMK118:1;                                      /* EIMK118          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF118:1;                                      /* EIRF118          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT118:1;                                      /* EICT118          */
} __type2300;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP119:4;                                       /* EIP119[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB119:1;                                      /* EITB119          */
    uint8  EIMK119:1;                                      /* EIMK119          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF119:1;                                      /* EIRF119          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT119:1;                                      /* EICT119          */
} __type2301;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP120:4;                                       /* EIP120[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB120:1;                                      /* EITB120          */
    uint8  EIMK120:1;                                      /* EIMK120          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF120:1;                                      /* EIRF120          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT120:1;                                      /* EICT120          */
} __type2302;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP121:4;                                       /* EIP121[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB121:1;                                      /* EITB121          */
    uint8  EIMK121:1;                                      /* EIMK121          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF121:1;                                      /* EIRF121          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT121:1;                                      /* EICT121          */
} __type2303;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP122:4;                                       /* EIP122[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB122:1;                                      /* EITB122          */
    uint8  EIMK122:1;                                      /* EIMK122          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF122:1;                                      /* EIRF122          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT122:1;                                      /* EICT122          */
} __type2304;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP123:4;                                       /* EIP123[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB123:1;                                      /* EITB123          */
    uint8  EIMK123:1;                                      /* EIMK123          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF123:1;                                      /* EIRF123          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT123:1;                                      /* EICT123          */
} __type2305;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP124:4;                                       /* EIP124[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB124:1;                                      /* EITB124          */
    uint8  EIMK124:1;                                      /* EIMK124          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF124:1;                                      /* EIRF124          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT124:1;                                      /* EICT124          */
} __type2306;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP125:4;                                       /* EIP125[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB125:1;                                      /* EITB125          */
    uint8  EIMK125:1;                                      /* EIMK125          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF125:1;                                      /* EIRF125          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT125:1;                                      /* EICT125          */
} __type2307;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP126:4;                                       /* EIP126[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB126:1;                                      /* EITB126          */
    uint8  EIMK126:1;                                      /* EIMK126          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF126:1;                                      /* EIRF126          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT126:1;                                      /* EICT126          */
} __type2308;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP127:4;                                       /* EIP127[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB127:1;                                      /* EITB127          */
    uint8  EIMK127:1;                                      /* EIMK127          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF127:1;                                      /* EIRF127          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT127:1;                                      /* EICT127          */
} __type2309;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP128:4;                                       /* EIP128[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB128:1;                                      /* EITB128          */
    uint8  EIMK128:1;                                      /* EIMK128          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF128:1;                                      /* EIRF128          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT128:1;                                      /* EICT128          */
} __type2310;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP129:4;                                       /* EIP129[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB129:1;                                      /* EITB129          */
    uint8  EIMK129:1;                                      /* EIMK129          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF129:1;                                      /* EIRF129          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT129:1;                                      /* EICT129          */
} __type2311;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP130:4;                                       /* EIP130[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB130:1;                                      /* EITB130          */
    uint8  EIMK130:1;                                      /* EIMK130          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF130:1;                                      /* EIRF130          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT130:1;                                      /* EICT130          */
} __type2312;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP131:4;                                       /* EIP131[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB131:1;                                      /* EITB131          */
    uint8  EIMK131:1;                                      /* EIMK131          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF131:1;                                      /* EIRF131          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT131:1;                                      /* EICT131          */
} __type2313;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP132:4;                                       /* EIP132[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB132:1;                                      /* EITB132          */
    uint8  EIMK132:1;                                      /* EIMK132          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF132:1;                                      /* EIRF132          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT132:1;                                      /* EICT132          */
} __type2314;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP133:4;                                       /* EIP133[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB133:1;                                      /* EITB133          */
    uint8  EIMK133:1;                                      /* EIMK133          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF133:1;                                      /* EIRF133          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT133:1;                                      /* EICT133          */
} __type2315;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP134:4;                                       /* EIP134[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB134:1;                                      /* EITB134          */
    uint8  EIMK134:1;                                      /* EIMK134          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF134:1;                                      /* EIRF134          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT134:1;                                      /* EICT134          */
} __type2316;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP135:4;                                       /* EIP135[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB135:1;                                      /* EITB135          */
    uint8  EIMK135:1;                                      /* EIMK135          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF135:1;                                      /* EIRF135          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT135:1;                                      /* EICT135          */
} __type2317;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP136:4;                                       /* EIP136[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB136:1;                                      /* EITB136          */
    uint8  EIMK136:1;                                      /* EIMK136          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF136:1;                                      /* EIRF136          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT136:1;                                      /* EICT136          */
} __type2318;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP137:4;                                       /* EIP137[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB137:1;                                      /* EITB137          */
    uint8  EIMK137:1;                                      /* EIMK137          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF137:1;                                      /* EIRF137          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT137:1;                                      /* EICT137          */
} __type2319;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP138:4;                                       /* EIP138[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB138:1;                                      /* EITB138          */
    uint8  EIMK138:1;                                      /* EIMK138          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF138:1;                                      /* EIRF138          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT138:1;                                      /* EICT138          */
} __type2320;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP139:4;                                       /* EIP139[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB139:1;                                      /* EITB139          */
    uint8  EIMK139:1;                                      /* EIMK139          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF139:1;                                      /* EIRF139          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT139:1;                                      /* EICT139          */
} __type2321;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP140:4;                                       /* EIP140[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB140:1;                                      /* EITB140          */
    uint8  EIMK140:1;                                      /* EIMK140          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF140:1;                                      /* EIRF140          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT140:1;                                      /* EICT140          */
} __type2322;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP141:4;                                       /* EIP141[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB141:1;                                      /* EITB141          */
    uint8  EIMK141:1;                                      /* EIMK141          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF141:1;                                      /* EIRF141          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT141:1;                                      /* EICT141          */
} __type2323;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP142:4;                                       /* EIP142[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB142:1;                                      /* EITB142          */
    uint8  EIMK142:1;                                      /* EIMK142          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF142:1;                                      /* EIRF142          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT142:1;                                      /* EICT142          */
} __type2324;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP143:4;                                       /* EIP143[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB143:1;                                      /* EITB143          */
    uint8  EIMK143:1;                                      /* EIMK143          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF143:1;                                      /* EIRF143          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT143:1;                                      /* EICT143          */
} __type2325;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP144:4;                                       /* EIP144[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB144:1;                                      /* EITB144          */
    uint8  EIMK144:1;                                      /* EIMK144          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF144:1;                                      /* EIRF144          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT144:1;                                      /* EICT144          */
} __type2326;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP145:4;                                       /* EIP145[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB145:1;                                      /* EITB145          */
    uint8  EIMK145:1;                                      /* EIMK145          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF145:1;                                      /* EIRF145          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT145:1;                                      /* EICT145          */
} __type2327;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP146:4;                                       /* EIP146[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB146:1;                                      /* EITB146          */
    uint8  EIMK146:1;                                      /* EIMK146          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF146:1;                                      /* EIRF146          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT146:1;                                      /* EICT146          */
} __type2328;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP147:4;                                       /* EIP147[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB147:1;                                      /* EITB147          */
    uint8  EIMK147:1;                                      /* EIMK147          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF147:1;                                      /* EIRF147          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT147:1;                                      /* EICT147          */
} __type2329;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP148:4;                                       /* EIP148[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB148:1;                                      /* EITB148          */
    uint8  EIMK148:1;                                      /* EIMK148          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF148:1;                                      /* EIRF148          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT148:1;                                      /* EICT148          */
} __type2330;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP149:4;                                       /* EIP149[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB149:1;                                      /* EITB149          */
    uint8  EIMK149:1;                                      /* EIMK149          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF149:1;                                      /* EIRF149          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT149:1;                                      /* EICT149          */
} __type2331;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP150:4;                                       /* EIP150[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB150:1;                                      /* EITB150          */
    uint8  EIMK150:1;                                      /* EIMK150          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF150:1;                                      /* EIRF150          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT150:1;                                      /* EICT150          */
} __type2332;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP151:4;                                       /* EIP151[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB151:1;                                      /* EITB151          */
    uint8  EIMK151:1;                                      /* EIMK151          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF151:1;                                      /* EIRF151          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT151:1;                                      /* EICT151          */
} __type2333;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP152:4;                                       /* EIP152[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB152:1;                                      /* EITB152          */
    uint8  EIMK152:1;                                      /* EIMK152          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF152:1;                                      /* EIRF152          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT152:1;                                      /* EICT152          */
} __type2334;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP153:4;                                       /* EIP153[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB153:1;                                      /* EITB153          */
    uint8  EIMK153:1;                                      /* EIMK153          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF153:1;                                      /* EIRF153          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT153:1;                                      /* EICT153          */
} __type2335;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP154:4;                                       /* EIP154[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB154:1;                                      /* EITB154          */
    uint8  EIMK154:1;                                      /* EIMK154          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF154:1;                                      /* EIRF154          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT154:1;                                      /* EICT154          */
} __type2336;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP155:4;                                       /* EIP155[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB155:1;                                      /* EITB155          */
    uint8  EIMK155:1;                                      /* EIMK155          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF155:1;                                      /* EIRF155          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT155:1;                                      /* EICT155          */
} __type2337;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP156:4;                                       /* EIP156[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB156:1;                                      /* EITB156          */
    uint8  EIMK156:1;                                      /* EIMK156          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF156:1;                                      /* EIRF156          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT156:1;                                      /* EICT156          */
} __type2338;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP157:4;                                       /* EIP157[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB157:1;                                      /* EITB157          */
    uint8  EIMK157:1;                                      /* EIMK157          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF157:1;                                      /* EIRF157          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT157:1;                                      /* EICT157          */
} __type2339;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP158:4;                                       /* EIP158[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB158:1;                                      /* EITB158          */
    uint8  EIMK158:1;                                      /* EIMK158          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF158:1;                                      /* EIRF158          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT158:1;                                      /* EICT158          */
} __type2340;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP159:4;                                       /* EIP159[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB159:1;                                      /* EITB159          */
    uint8  EIMK159:1;                                      /* EIMK159          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF159:1;                                      /* EIRF159          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT159:1;                                      /* EICT159          */
} __type2341;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP160:4;                                       /* EIP160[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB160:1;                                      /* EITB160          */
    uint8  EIMK160:1;                                      /* EIMK160          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF160:1;                                      /* EIRF160          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT160:1;                                      /* EICT160          */
} __type2342;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP161:4;                                       /* EIP161[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB161:1;                                      /* EITB161          */
    uint8  EIMK161:1;                                      /* EIMK161          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF161:1;                                      /* EIRF161          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT161:1;                                      /* EICT161          */
} __type2343;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP162:4;                                       /* EIP162[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB162:1;                                      /* EITB162          */
    uint8  EIMK162:1;                                      /* EIMK162          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF162:1;                                      /* EIRF162          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT162:1;                                      /* EICT162          */
} __type2344;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP163:4;                                       /* EIP163[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB163:1;                                      /* EITB163          */
    uint8  EIMK163:1;                                      /* EIMK163          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF163:1;                                      /* EIRF163          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT163:1;                                      /* EICT163          */
} __type2345;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP164:4;                                       /* EIP164[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB164:1;                                      /* EITB164          */
    uint8  EIMK164:1;                                      /* EIMK164          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF164:1;                                      /* EIRF164          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT164:1;                                      /* EICT164          */
} __type2346;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP165:4;                                       /* EIP165[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB165:1;                                      /* EITB165          */
    uint8  EIMK165:1;                                      /* EIMK165          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF165:1;                                      /* EIRF165          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT165:1;                                      /* EICT165          */
} __type2347;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP166:4;                                       /* EIP166[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB166:1;                                      /* EITB166          */
    uint8  EIMK166:1;                                      /* EIMK166          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF166:1;                                      /* EIRF166          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT166:1;                                      /* EICT166          */
} __type2348;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP167:4;                                       /* EIP167[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB167:1;                                      /* EITB167          */
    uint8  EIMK167:1;                                      /* EIMK167          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF167:1;                                      /* EIRF167          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT167:1;                                      /* EICT167          */
} __type2349;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP168:4;                                       /* EIP168[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB168:1;                                      /* EITB168          */
    uint8  EIMK168:1;                                      /* EIMK168          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF168:1;                                      /* EIRF168          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT168:1;                                      /* EICT168          */
} __type2350;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP169:4;                                       /* EIP169[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB169:1;                                      /* EITB169          */
    uint8  EIMK169:1;                                      /* EIMK169          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF169:1;                                      /* EIRF169          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT169:1;                                      /* EICT169          */
} __type2351;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP170:4;                                       /* EIP170[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB170:1;                                      /* EITB170          */
    uint8  EIMK170:1;                                      /* EIMK170          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF170:1;                                      /* EIRF170          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT170:1;                                      /* EICT170          */
} __type2352;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP171:4;                                       /* EIP171[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB171:1;                                      /* EITB171          */
    uint8  EIMK171:1;                                      /* EIMK171          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF171:1;                                      /* EIRF171          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT171:1;                                      /* EICT171          */
} __type2353;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP172:4;                                       /* EIP172[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB172:1;                                      /* EITB172          */
    uint8  EIMK172:1;                                      /* EIMK172          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF172:1;                                      /* EIRF172          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT172:1;                                      /* EICT172          */
} __type2354;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP173:4;                                       /* EIP173[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB173:1;                                      /* EITB173          */
    uint8  EIMK173:1;                                      /* EIMK173          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF173:1;                                      /* EIRF173          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT173:1;                                      /* EICT173          */
} __type2355;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP174:4;                                       /* EIP174[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB174:1;                                      /* EITB174          */
    uint8  EIMK174:1;                                      /* EIMK174          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF174:1;                                      /* EIRF174          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT174:1;                                      /* EICT174          */
} __type2356;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP175:4;                                       /* EIP175[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB175:1;                                      /* EITB175          */
    uint8  EIMK175:1;                                      /* EIMK175          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF175:1;                                      /* EIRF175          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT175:1;                                      /* EICT175          */
} __type2357;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP176:4;                                       /* EIP176[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB176:1;                                      /* EITB176          */
    uint8  EIMK176:1;                                      /* EIMK176          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF176:1;                                      /* EIRF176          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT176:1;                                      /* EICT176          */
} __type2358;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP177:4;                                       /* EIP177[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB177:1;                                      /* EITB177          */
    uint8  EIMK177:1;                                      /* EIMK177          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF177:1;                                      /* EIRF177          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT177:1;                                      /* EICT177          */
} __type2359;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP178:4;                                       /* EIP178[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB178:1;                                      /* EITB178          */
    uint8  EIMK178:1;                                      /* EIMK178          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF178:1;                                      /* EIRF178          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT178:1;                                      /* EICT178          */
} __type2360;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP179:4;                                       /* EIP179[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB179:1;                                      /* EITB179          */
    uint8  EIMK179:1;                                      /* EIMK179          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF179:1;                                      /* EIRF179          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT179:1;                                      /* EICT179          */
} __type2361;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP180:4;                                       /* EIP180[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB180:1;                                      /* EITB180          */
    uint8  EIMK180:1;                                      /* EIMK180          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF180:1;                                      /* EIRF180          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT180:1;                                      /* EICT180          */
} __type2362;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP181:4;                                       /* EIP181[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB181:1;                                      /* EITB181          */
    uint8  EIMK181:1;                                      /* EIMK181          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF181:1;                                      /* EIRF181          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT181:1;                                      /* EICT181          */
} __type2363;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP182:4;                                       /* EIP182[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB182:1;                                      /* EITB182          */
    uint8  EIMK182:1;                                      /* EIMK182          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF182:1;                                      /* EIRF182          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT182:1;                                      /* EICT182          */
} __type2364;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP183:4;                                       /* EIP183[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB183:1;                                      /* EITB183          */
    uint8  EIMK183:1;                                      /* EIMK183          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF183:1;                                      /* EIRF183          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT183:1;                                      /* EICT183          */
} __type2365;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP184:4;                                       /* EIP184[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB184:1;                                      /* EITB184          */
    uint8  EIMK184:1;                                      /* EIMK184          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF184:1;                                      /* EIRF184          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT184:1;                                      /* EICT184          */
} __type2366;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP185:4;                                       /* EIP185[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB185:1;                                      /* EITB185          */
    uint8  EIMK185:1;                                      /* EIMK185          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF185:1;                                      /* EIRF185          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT185:1;                                      /* EICT185          */
} __type2367;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP186:4;                                       /* EIP186[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB186:1;                                      /* EITB186          */
    uint8  EIMK186:1;                                      /* EIMK186          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF186:1;                                      /* EIRF186          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT186:1;                                      /* EICT186          */
} __type2368;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP187:4;                                       /* EIP187[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB187:1;                                      /* EITB187          */
    uint8  EIMK187:1;                                      /* EIMK187          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF187:1;                                      /* EIRF187          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT187:1;                                      /* EICT187          */
} __type2369;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP188:4;                                       /* EIP188[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB188:1;                                      /* EITB188          */
    uint8  EIMK188:1;                                      /* EIMK188          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF188:1;                                      /* EIRF188          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT188:1;                                      /* EICT188          */
} __type2370;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP189:4;                                       /* EIP189[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB189:1;                                      /* EITB189          */
    uint8  EIMK189:1;                                      /* EIMK189          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF189:1;                                      /* EIRF189          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT189:1;                                      /* EICT189          */
} __type2371;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP190:4;                                       /* EIP190[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB190:1;                                      /* EITB190          */
    uint8  EIMK190:1;                                      /* EIMK190          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF190:1;                                      /* EIRF190          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT190:1;                                      /* EICT190          */
} __type2372;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP191:4;                                       /* EIP191[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB191:1;                                      /* EITB191          */
    uint8  EIMK191:1;                                      /* EIMK191          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF191:1;                                      /* EIRF191          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT191:1;                                      /* EICT191          */
} __type2373;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP192:4;                                       /* EIP192[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB192:1;                                      /* EITB192          */
    uint8  EIMK192:1;                                      /* EIMK192          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF192:1;                                      /* EIRF192          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT192:1;                                      /* EICT192          */
} __type2374;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP193:4;                                       /* EIP193[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB193:1;                                      /* EITB193          */
    uint8  EIMK193:1;                                      /* EIMK193          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF193:1;                                      /* EIRF193          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT193:1;                                      /* EICT193          */
} __type2375;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP194:4;                                       /* EIP194[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB194:1;                                      /* EITB194          */
    uint8  EIMK194:1;                                      /* EIMK194          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF194:1;                                      /* EIRF194          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT194:1;                                      /* EICT194          */
} __type2376;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP195:4;                                       /* EIP195[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB195:1;                                      /* EITB195          */
    uint8  EIMK195:1;                                      /* EIMK195          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF195:1;                                      /* EIRF195          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT195:1;                                      /* EICT195          */
} __type2377;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP196:4;                                       /* EIP196[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB196:1;                                      /* EITB196          */
    uint8  EIMK196:1;                                      /* EIMK196          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF196:1;                                      /* EIRF196          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT196:1;                                      /* EICT196          */
} __type2378;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP197:4;                                       /* EIP197[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB197:1;                                      /* EITB197          */
    uint8  EIMK197:1;                                      /* EIMK197          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF197:1;                                      /* EIRF197          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT197:1;                                      /* EICT197          */
} __type2379;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP198:4;                                       /* EIP198[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB198:1;                                      /* EITB198          */
    uint8  EIMK198:1;                                      /* EIMK198          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF198:1;                                      /* EIRF198          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT198:1;                                      /* EICT198          */
} __type2380;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP199:4;                                       /* EIP199[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB199:1;                                      /* EITB199          */
    uint8  EIMK199:1;                                      /* EIMK199          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF199:1;                                      /* EIRF199          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT199:1;                                      /* EICT199          */
} __type2381;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP200:4;                                       /* EIP200[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB200:1;                                      /* EITB200          */
    uint8  EIMK200:1;                                      /* EIMK200          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF200:1;                                      /* EIRF200          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT200:1;                                      /* EICT200          */
} __type2382;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP201:4;                                       /* EIP201[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB201:1;                                      /* EITB201          */
    uint8  EIMK201:1;                                      /* EIMK201          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF201:1;                                      /* EIRF201          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT201:1;                                      /* EICT201          */
} __type2383;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP202:4;                                       /* EIP202[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB202:1;                                      /* EITB202          */
    uint8  EIMK202:1;                                      /* EIMK202          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF202:1;                                      /* EIRF202          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT202:1;                                      /* EICT202          */
} __type2384;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP203:4;                                       /* EIP203[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB203:1;                                      /* EITB203          */
    uint8  EIMK203:1;                                      /* EIMK203          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF203:1;                                      /* EIRF203          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT203:1;                                      /* EICT203          */
} __type2385;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP204:4;                                       /* EIP204[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB204:1;                                      /* EITB204          */
    uint8  EIMK204:1;                                      /* EIMK204          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF204:1;                                      /* EIRF204          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT204:1;                                      /* EICT204          */
} __type2386;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP205:4;                                       /* EIP205[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB205:1;                                      /* EITB205          */
    uint8  EIMK205:1;                                      /* EIMK205          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF205:1;                                      /* EIRF205          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT205:1;                                      /* EICT205          */
} __type2387;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP206:4;                                       /* EIP206[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB206:1;                                      /* EITB206          */
    uint8  EIMK206:1;                                      /* EIMK206          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF206:1;                                      /* EIRF206          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT206:1;                                      /* EICT206          */
} __type2388;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP207:4;                                       /* EIP207[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB207:1;                                      /* EITB207          */
    uint8  EIMK207:1;                                      /* EIMK207          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF207:1;                                      /* EIRF207          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT207:1;                                      /* EICT207          */
} __type2389;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP208:4;                                       /* EIP208[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB208:1;                                      /* EITB208          */
    uint8  EIMK208:1;                                      /* EIMK208          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF208:1;                                      /* EIRF208          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT208:1;                                      /* EICT208          */
} __type2390;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP209:4;                                       /* EIP209[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB209:1;                                      /* EITB209          */
    uint8  EIMK209:1;                                      /* EIMK209          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF209:1;                                      /* EIRF209          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT209:1;                                      /* EICT209          */
} __type2391;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP210:4;                                       /* EIP210[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB210:1;                                      /* EITB210          */
    uint8  EIMK210:1;                                      /* EIMK210          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF210:1;                                      /* EIRF210          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT210:1;                                      /* EICT210          */
} __type2392;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP211:4;                                       /* EIP211[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB211:1;                                      /* EITB211          */
    uint8  EIMK211:1;                                      /* EIMK211          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF211:1;                                      /* EIRF211          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT211:1;                                      /* EICT211          */
} __type2393;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP212:4;                                       /* EIP212[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB212:1;                                      /* EITB212          */
    uint8  EIMK212:1;                                      /* EIMK212          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF212:1;                                      /* EIRF212          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT212:1;                                      /* EICT212          */
} __type2394;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP213:4;                                       /* EIP213[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB213:1;                                      /* EITB213          */
    uint8  EIMK213:1;                                      /* EIMK213          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF213:1;                                      /* EIRF213          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT213:1;                                      /* EICT213          */
} __type2395;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP214:4;                                       /* EIP214[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB214:1;                                      /* EITB214          */
    uint8  EIMK214:1;                                      /* EIMK214          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF214:1;                                      /* EIRF214          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT214:1;                                      /* EICT214          */
} __type2396;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP215:4;                                       /* EIP215[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB215:1;                                      /* EITB215          */
    uint8  EIMK215:1;                                      /* EIMK215          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF215:1;                                      /* EIRF215          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT215:1;                                      /* EICT215          */
} __type2397;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP216:4;                                       /* EIP216[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB216:1;                                      /* EITB216          */
    uint8  EIMK216:1;                                      /* EIMK216          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF216:1;                                      /* EIRF216          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT216:1;                                      /* EICT216          */
} __type2398;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP217:4;                                       /* EIP217[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB217:1;                                      /* EITB217          */
    uint8  EIMK217:1;                                      /* EIMK217          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF217:1;                                      /* EIRF217          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT217:1;                                      /* EICT217          */
} __type2399;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP218:4;                                       /* EIP218[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB218:1;                                      /* EITB218          */
    uint8  EIMK218:1;                                      /* EIMK218          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF218:1;                                      /* EIRF218          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT218:1;                                      /* EICT218          */
} __type2400;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP219:4;                                       /* EIP219[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB219:1;                                      /* EITB219          */
    uint8  EIMK219:1;                                      /* EIMK219          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF219:1;                                      /* EIRF219          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT219:1;                                      /* EICT219          */
} __type2401;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP220:4;                                       /* EIP220[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB220:1;                                      /* EITB220          */
    uint8  EIMK220:1;                                      /* EIMK220          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF220:1;                                      /* EIRF220          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT220:1;                                      /* EICT220          */
} __type2402;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP221:4;                                       /* EIP221[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB221:1;                                      /* EITB221          */
    uint8  EIMK221:1;                                      /* EIMK221          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF221:1;                                      /* EIRF221          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT221:1;                                      /* EICT221          */
} __type2403;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP222:4;                                       /* EIP222[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB222:1;                                      /* EITB222          */
    uint8  EIMK222:1;                                      /* EIMK222          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF222:1;                                      /* EIRF222          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT222:1;                                      /* EICT222          */
} __type2404;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP223:4;                                       /* EIP223[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB223:1;                                      /* EITB223          */
    uint8  EIMK223:1;                                      /* EIMK223          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF223:1;                                      /* EIRF223          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT223:1;                                      /* EICT223          */
} __type2405;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP224:4;                                       /* EIP224[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB224:1;                                      /* EITB224          */
    uint8  EIMK224:1;                                      /* EIMK224          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF224:1;                                      /* EIRF224          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT224:1;                                      /* EICT224          */
} __type2406;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP225:4;                                       /* EIP225[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB225:1;                                      /* EITB225          */
    uint8  EIMK225:1;                                      /* EIMK225          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF225:1;                                      /* EIRF225          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT225:1;                                      /* EICT225          */
} __type2407;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP226:4;                                       /* EIP226[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB226:1;                                      /* EITB226          */
    uint8  EIMK226:1;                                      /* EIMK226          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF226:1;                                      /* EIRF226          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT226:1;                                      /* EICT226          */
} __type2408;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP227:4;                                       /* EIP227[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB227:1;                                      /* EITB227          */
    uint8  EIMK227:1;                                      /* EIMK227          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF227:1;                                      /* EIRF227          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT227:1;                                      /* EICT227          */
} __type2409;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP228:4;                                       /* EIP228[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB228:1;                                      /* EITB228          */
    uint8  EIMK228:1;                                      /* EIMK228          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF228:1;                                      /* EIRF228          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT228:1;                                      /* EICT228          */
} __type2410;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP229:4;                                       /* EIP229[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB229:1;                                      /* EITB229          */
    uint8  EIMK229:1;                                      /* EIMK229          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF229:1;                                      /* EIRF229          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT229:1;                                      /* EICT229          */
} __type2411;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP230:4;                                       /* EIP230[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB230:1;                                      /* EITB230          */
    uint8  EIMK230:1;                                      /* EIMK230          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF230:1;                                      /* EIRF230          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT230:1;                                      /* EICT230          */
} __type2412;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP231:4;                                       /* EIP231[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB231:1;                                      /* EITB231          */
    uint8  EIMK231:1;                                      /* EIMK231          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF231:1;                                      /* EIRF231          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT231:1;                                      /* EICT231          */
} __type2413;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP232:4;                                       /* EIP232[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB232:1;                                      /* EITB232          */
    uint8  EIMK232:1;                                      /* EIMK232          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF232:1;                                      /* EIRF232          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT232:1;                                      /* EICT232          */
} __type2414;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP233:4;                                       /* EIP233[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB233:1;                                      /* EITB233          */
    uint8  EIMK233:1;                                      /* EIMK233          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF233:1;                                      /* EIRF233          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT233:1;                                      /* EICT233          */
} __type2415;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP234:4;                                       /* EIP234[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB234:1;                                      /* EITB234          */
    uint8  EIMK234:1;                                      /* EIMK234          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF234:1;                                      /* EIRF234          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT234:1;                                      /* EICT234          */
} __type2416;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP235:4;                                       /* EIP235[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB235:1;                                      /* EITB235          */
    uint8  EIMK235:1;                                      /* EIMK235          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF235:1;                                      /* EIRF235          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT235:1;                                      /* EICT235          */
} __type2417;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP236:4;                                       /* EIP236[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB236:1;                                      /* EITB236          */
    uint8  EIMK236:1;                                      /* EIMK236          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF236:1;                                      /* EIRF236          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT236:1;                                      /* EICT236          */
} __type2418;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP237:4;                                       /* EIP237[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB237:1;                                      /* EITB237          */
    uint8  EIMK237:1;                                      /* EIMK237          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF237:1;                                      /* EIRF237          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT237:1;                                      /* EICT237          */
} __type2419;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP238:4;                                       /* EIP238[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB238:1;                                      /* EITB238          */
    uint8  EIMK238:1;                                      /* EIMK238          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF238:1;                                      /* EIRF238          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT238:1;                                      /* EICT238          */
} __type2420;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP239:4;                                       /* EIP239[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB239:1;                                      /* EITB239          */
    uint8  EIMK239:1;                                      /* EIMK239          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF239:1;                                      /* EIRF239          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT239:1;                                      /* EICT239          */
} __type2421;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP240:4;                                       /* EIP240[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB240:1;                                      /* EITB240          */
    uint8  EIMK240:1;                                      /* EIMK240          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF240:1;                                      /* EIRF240          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT240:1;                                      /* EICT240          */
} __type2422;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP241:4;                                       /* EIP241[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB241:1;                                      /* EITB241          */
    uint8  EIMK241:1;                                      /* EIMK241          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF241:1;                                      /* EIRF241          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT241:1;                                      /* EICT241          */
} __type2423;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP242:4;                                       /* EIP242[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB242:1;                                      /* EITB242          */
    uint8  EIMK242:1;                                      /* EIMK242          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF242:1;                                      /* EIRF242          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT242:1;                                      /* EICT242          */
} __type2424;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP243:4;                                       /* EIP243[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB243:1;                                      /* EITB243          */
    uint8  EIMK243:1;                                      /* EIMK243          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF243:1;                                      /* EIRF243          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT243:1;                                      /* EICT243          */
} __type2425;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP244:4;                                       /* EIP244[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB244:1;                                      /* EITB244          */
    uint8  EIMK244:1;                                      /* EIMK244          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF244:1;                                      /* EIRF244          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT244:1;                                      /* EICT244          */
} __type2426;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP245:4;                                       /* EIP245[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB245:1;                                      /* EITB245          */
    uint8  EIMK245:1;                                      /* EIMK245          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF245:1;                                      /* EIRF245          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT245:1;                                      /* EICT245          */
} __type2427;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP246:4;                                       /* EIP246[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB246:1;                                      /* EITB246          */
    uint8  EIMK246:1;                                      /* EIMK246          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF246:1;                                      /* EIRF246          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT246:1;                                      /* EICT246          */
} __type2428;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP247:4;                                       /* EIP247[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB247:1;                                      /* EITB247          */
    uint8  EIMK247:1;                                      /* EIMK247          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF247:1;                                      /* EIRF247          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT247:1;                                      /* EICT247          */
} __type2429;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP248:4;                                       /* EIP248[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB248:1;                                      /* EITB248          */
    uint8  EIMK248:1;                                      /* EIMK248          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF248:1;                                      /* EIRF248          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT248:1;                                      /* EICT248          */
} __type2430;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP249:4;                                       /* EIP249[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB249:1;                                      /* EITB249          */
    uint8  EIMK249:1;                                      /* EIMK249          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF249:1;                                      /* EIRF249          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT249:1;                                      /* EICT249          */
} __type2431;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP250:4;                                       /* EIP250[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB250:1;                                      /* EITB250          */
    uint8  EIMK250:1;                                      /* EIMK250          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF250:1;                                      /* EIRF250          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT250:1;                                      /* EICT250          */
} __type2432;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP251:4;                                       /* EIP251[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB251:1;                                      /* EITB251          */
    uint8  EIMK251:1;                                      /* EIMK251          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF251:1;                                      /* EIRF251          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT251:1;                                      /* EICT251          */
} __type2433;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP252:4;                                       /* EIP252[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB252:1;                                      /* EITB252          */
    uint8  EIMK252:1;                                      /* EIMK252          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF252:1;                                      /* EIRF252          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT252:1;                                      /* EICT252          */
} __type2434;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP253:4;                                       /* EIP253[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB253:1;                                      /* EITB253          */
    uint8  EIMK253:1;                                      /* EIMK253          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF253:1;                                      /* EIRF253          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT253:1;                                      /* EICT253          */
} __type2435;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP254:4;                                       /* EIP254[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB254:1;                                      /* EITB254          */
    uint8  EIMK254:1;                                      /* EIMK254          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF254:1;                                      /* EIRF254          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT254:1;                                      /* EICT254          */
} __type2436;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIP255:4;                                       /* EIP255[3:0]      */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EITB255:1;                                      /* EITB255          */
    uint8  EIMK255:1;                                      /* EIMK255          */
    uint8  :4;                                             /* Reserved Bits    */
    uint8  EIRF255:1;                                      /* EIRF255          */
    uint8  :2;                                             /* Reserved Bits    */
    uint8  EICT255:1;                                      /* EICT255          */
} __type2437;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK32:1;                                       /* EIMK32           */
    uint8  EIMK33:1;                                       /* EIMK33           */
    uint8  EIMK34:1;                                       /* EIMK34           */
    uint8  EIMK35:1;                                       /* EIMK35           */
    uint8  EIMK36:1;                                       /* EIMK36           */
    uint8  EIMK37:1;                                       /* EIMK37           */
    uint8  EIMK38:1;                                       /* EIMK38           */
    uint8  EIMK39:1;                                       /* EIMK39           */
    uint8  EIMK40:1;                                       /* EIMK40           */
    uint8  EIMK41:1;                                       /* EIMK41           */
    uint8  EIMK42:1;                                       /* EIMK42           */
    uint8  EIMK43:1;                                       /* EIMK43           */
    uint8  EIMK44:1;                                       /* EIMK44           */
    uint8  EIMK45:1;                                       /* EIMK45           */
    uint8  EIMK46:1;                                       /* EIMK46           */
    uint8  EIMK47:1;                                       /* EIMK47           */
    uint8  EIMK48:1;                                       /* EIMK48           */
    uint8  EIMK49:1;                                       /* EIMK49           */
    uint8  EIMK50:1;                                       /* EIMK50           */
    uint8  EIMK51:1;                                       /* EIMK51           */
    uint8  EIMK52:1;                                       /* EIMK52           */
    uint8  EIMK53:1;                                       /* EIMK53           */
    uint8  EIMK54:1;                                       /* EIMK54           */
    uint8  EIMK55:1;                                       /* EIMK55           */
    uint8  EIMK56:1;                                       /* EIMK56           */
    uint8  EIMK57:1;                                       /* EIMK57           */
    uint8  EIMK58:1;                                       /* EIMK58           */
    uint8  EIMK59:1;                                       /* EIMK59           */
    uint8  EIMK60:1;                                       /* EIMK60           */
    uint8  EIMK61:1;                                       /* EIMK61           */
    uint8  EIMK62:1;                                       /* EIMK62           */
    uint8  EIMK63:1;                                       /* EIMK63           */
} __type2438;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK64:1;                                       /* EIMK64           */
    uint8  EIMK65:1;                                       /* EIMK65           */
    uint8  EIMK66:1;                                       /* EIMK66           */
    uint8  EIMK67:1;                                       /* EIMK67           */
    uint8  EIMK68:1;                                       /* EIMK68           */
    uint8  EIMK69:1;                                       /* EIMK69           */
    uint8  EIMK70:1;                                       /* EIMK70           */
    uint8  EIMK71:1;                                       /* EIMK71           */
    uint8  EIMK72:1;                                       /* EIMK72           */
    uint8  EIMK73:1;                                       /* EIMK73           */
    uint8  EIMK74:1;                                       /* EIMK74           */
    uint8  EIMK75:1;                                       /* EIMK75           */
    uint8  EIMK76:1;                                       /* EIMK76           */
    uint8  EIMK77:1;                                       /* EIMK77           */
    uint8  EIMK78:1;                                       /* EIMK78           */
    uint8  EIMK79:1;                                       /* EIMK79           */
    uint8  EIMK80:1;                                       /* EIMK80           */
    uint8  EIMK81:1;                                       /* EIMK81           */
    uint8  EIMK82:1;                                       /* EIMK82           */
    uint8  EIMK83:1;                                       /* EIMK83           */
    uint8  EIMK84:1;                                       /* EIMK84           */
    uint8  EIMK85:1;                                       /* EIMK85           */
    uint8  EIMK86:1;                                       /* EIMK86           */
    uint8  EIMK87:1;                                       /* EIMK87           */
    uint8  EIMK88:1;                                       /* EIMK88           */
    uint8  EIMK89:1;                                       /* EIMK89           */
    uint8  EIMK90:1;                                       /* EIMK90           */
    uint8  EIMK91:1;                                       /* EIMK91           */
    uint8  EIMK92:1;                                       /* EIMK92           */
    uint8  EIMK93:1;                                       /* EIMK93           */
    uint8  EIMK94:1;                                       /* EIMK94           */
    uint8  EIMK95:1;                                       /* EIMK95           */
} __type2439;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK96:1;                                       /* EIMK96           */
    uint8  EIMK97:1;                                       /* EIMK97           */
    uint8  EIMK98:1;                                       /* EIMK98           */
    uint8  EIMK99:1;                                       /* EIMK99           */
    uint8  EIMK100:1;                                      /* EIMK100          */
    uint8  EIMK101:1;                                      /* EIMK101          */
    uint8  EIMK102:1;                                      /* EIMK102          */
    uint8  EIMK103:1;                                      /* EIMK103          */
    uint8  EIMK104:1;                                      /* EIMK104          */
    uint8  EIMK105:1;                                      /* EIMK105          */
    uint8  EIMK106:1;                                      /* EIMK106          */
    uint8  EIMK107:1;                                      /* EIMK107          */
    uint8  EIMK108:1;                                      /* EIMK108          */
    uint8  EIMK109:1;                                      /* EIMK109          */
    uint8  EIMK110:1;                                      /* EIMK110          */
    uint8  EIMK111:1;                                      /* EIMK111          */
    uint8  EIMK112:1;                                      /* EIMK112          */
    uint8  EIMK113:1;                                      /* EIMK113          */
    uint8  EIMK114:1;                                      /* EIMK114          */
    uint8  EIMK115:1;                                      /* EIMK115          */
    uint8  EIMK116:1;                                      /* EIMK116          */
    uint8  EIMK117:1;                                      /* EIMK117          */
    uint8  EIMK118:1;                                      /* EIMK118          */
    uint8  EIMK119:1;                                      /* EIMK119          */
    uint8  EIMK120:1;                                      /* EIMK120          */
    uint8  EIMK121:1;                                      /* EIMK121          */
    uint8  EIMK122:1;                                      /* EIMK122          */
    uint8  EIMK123:1;                                      /* EIMK123          */
    uint8  EIMK124:1;                                      /* EIMK124          */
    uint8  EIMK125:1;                                      /* EIMK125          */
    uint8  EIMK126:1;                                      /* EIMK126          */
    uint8  EIMK127:1;                                      /* EIMK127          */
} __type2440;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK128:1;                                      /* EIMK128          */
    uint8  EIMK129:1;                                      /* EIMK129          */
    uint8  EIMK130:1;                                      /* EIMK130          */
    uint8  EIMK131:1;                                      /* EIMK131          */
    uint8  EIMK132:1;                                      /* EIMK132          */
    uint8  EIMK133:1;                                      /* EIMK133          */
    uint8  EIMK134:1;                                      /* EIMK134          */
    uint8  EIMK135:1;                                      /* EIMK135          */
    uint8  EIMK136:1;                                      /* EIMK136          */
    uint8  EIMK137:1;                                      /* EIMK137          */
    uint8  EIMK138:1;                                      /* EIMK138          */
    uint8  EIMK139:1;                                      /* EIMK139          */
    uint8  EIMK140:1;                                      /* EIMK140          */
    uint8  EIMK141:1;                                      /* EIMK141          */
    uint8  EIMK142:1;                                      /* EIMK142          */
    uint8  EIMK143:1;                                      /* EIMK143          */
    uint8  EIMK144:1;                                      /* EIMK144          */
    uint8  EIMK145:1;                                      /* EIMK145          */
    uint8  EIMK146:1;                                      /* EIMK146          */
    uint8  EIMK147:1;                                      /* EIMK147          */
    uint8  EIMK148:1;                                      /* EIMK148          */
    uint8  EIMK149:1;                                      /* EIMK149          */
    uint8  EIMK150:1;                                      /* EIMK150          */
    uint8  EIMK151:1;                                      /* EIMK151          */
    uint8  EIMK152:1;                                      /* EIMK152          */
    uint8  EIMK153:1;                                      /* EIMK153          */
    uint8  EIMK154:1;                                      /* EIMK154          */
    uint8  EIMK155:1;                                      /* EIMK155          */
    uint8  EIMK156:1;                                      /* EIMK156          */
    uint8  EIMK157:1;                                      /* EIMK157          */
    uint8  EIMK158:1;                                      /* EIMK158          */
    uint8  EIMK159:1;                                      /* EIMK159          */
} __type2441;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK160:1;                                      /* EIMK160          */
    uint8  EIMK161:1;                                      /* EIMK161          */
    uint8  EIMK162:1;                                      /* EIMK162          */
    uint8  EIMK163:1;                                      /* EIMK163          */
    uint8  EIMK164:1;                                      /* EIMK164          */
    uint8  EIMK165:1;                                      /* EIMK165          */
    uint8  EIMK166:1;                                      /* EIMK166          */
    uint8  EIMK167:1;                                      /* EIMK167          */
    uint8  EIMK168:1;                                      /* EIMK168          */
    uint8  EIMK169:1;                                      /* EIMK169          */
    uint8  EIMK170:1;                                      /* EIMK170          */
    uint8  EIMK171:1;                                      /* EIMK171          */
    uint8  EIMK172:1;                                      /* EIMK172          */
    uint8  EIMK173:1;                                      /* EIMK173          */
    uint8  EIMK174:1;                                      /* EIMK174          */
    uint8  EIMK175:1;                                      /* EIMK175          */
    uint8  EIMK176:1;                                      /* EIMK176          */
    uint8  EIMK177:1;                                      /* EIMK177          */
    uint8  EIMK178:1;                                      /* EIMK178          */
    uint8  EIMK179:1;                                      /* EIMK179          */
    uint8  EIMK180:1;                                      /* EIMK180          */
    uint8  EIMK181:1;                                      /* EIMK181          */
    uint8  EIMK182:1;                                      /* EIMK182          */
    uint8  EIMK183:1;                                      /* EIMK183          */
    uint8  EIMK184:1;                                      /* EIMK184          */
    uint8  EIMK185:1;                                      /* EIMK185          */
    uint8  EIMK186:1;                                      /* EIMK186          */
    uint8  EIMK187:1;                                      /* EIMK187          */
    uint8  EIMK188:1;                                      /* EIMK188          */
    uint8  EIMK189:1;                                      /* EIMK189          */
    uint8  EIMK190:1;                                      /* EIMK190          */
    uint8  EIMK191:1;                                      /* EIMK191          */
} __type2442;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK192:1;                                      /* EIMK192          */
    uint8  EIMK193:1;                                      /* EIMK193          */
    uint8  EIMK194:1;                                      /* EIMK194          */
    uint8  EIMK195:1;                                      /* EIMK195          */
    uint8  EIMK196:1;                                      /* EIMK196          */
    uint8  EIMK197:1;                                      /* EIMK197          */
    uint8  EIMK198:1;                                      /* EIMK198          */
    uint8  EIMK199:1;                                      /* EIMK199          */
    uint8  EIMK200:1;                                      /* EIMK200          */
    uint8  EIMK201:1;                                      /* EIMK201          */
    uint8  EIMK202:1;                                      /* EIMK202          */
    uint8  EIMK203:1;                                      /* EIMK203          */
    uint8  EIMK204:1;                                      /* EIMK204          */
    uint8  EIMK205:1;                                      /* EIMK205          */
    uint8  EIMK206:1;                                      /* EIMK206          */
    uint8  EIMK207:1;                                      /* EIMK207          */
    uint8  EIMK208:1;                                      /* EIMK208          */
    uint8  EIMK209:1;                                      /* EIMK209          */
    uint8  EIMK210:1;                                      /* EIMK210          */
    uint8  EIMK211:1;                                      /* EIMK211          */
    uint8  EIMK212:1;                                      /* EIMK212          */
    uint8  EIMK213:1;                                      /* EIMK213          */
    uint8  EIMK214:1;                                      /* EIMK214          */
    uint8  EIMK215:1;                                      /* EIMK215          */
    uint8  EIMK216:1;                                      /* EIMK216          */
    uint8  EIMK217:1;                                      /* EIMK217          */
    uint8  EIMK218:1;                                      /* EIMK218          */
    uint8  EIMK219:1;                                      /* EIMK219          */
    uint8  EIMK220:1;                                      /* EIMK220          */
    uint8  EIMK221:1;                                      /* EIMK221          */
    uint8  EIMK222:1;                                      /* EIMK222          */
    uint8  EIMK223:1;                                      /* EIMK223          */
} __type2443;
typedef struct 
{                                                          /* Bit Access       */
    uint8  EIMK224:1;                                      /* EIMK224          */
    uint8  EIMK225:1;                                      /* EIMK225          */
    uint8  EIMK226:1;                                      /* EIMK226          */
    uint8  EIMK227:1;                                      /* EIMK227          */
    uint8  EIMK228:1;                                      /* EIMK228          */
    uint8  EIMK229:1;                                      /* EIMK229          */
    uint8  EIMK230:1;                                      /* EIMK230          */
    uint8  EIMK231:1;                                      /* EIMK231          */
    uint8  EIMK232:1;                                      /* EIMK232          */
    uint8  EIMK233:1;                                      /* EIMK233          */
    uint8  EIMK234:1;                                      /* EIMK234          */
    uint8  EIMK235:1;                                      /* EIMK235          */
    uint8  EIMK236:1;                                      /* EIMK236          */
    uint8  EIMK237:1;                                      /* EIMK237          */
    uint8  EIMK238:1;                                      /* EIMK238          */
    uint8  EIMK239:1;                                      /* EIMK239          */
    uint8  EIMK240:1;                                      /* EIMK240          */
    uint8  EIMK241:1;                                      /* EIMK241          */
    uint8  EIMK242:1;                                      /* EIMK242          */
    uint8  EIMK243:1;                                      /* EIMK243          */
    uint8  EIMK244:1;                                      /* EIMK244          */
    uint8  EIMK245:1;                                      /* EIMK245          */
    uint8  EIMK246:1;                                      /* EIMK246          */
    uint8  EIMK247:1;                                      /* EIMK247          */
    uint8  EIMK248:1;                                      /* EIMK248          */
    uint8  EIMK249:1;                                      /* EIMK249          */
    uint8  EIMK250:1;                                      /* EIMK250          */
    uint8  EIMK251:1;                                      /* EIMK251          */
    uint8  EIMK252:1;                                      /* EIMK252          */
    uint8  EIMK253:1;                                      /* EIMK253          */
    uint8  EIMK254:1;                                      /* EIMK254          */
    uint8  EIMK255:1;                                      /* EIMK255          */
} __type2444;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type0 BIT;                                           /* Bit Access       */
} __type2445;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1 BIT;                                           /* Bit Access       */
} __type2446;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2 BIT;                                           /* Bit Access       */
} __type2447;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type3 BIT;                                           /* Bit Access       */
} __type2448;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type4 BIT;                                           /* Bit Access       */
} __type2449;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type5 BIT;                                           /* Bit Access       */
} __type2450;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type6 BIT;                                           /* Bit Access       */
} __type2451;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type7 BIT;                                           /* Bit Access       */
} __type2452;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type8 BIT;                                           /* Bit Access       */
} __type2453;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type9 BIT;                                           /* Bit Access       */
} __type2454;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type10 BIT;                                          /* Bit Access       */
} __type2455;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type11 BIT;                                          /* Bit Access       */
} __type2456;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type12 BIT;                                          /* Bit Access       */
} __type2457;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type13 BIT;                                          /* Bit Access       */
} __type2458;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type14 BIT;                                          /* Bit Access       */
} __type2459;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type15 BIT;                                          /* Bit Access       */
} __type2460;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type16 BIT;                                          /* Bit Access       */
} __type2461;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type17 BIT;                                          /* Bit Access       */
} __type2462;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type18 BIT;                                          /* Bit Access       */
} __type2463;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type19 BIT;                                          /* Bit Access       */
} __type2464;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type20 BIT;                                          /* Bit Access       */
} __type2465;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type21 BIT;                                          /* Bit Access       */
} __type2466;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type22 BIT;                                          /* Bit Access       */
} __type2467;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type23 BIT;                                          /* Bit Access       */
} __type2468;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type24 BIT;                                          /* Bit Access       */
} __type2469;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type25 BIT;                                          /* Bit Access       */
} __type2470;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type26 BIT;                                          /* Bit Access       */
} __type2471;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type27 BIT;                                          /* Bit Access       */
} __type2472;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type28 BIT;                                          /* Bit Access       */
} __type2473;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type29 BIT;                                          /* Bit Access       */
} __type2474;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type30 BIT;                                          /* Bit Access       */
} __type2475;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type31 BIT;                                          /* Bit Access       */
} __type2476;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type32 BIT;                                          /* Bit Access       */
} __type2477;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type33 BIT;                                          /* Bit Access       */
} __type2478;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type34 BIT;                                          /* Bit Access       */
} __type2479;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type35 BIT;                                          /* Bit Access       */
} __type2480;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type36 BIT;                                          /* Bit Access       */
} __type2481;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type37 BIT;                                          /* Bit Access       */
} __type2482;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type38 BIT;                                          /* Bit Access       */
} __type2483;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type39 BIT;                                          /* Bit Access       */
} __type2484;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type40 BIT;                                          /* Bit Access       */
} __type2485;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type41 BIT;                                          /* Bit Access       */
} __type2486;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type42 BIT;                                          /* Bit Access       */
} __type2487;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type43 BIT;                                          /* Bit Access       */
} __type2488;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type44 BIT;                                          /* Bit Access       */
} __type2489;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type45 BIT;                                          /* Bit Access       */
} __type2490;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type46 BIT;                                          /* Bit Access       */
} __type2491;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type47 BIT;                                          /* Bit Access       */
} __type2492;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type48 BIT;                                          /* Bit Access       */
} __type2493;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type49 BIT;                                          /* Bit Access       */
} __type2494;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type50 BIT;                                          /* Bit Access       */
} __type2495;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type51 BIT;                                          /* Bit Access       */
} __type2496;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type52 BIT;                                          /* Bit Access       */
} __type2497;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type53 BIT;                                          /* Bit Access       */
} __type2498;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type54 BIT;                                          /* Bit Access       */
} __type2499;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type55 BIT;                                          /* Bit Access       */
} __type2500;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type56 BIT;                                          /* Bit Access       */
} __type2501;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type57 BIT;                                          /* Bit Access       */
} __type2502;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type58 BIT;                                          /* Bit Access       */
} __type2503;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type59 BIT;                                          /* Bit Access       */
} __type2504;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type60 BIT;                                          /* Bit Access       */
} __type2505;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type61 BIT;                                          /* Bit Access       */
} __type2506;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type62 BIT;                                          /* Bit Access       */
} __type2507;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type63 BIT;                                          /* Bit Access       */
} __type2508;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type64 BIT;                                          /* Bit Access       */
} __type2509;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type65 BIT;                                          /* Bit Access       */
} __type2510;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type66 BIT;                                          /* Bit Access       */
} __type2511;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type67 BIT;                                          /* Bit Access       */
} __type2512;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type68 BIT;                                          /* Bit Access       */
} __type2513;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type69 BIT;                                          /* Bit Access       */
} __type2514;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type70 BIT;                                          /* Bit Access       */
} __type2515;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type71 BIT;                                          /* Bit Access       */
} __type2516;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type72 BIT;                                          /* Bit Access       */
} __type2517;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type73 BIT;                                          /* Bit Access       */
} __type2518;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type74 BIT;                                          /* Bit Access       */
} __type2519;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type75 BIT;                                          /* Bit Access       */
} __type2520;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type76 BIT;                                          /* Bit Access       */
} __type2521;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type77 BIT;                                          /* Bit Access       */
} __type2522;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type78 BIT;                                          /* Bit Access       */
} __type2523;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type79 BIT;                                          /* Bit Access       */
} __type2524;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type80 BIT;                                          /* Bit Access       */
} __type2525;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type81 BIT;                                          /* Bit Access       */
} __type2526;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type82 BIT;                                          /* Bit Access       */
} __type2527;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type83 BIT;                                          /* Bit Access       */
} __type2528;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type84 BIT;                                          /* Bit Access       */
} __type2529;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type85 BIT;                                          /* Bit Access       */
} __type2530;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type86 BIT;                                          /* Bit Access       */
} __type2531;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type87 BIT;                                          /* Bit Access       */
} __type2532;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type88 BIT;                                          /* Bit Access       */
} __type2533;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type89 BIT;                                          /* Bit Access       */
} __type2534;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type90 BIT;                                          /* Bit Access       */
} __type2535;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type91 BIT;                                          /* Bit Access       */
} __type2536;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type92 BIT;                                          /* Bit Access       */
} __type2537;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type93 BIT;                                          /* Bit Access       */
} __type2538;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type94 BIT;                                          /* Bit Access       */
} __type2539;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type95 BIT;                                          /* Bit Access       */
} __type2540;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type96 BIT;                                          /* Bit Access       */
} __type2541;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type97 BIT;                                          /* Bit Access       */
} __type2542;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type98 BIT;                                          /* Bit Access       */
} __type2543;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type99 BIT;                                          /* Bit Access       */
} __type2544;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type100 BIT;                                         /* Bit Access       */
} __type2545;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type101 BIT;                                         /* Bit Access       */
} __type2546;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type102 BIT;                                         /* Bit Access       */
} __type2547;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type103 BIT;                                         /* Bit Access       */
} __type2548;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type104 BIT;                                         /* Bit Access       */
} __type2549;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type105 BIT;                                         /* Bit Access       */
} __type2550;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type106 BIT;                                         /* Bit Access       */
} __type2551;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type107 BIT;                                         /* Bit Access       */
} __type2552;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type108 BIT;                                         /* Bit Access       */
} __type2553;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type109 BIT;                                         /* Bit Access       */
} __type2554;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type110 BIT;                                         /* Bit Access       */
} __type2555;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type111 BIT;                                         /* Bit Access       */
} __type2556;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type112 BIT;                                         /* Bit Access       */
} __type2557;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type113 BIT;                                         /* Bit Access       */
} __type2558;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type114 BIT;                                         /* Bit Access       */
} __type2559;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type115 BIT;                                         /* Bit Access       */
} __type2560;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type116 BIT;                                         /* Bit Access       */
} __type2561;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type117 BIT;                                         /* Bit Access       */
} __type2562;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type118 BIT;                                         /* Bit Access       */
} __type2563;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type119 BIT;                                         /* Bit Access       */
} __type2564;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type120 BIT;                                         /* Bit Access       */
} __type2565;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type121 BIT;                                         /* Bit Access       */
} __type2566;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type122 BIT;                                         /* Bit Access       */
} __type2567;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type123 BIT;                                         /* Bit Access       */
} __type2568;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type124 BIT;                                         /* Bit Access       */
} __type2569;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type125 BIT;                                         /* Bit Access       */
} __type2570;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type126 BIT;                                         /* Bit Access       */
} __type2571;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type127 BIT;                                         /* Bit Access       */
} __type2572;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type128 BIT;                                         /* Bit Access       */
} __type2573;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type129 BIT;                                         /* Bit Access       */
} __type2574;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type130 BIT;                                         /* Bit Access       */
} __type2575;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type131 BIT;                                         /* Bit Access       */
} __type2576;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type132 BIT;                                         /* Bit Access       */
} __type2577;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type133 BIT;                                         /* Bit Access       */
} __type2578;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type134 BIT;                                         /* Bit Access       */
} __type2579;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type135 BIT;                                         /* Bit Access       */
} __type2580;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type136 BIT;                                         /* Bit Access       */
} __type2581;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type137 BIT;                                         /* Bit Access       */
} __type2582;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type138 BIT;                                         /* Bit Access       */
} __type2583;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type139 BIT;                                         /* Bit Access       */
} __type2584;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type140 BIT;                                         /* Bit Access       */
} __type2585;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type141 BIT;                                         /* Bit Access       */
} __type2586;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type142 BIT;                                         /* Bit Access       */
} __type2587;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type143 BIT;                                         /* Bit Access       */
} __type2588;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type144 BIT;                                         /* Bit Access       */
} __type2589;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type145 BIT;                                         /* Bit Access       */
} __type2590;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type146 BIT;                                         /* Bit Access       */
} __type2591;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type147 BIT;                                         /* Bit Access       */
} __type2592;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type148 BIT;                                         /* Bit Access       */
} __type2593;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type149 BIT;                                         /* Bit Access       */
} __type2594;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type150 BIT;                                         /* Bit Access       */
} __type2595;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type151 BIT;                                         /* Bit Access       */
} __type2596;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type152 BIT;                                         /* Bit Access       */
} __type2597;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type153 BIT;                                         /* Bit Access       */
} __type2598;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type154 BIT;                                         /* Bit Access       */
} __type2599;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type155 BIT;                                         /* Bit Access       */
} __type2600;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type156 BIT;                                         /* Bit Access       */
} __type2601;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type157 BIT;                                         /* Bit Access       */
} __type2602;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type158 BIT;                                         /* Bit Access       */
} __type2603;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type159 BIT;                                         /* Bit Access       */
} __type2604;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type160 BIT;                                         /* Bit Access       */
} __type2605;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type161 BIT;                                         /* Bit Access       */
} __type2606;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type162 BIT;                                         /* Bit Access       */
} __type2607;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type163 BIT;                                         /* Bit Access       */
} __type2608;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type164 BIT;                                         /* Bit Access       */
} __type2609;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type165 BIT;                                         /* Bit Access       */
} __type2610;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type166 BIT;                                         /* Bit Access       */
} __type2611;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type167 BIT;                                         /* Bit Access       */
} __type2612;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type168 BIT;                                         /* Bit Access       */
} __type2613;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type169 BIT;                                         /* Bit Access       */
} __type2614;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type170 BIT;                                         /* Bit Access       */
} __type2615;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type171 BIT;                                         /* Bit Access       */
} __type2616;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type172 BIT;                                         /* Bit Access       */
} __type2617;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type173 BIT;                                         /* Bit Access       */
} __type2618;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type174 BIT;                                         /* Bit Access       */
} __type2619;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type175 BIT;                                         /* Bit Access       */
} __type2620;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type176 BIT;                                         /* Bit Access       */
} __type2621;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type177 BIT;                                         /* Bit Access       */
} __type2622;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type178 BIT;                                         /* Bit Access       */
} __type2623;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type179 BIT;                                         /* Bit Access       */
} __type2624;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type180 BIT;                                         /* Bit Access       */
} __type2625;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type181 BIT;                                         /* Bit Access       */
} __type2626;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type182 BIT;                                         /* Bit Access       */
} __type2627;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type183 BIT;                                         /* Bit Access       */
} __type2628;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type184 BIT;                                         /* Bit Access       */
} __type2629;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type185 BIT;                                         /* Bit Access       */
} __type2630;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type186 BIT;                                         /* Bit Access       */
} __type2631;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type187 BIT;                                         /* Bit Access       */
} __type2632;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type188 BIT;                                         /* Bit Access       */
} __type2633;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type189 BIT;                                         /* Bit Access       */
} __type2634;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type190 BIT;                                         /* Bit Access       */
} __type2635;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type191 BIT;                                         /* Bit Access       */
} __type2636;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type192 BIT;                                         /* Bit Access       */
} __type2637;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type193 BIT;                                         /* Bit Access       */
} __type2638;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type194 BIT;                                         /* Bit Access       */
} __type2639;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type195 BIT;                                         /* Bit Access       */
} __type2640;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type196 BIT;                                         /* Bit Access       */
} __type2641;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type197 BIT;                                         /* Bit Access       */
} __type2642;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type198 BIT;                                         /* Bit Access       */
} __type2643;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type199 BIT;                                         /* Bit Access       */
} __type2644;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type200 BIT;                                         /* Bit Access       */
} __type2645;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type201 BIT;                                         /* Bit Access       */
} __type2646;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type202 BIT;                                         /* Bit Access       */
} __type2647;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type203 BIT;                                         /* Bit Access       */
} __type2648;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type204 BIT;                                         /* Bit Access       */
} __type2649;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type205 BIT;                                         /* Bit Access       */
} __type2650;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type206 BIT;                                         /* Bit Access       */
} __type2651;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type207 BIT;                                         /* Bit Access       */
} __type2652;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type208 BIT;                                         /* Bit Access       */
} __type2653;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type209 BIT;                                         /* Bit Access       */
} __type2654;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type210 BIT;                                         /* Bit Access       */
} __type2655;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type211 BIT;                                         /* Bit Access       */
} __type2656;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type212 BIT;                                         /* Bit Access       */
} __type2657;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type213 BIT;                                         /* Bit Access       */
} __type2658;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type214 BIT;                                         /* Bit Access       */
} __type2659;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type215 BIT;                                         /* Bit Access       */
} __type2660;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type216 BIT;                                         /* Bit Access       */
} __type2661;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type217 BIT;                                         /* Bit Access       */
} __type2662;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type218 BIT;                                         /* Bit Access       */
} __type2663;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type219 BIT;                                         /* Bit Access       */
} __type2664;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type220 BIT;                                         /* Bit Access       */
} __type2665;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type221 BIT;                                         /* Bit Access       */
} __type2666;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type222 BIT;                                         /* Bit Access       */
} __type2667;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type223 BIT;                                         /* Bit Access       */
} __type2668;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type224 BIT;                                         /* Bit Access       */
} __type2669;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type225 BIT;                                         /* Bit Access       */
} __type2670;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type226 BIT;                                         /* Bit Access       */
} __type2671;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type227 BIT;                                         /* Bit Access       */
} __type2672;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type228 BIT;                                         /* Bit Access       */
} __type2673;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type229 BIT;                                         /* Bit Access       */
} __type2674;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type230 BIT;                                         /* Bit Access       */
} __type2675;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type231 BIT;                                         /* Bit Access       */
} __type2676;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type232 BIT;                                         /* Bit Access       */
} __type2677;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type233 BIT;                                         /* Bit Access       */
} __type2678;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type234 BIT;                                         /* Bit Access       */
} __type2679;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type235 BIT;                                         /* Bit Access       */
} __type2680;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type236 BIT;                                         /* Bit Access       */
} __type2681;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type237 BIT;                                         /* Bit Access       */
} __type2682;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type238 BIT;                                         /* Bit Access       */
} __type2683;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type239 BIT;                                         /* Bit Access       */
} __type2684;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type240 BIT;                                         /* Bit Access       */
} __type2685;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type241 BIT;                                         /* Bit Access       */
} __type2686;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type242 BIT;                                         /* Bit Access       */
} __type2687;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type243 BIT;                                         /* Bit Access       */
} __type2688;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type244 BIT;                                         /* Bit Access       */
} __type2689;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type245 BIT;                                         /* Bit Access       */
} __type2690;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type246 BIT;                                         /* Bit Access       */
} __type2691;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type247 BIT;                                         /* Bit Access       */
} __type2692;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type248 BIT;                                         /* Bit Access       */
} __type2693;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type249 BIT;                                         /* Bit Access       */
} __type2694;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type250 BIT;                                         /* Bit Access       */
} __type2695;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type251 BIT;                                         /* Bit Access       */
} __type2696;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type252 BIT;                                         /* Bit Access       */
} __type2697;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type253 BIT;                                         /* Bit Access       */
} __type2698;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type254 BIT;                                         /* Bit Access       */
} __type2699;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type255 BIT;                                         /* Bit Access       */
} __type2700;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type256 BIT;                                         /* Bit Access       */
} __type2701;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type257 BIT;                                         /* Bit Access       */
} __type2702;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type258 BIT;                                         /* Bit Access       */
} __type2703;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type259 BIT;                                         /* Bit Access       */
} __type2704;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type260 BIT;                                         /* Bit Access       */
} __type2705;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type261 BIT;                                         /* Bit Access       */
} __type2706;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type262 BIT;                                         /* Bit Access       */
} __type2707;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type263 BIT;                                         /* Bit Access       */
} __type2708;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type264 BIT;                                         /* Bit Access       */
} __type2709;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type265 BIT;                                         /* Bit Access       */
} __type2710;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type266 BIT;                                         /* Bit Access       */
} __type2711;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type267 BIT;                                         /* Bit Access       */
} __type2712;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type268 BIT;                                         /* Bit Access       */
} __type2713;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type269 BIT;                                         /* Bit Access       */
} __type2714;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type270 BIT;                                         /* Bit Access       */
} __type2715;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type271 BIT;                                         /* Bit Access       */
} __type2716;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type272 BIT;                                         /* Bit Access       */
} __type2717;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type273 BIT;                                         /* Bit Access       */
} __type2718;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type274 BIT;                                         /* Bit Access       */
} __type2719;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type275 BIT;                                         /* Bit Access       */
} __type2720;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type276 BIT;                                         /* Bit Access       */
} __type2721;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type277 BIT;                                         /* Bit Access       */
} __type2722;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type278 BIT;                                         /* Bit Access       */
} __type2723;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type279 BIT;                                         /* Bit Access       */
} __type2724;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type280 BIT;                                         /* Bit Access       */
} __type2725;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type281 BIT;                                         /* Bit Access       */
} __type2726;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type282 BIT;                                         /* Bit Access       */
} __type2727;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type283 BIT;                                         /* Bit Access       */
} __type2728;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type284 BIT;                                         /* Bit Access       */
} __type2729;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type285 BIT;                                         /* Bit Access       */
} __type2730;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type286 BIT;                                         /* Bit Access       */
} __type2731;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type287 BIT;                                         /* Bit Access       */
} __type2732;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type288 BIT;                                         /* Bit Access       */
} __type2733;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type289 BIT;                                         /* Bit Access       */
} __type2734;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type290 BIT;                                         /* Bit Access       */
} __type2735;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type291 BIT;                                         /* Bit Access       */
} __type2736;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type292 BIT;                                         /* Bit Access       */
} __type2737;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type293 BIT;                                         /* Bit Access       */
} __type2738;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type294 BIT;                                         /* Bit Access       */
} __type2739;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type295 BIT;                                         /* Bit Access       */
} __type2740;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type296 BIT;                                         /* Bit Access       */
} __type2741;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type297 BIT;                                         /* Bit Access       */
} __type2742;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type298 BIT;                                         /* Bit Access       */
} __type2743;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type299 BIT;                                         /* Bit Access       */
} __type2744;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type300 BIT;                                         /* Bit Access       */
} __type2745;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type301 BIT;                                         /* Bit Access       */
} __type2746;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type302 BIT;                                         /* Bit Access       */
} __type2747;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type303 BIT;                                         /* Bit Access       */
} __type2748;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type304 BIT;                                         /* Bit Access       */
} __type2749;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type305 BIT;                                         /* Bit Access       */
} __type2750;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type306 BIT;                                         /* Bit Access       */
} __type2751;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type307 BIT;                                         /* Bit Access       */
} __type2752;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type308 BIT;                                         /* Bit Access       */
} __type2753;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type309 BIT;                                         /* Bit Access       */
} __type2754;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type310 BIT;                                         /* Bit Access       */
} __type2755;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type311 BIT;                                         /* Bit Access       */
} __type2756;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type312 BIT;                                         /* Bit Access       */
} __type2757;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type313 BIT;                                         /* Bit Access       */
} __type2758;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type314 BIT;                                         /* Bit Access       */
} __type2759;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type315 BIT;                                         /* Bit Access       */
} __type2760;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type316 BIT;                                         /* Bit Access       */
} __type2761;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type317 BIT;                                         /* Bit Access       */
} __type2762;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type318 BIT;                                         /* Bit Access       */
} __type2763;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type319 BIT;                                         /* Bit Access       */
} __type2764;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type320 BIT;                                         /* Bit Access       */
} __type2765;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type321 BIT;                                         /* Bit Access       */
} __type2766;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type322 BIT;                                         /* Bit Access       */
} __type2767;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type323 BIT;                                         /* Bit Access       */
} __type2768;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type324 BIT;                                         /* Bit Access       */
} __type2769;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type325 BIT;                                         /* Bit Access       */
} __type2770;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type326 BIT;                                         /* Bit Access       */
} __type2771;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type327 BIT;                                         /* Bit Access       */
} __type2772;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type328 BIT;                                         /* Bit Access       */
} __type2773;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type329 BIT;                                         /* Bit Access       */
} __type2774;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type330 BIT;                                         /* Bit Access       */
} __type2775;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type331 BIT;                                         /* Bit Access       */
} __type2776;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type332 BIT;                                         /* Bit Access       */
} __type2777;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type333 BIT;                                         /* Bit Access       */
} __type2778;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type334 BIT;                                         /* Bit Access       */
} __type2779;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type335 BIT;                                         /* Bit Access       */
} __type2780;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type336 BIT;                                         /* Bit Access       */
} __type2781;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type337 BIT;                                         /* Bit Access       */
} __type2782;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type338 BIT;                                         /* Bit Access       */
} __type2783;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type339 BIT;                                         /* Bit Access       */
} __type2784;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type340 BIT;                                         /* Bit Access       */
} __type2785;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type341 BIT;                                         /* Bit Access       */
} __type2786;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type342 BIT;                                         /* Bit Access       */
} __type2787;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type343 BIT;                                         /* Bit Access       */
} __type2788;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type344 BIT;                                         /* Bit Access       */
} __type2789;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type345 BIT;                                         /* Bit Access       */
} __type2790;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type346 BIT;                                         /* Bit Access       */
} __type2791;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type347 BIT;                                         /* Bit Access       */
} __type2792;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type348 BIT;                                         /* Bit Access       */
} __type2793;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type349 BIT;                                         /* Bit Access       */
} __type2794;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type350 BIT;                                         /* Bit Access       */
} __type2795;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type351 BIT;                                         /* Bit Access       */
} __type2796;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type352 BIT;                                         /* Bit Access       */
} __type2797;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type353 BIT;                                         /* Bit Access       */
} __type2798;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type354 BIT;                                         /* Bit Access       */
} __type2799;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type355 BIT;                                         /* Bit Access       */
} __type2800;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type356 BIT;                                         /* Bit Access       */
} __type2801;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type357 BIT;                                         /* Bit Access       */
} __type2802;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type358 BIT;                                         /* Bit Access       */
} __type2803;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type359 BIT;                                         /* Bit Access       */
} __type2804;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type360 BIT;                                         /* Bit Access       */
} __type2805;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type361 BIT;                                         /* Bit Access       */
} __type2806;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type362 BIT;                                         /* Bit Access       */
} __type2807;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type363 BIT;                                         /* Bit Access       */
} __type2808;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type364 BIT;                                         /* Bit Access       */
} __type2809;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type365 BIT;                                         /* Bit Access       */
} __type2810;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type366 BIT;                                         /* Bit Access       */
} __type2811;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type367 BIT;                                         /* Bit Access       */
} __type2812;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type368 BIT;                                         /* Bit Access       */
} __type2813;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type369 BIT;                                         /* Bit Access       */
} __type2814;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type370 BIT;                                         /* Bit Access       */
} __type2815;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type371 BIT;                                         /* Bit Access       */
} __type2816;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type372 BIT;                                         /* Bit Access       */
} __type2817;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type373 BIT;                                         /* Bit Access       */
} __type2818;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type374 BIT;                                         /* Bit Access       */
} __type2819;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type375 BIT;                                         /* Bit Access       */
} __type2820;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type376 BIT;                                         /* Bit Access       */
} __type2821;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type377 BIT;                                         /* Bit Access       */
} __type2822;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type378 BIT;                                         /* Bit Access       */
} __type2823;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type379 BIT;                                         /* Bit Access       */
} __type2824;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type380 BIT;                                         /* Bit Access       */
} __type2825;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type381 BIT;                                         /* Bit Access       */
} __type2826;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type382 BIT;                                         /* Bit Access       */
} __type2827;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type383 BIT;                                         /* Bit Access       */
} __type2828;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type384 BIT;                                         /* Bit Access       */
} __type2829;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type385 BIT;                                         /* Bit Access       */
} __type2830;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type386 BIT;                                         /* Bit Access       */
} __type2831;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type387 BIT;                                         /* Bit Access       */
} __type2832;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type388 BIT;                                         /* Bit Access       */
} __type2833;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type389 BIT;                                         /* Bit Access       */
} __type2834;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type390 BIT;                                         /* Bit Access       */
} __type2835;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type391 BIT;                                         /* Bit Access       */
} __type2836;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type392 BIT;                                         /* Bit Access       */
} __type2837;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type393 BIT;                                         /* Bit Access       */
} __type2838;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type394 BIT;                                         /* Bit Access       */
} __type2839;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type395 BIT;                                         /* Bit Access       */
} __type2840;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type396 BIT;                                         /* Bit Access       */
} __type2841;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type397 BIT;                                         /* Bit Access       */
} __type2842;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type398 BIT;                                         /* Bit Access       */
} __type2843;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type399 BIT;                                         /* Bit Access       */
} __type2844;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type400 BIT;                                         /* Bit Access       */
} __type2845;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type401 BIT;                                         /* Bit Access       */
} __type2846;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type402 BIT;                                         /* Bit Access       */
} __type2847;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type403 BIT;                                         /* Bit Access       */
} __type2848;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type404 BIT;                                         /* Bit Access       */
} __type2849;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type405 BIT;                                         /* Bit Access       */
} __type2850;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type406 BIT;                                         /* Bit Access       */
} __type2851;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type407 BIT;                                         /* Bit Access       */
} __type2852;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type408 BIT;                                         /* Bit Access       */
} __type2853;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type409 BIT;                                         /* Bit Access       */
} __type2854;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type410 BIT;                                         /* Bit Access       */
} __type2855;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type411 BIT;                                         /* Bit Access       */
} __type2856;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type412 BIT;                                         /* Bit Access       */
} __type2857;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type413 BIT;                                         /* Bit Access       */
} __type2858;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type414 BIT;                                         /* Bit Access       */
} __type2859;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type415 BIT;                                         /* Bit Access       */
} __type2860;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type416 BIT;                                         /* Bit Access       */
} __type2861;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type417 BIT;                                         /* Bit Access       */
} __type2862;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type418 BIT;                                         /* Bit Access       */
} __type2863;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type419 BIT;                                         /* Bit Access       */
} __type2864;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type420 BIT;                                         /* Bit Access       */
} __type2865;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type421 BIT;                                         /* Bit Access       */
} __type2866;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type422 BIT;                                         /* Bit Access       */
} __type2867;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type423 BIT;                                         /* Bit Access       */
} __type2868;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type424 BIT;                                         /* Bit Access       */
} __type2869;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type425 BIT;                                         /* Bit Access       */
} __type2870;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type426 BIT;                                         /* Bit Access       */
} __type2871;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type427 BIT;                                         /* Bit Access       */
} __type2872;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type428 BIT;                                         /* Bit Access       */
} __type2873;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type429 BIT;                                         /* Bit Access       */
} __type2874;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type430 BIT;                                         /* Bit Access       */
} __type2875;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type431 BIT;                                         /* Bit Access       */
} __type2876;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } SMRDR0_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } SMRDR0_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR0_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR0_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR0_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR0_HH;
    } REGS8;
    __type432 BIT;                                         /* Bit Access       */
} __type2877;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } SMRDR1_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } SMRDR1_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR1_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR1_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR1_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SMRDR1_HH;
    } REGS8;
    __type433 BIT;                                         /* Bit Access       */
} __type2878;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type434 BIT;                                         /* Bit Access       */
} __type2879;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type435 BIT;                                         /* Bit Access       */
} __type2880;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type436 BIT;                                         /* Bit Access       */
} __type2881;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type437 BIT;                                         /* Bit Access       */
} __type2882;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type438 BIT;                                         /* Bit Access       */
} __type2883;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type439 BIT;                                         /* Bit Access       */
} __type2884;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type440 BIT;                                         /* Bit Access       */
} __type2885;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type441 BIT;                                         /* Bit Access       */
} __type2886;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type442 BIT;                                         /* Bit Access       */
} __type2887;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type443 BIT;                                         /* Bit Access       */
} __type2888;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type444 BIT;                                         /* Bit Access       */
} __type2889;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type445 BIT;                                         /* Bit Access       */
} __type2890;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type446 BIT;                                         /* Bit Access       */
} __type2891;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type447 BIT;                                         /* Bit Access       */
} __type2892;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type448 BIT;                                         /* Bit Access       */
} __type2893;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type449 BIT;                                         /* Bit Access       */
} __type2894;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type450 BIT;                                         /* Bit Access       */
} __type2895;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type451 BIT;                                         /* Bit Access       */
} __type2896;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type452 BIT;                                         /* Bit Access       */
} __type2897;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type453 BIT;                                         /* Bit Access       */
} __type2898;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type454 BIT;                                         /* Bit Access       */
} __type2899;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type455 BIT;                                         /* Bit Access       */
} __type2900;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type456 BIT;                                         /* Bit Access       */
} __type2901;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type457 BIT;                                         /* Bit Access       */
} __type2902;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type458 BIT;                                         /* Bit Access       */
} __type2903;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type459 BIT;                                         /* Bit Access       */
} __type2904;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type460 BIT;                                         /* Bit Access       */
} __type2905;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type461 BIT;                                         /* Bit Access       */
} __type2906;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type462 BIT;                                         /* Bit Access       */
} __type2907;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type463 BIT;                                         /* Bit Access       */
} __type2908;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type464 BIT;                                         /* Bit Access       */
} __type2909;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type465 BIT;                                         /* Bit Access       */
} __type2910;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type466 BIT;                                         /* Bit Access       */
} __type2911;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type467 BIT;                                         /* Bit Access       */
} __type2912;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type468 BIT;                                         /* Bit Access       */
} __type2913;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type469 BIT;                                         /* Bit Access       */
} __type2914;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type470 BIT;                                         /* Bit Access       */
} __type2915;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type471 BIT;                                         /* Bit Access       */
} __type2916;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type472 BIT;                                         /* Bit Access       */
} __type2917;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type473 BIT;                                         /* Bit Access       */
} __type2918;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type474 BIT;                                         /* Bit Access       */
} __type2919;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type475 BIT;                                         /* Bit Access       */
} __type2920;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type476 BIT;                                         /* Bit Access       */
} __type2921;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type477 BIT;                                         /* Bit Access       */
} __type2922;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type478 BIT;                                         /* Bit Access       */
} __type2923;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type479 BIT;                                         /* Bit Access       */
} __type2924;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type480 BIT;                                         /* Bit Access       */
} __type2925;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type481 BIT;                                         /* Bit Access       */
} __type2926;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type482 BIT;                                         /* Bit Access       */
} __type2927;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type483 BIT;                                         /* Bit Access       */
} __type2928;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type484 BIT;                                         /* Bit Access       */
} __type2929;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type485 BIT;                                         /* Bit Access       */
} __type2930;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type486 BIT;                                         /* Bit Access       */
} __type2931;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type487 BIT;                                         /* Bit Access       */
} __type2932;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type488 BIT;                                         /* Bit Access       */
} __type2933;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type489 BIT;                                         /* Bit Access       */
} __type2934;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type490 BIT;                                         /* Bit Access       */
} __type2935;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type491 BIT;                                         /* Bit Access       */
} __type2936;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type492 BIT;                                         /* Bit Access       */
} __type2937;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type493 BIT;                                         /* Bit Access       */
} __type2938;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type494 BIT;                                         /* Bit Access       */
} __type2939;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type495 BIT;                                         /* Bit Access       */
} __type2940;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type496 BIT;                                         /* Bit Access       */
} __type2941;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type497 BIT;                                         /* Bit Access       */
} __type2942;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type498 BIT;                                         /* Bit Access       */
} __type2943;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type499 BIT;                                         /* Bit Access       */
} __type2944;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type500 BIT;                                         /* Bit Access       */
} __type2945;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type501 BIT;                                         /* Bit Access       */
} __type2946;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type502 BIT;                                         /* Bit Access       */
} __type2947;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type503 BIT;                                         /* Bit Access       */
} __type2948;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type504 BIT;                                         /* Bit Access       */
} __type2949;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type505 BIT;                                         /* Bit Access       */
} __type2950;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type506 BIT;                                         /* Bit Access       */
} __type2951;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type507 BIT;                                         /* Bit Access       */
} __type2952;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type508 BIT;                                         /* Bit Access       */
} __type2953;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type509 BIT;                                         /* Bit Access       */
} __type2954;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type510 BIT;                                         /* Bit Access       */
} __type2955;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type511 BIT;                                         /* Bit Access       */
} __type2956;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type512 BIT;                                         /* Bit Access       */
} __type2957;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type513 BIT;                                         /* Bit Access       */
} __type2958;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type514 BIT;                                         /* Bit Access       */
} __type2959;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type515 BIT;                                         /* Bit Access       */
} __type2960;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type516 BIT;                                         /* Bit Access       */
} __type2961;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type517 BIT;                                         /* Bit Access       */
} __type2962;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type518 BIT;                                         /* Bit Access       */
} __type2963;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type519 BIT;                                         /* Bit Access       */
} __type2964;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type520 BIT;                                         /* Bit Access       */
} __type2965;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type521 BIT;                                         /* Bit Access       */
} __type2966;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type522 BIT;                                         /* Bit Access       */
} __type2967;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type523 BIT;                                         /* Bit Access       */
} __type2968;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type524 BIT;                                         /* Bit Access       */
} __type2969;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type525 BIT;                                         /* Bit Access       */
} __type2970;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type526 BIT;                                         /* Bit Access       */
} __type2971;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type527 BIT;                                         /* Bit Access       */
} __type2972;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type528 BIT;                                         /* Bit Access       */
} __type2973;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type529 BIT;                                         /* Bit Access       */
} __type2974;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type530 BIT;                                         /* Bit Access       */
} __type2975;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type531 BIT;                                         /* Bit Access       */
} __type2976;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type532 BIT;                                         /* Bit Access       */
} __type2977;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type533 BIT;                                         /* Bit Access       */
} __type2978;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type534 BIT;                                         /* Bit Access       */
} __type2979;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type535 BIT;                                         /* Bit Access       */
} __type2980;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type536 BIT;                                         /* Bit Access       */
} __type2981;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type537 BIT;                                         /* Bit Access       */
} __type2982;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type538 BIT;                                         /* Bit Access       */
} __type2983;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type539 BIT;                                         /* Bit Access       */
} __type2984;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type540 BIT;                                         /* Bit Access       */
} __type2985;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type541 BIT;                                         /* Bit Access       */
} __type2986;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type542 BIT;                                         /* Bit Access       */
} __type2987;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type543 BIT;                                         /* Bit Access       */
} __type2988;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type544 BIT;                                         /* Bit Access       */
} __type2989;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type545 BIT;                                         /* Bit Access       */
} __type2990;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type546 BIT;                                         /* Bit Access       */
} __type2991;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type547 BIT;                                         /* Bit Access       */
} __type2992;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type548 BIT;                                         /* Bit Access       */
} __type2993;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type549 BIT;                                         /* Bit Access       */
} __type2994;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type550 BIT;                                         /* Bit Access       */
} __type2995;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type551 BIT;                                         /* Bit Access       */
} __type2996;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type552 BIT;                                         /* Bit Access       */
} __type2997;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type553 BIT;                                         /* Bit Access       */
} __type2998;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type554 BIT;                                         /* Bit Access       */
} __type2999;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type555 BIT;                                         /* Bit Access       */
} __type3000;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type556 BIT;                                         /* Bit Access       */
} __type3001;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type557 BIT;                                         /* Bit Access       */
} __type3002;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type558 BIT;                                         /* Bit Access       */
} __type3003;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type559 BIT;                                         /* Bit Access       */
} __type3004;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type560 BIT;                                         /* Bit Access       */
} __type3005;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type561 BIT;                                         /* Bit Access       */
} __type3006;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type562 BIT;                                         /* Bit Access       */
} __type3007;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type563 BIT;                                         /* Bit Access       */
} __type3008;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type564 BIT;                                         /* Bit Access       */
} __type3009;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type565 BIT;                                         /* Bit Access       */
} __type3010;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type566 BIT;                                         /* Bit Access       */
} __type3011;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type567 BIT;                                         /* Bit Access       */
} __type3012;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type568 BIT;                                         /* Bit Access       */
} __type3013;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type569 BIT;                                         /* Bit Access       */
} __type3014;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type570 BIT;                                         /* Bit Access       */
} __type3015;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type571 BIT;                                         /* Bit Access       */
} __type3016;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type572 BIT;                                         /* Bit Access       */
} __type3017;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type573 BIT;                                         /* Bit Access       */
} __type3018;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type574 BIT;                                         /* Bit Access       */
} __type3019;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type575 BIT;                                         /* Bit Access       */
} __type3020;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type576 BIT;                                         /* Bit Access       */
} __type3021;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type577 BIT;                                         /* Bit Access       */
} __type3022;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type578 BIT;                                         /* Bit Access       */
} __type3023;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type579 BIT;                                         /* Bit Access       */
} __type3024;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type580 BIT;                                         /* Bit Access       */
} __type3025;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type581 BIT;                                         /* Bit Access       */
} __type3026;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type582 BIT;                                         /* Bit Access       */
} __type3027;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type583 BIT;                                         /* Bit Access       */
} __type3028;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type584 BIT;                                         /* Bit Access       */
} __type3029;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type585 BIT;                                         /* Bit Access       */
} __type3030;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type586 BIT;                                         /* Bit Access       */
} __type3031;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type587 BIT;                                         /* Bit Access       */
} __type3032;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type588 BIT;                                         /* Bit Access       */
} __type3033;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type589 BIT;                                         /* Bit Access       */
} __type3034;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type590 BIT;                                         /* Bit Access       */
} __type3035;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type591 BIT;                                         /* Bit Access       */
} __type3036;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type592 BIT;                                         /* Bit Access       */
} __type3037;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type593 BIT;                                         /* Bit Access       */
} __type3038;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type594 BIT;                                         /* Bit Access       */
} __type3039;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type595 BIT;                                         /* Bit Access       */
} __type3040;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type596 BIT;                                         /* Bit Access       */
} __type3041;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type597 BIT;                                         /* Bit Access       */
} __type3042;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type598 BIT;                                         /* Bit Access       */
} __type3043;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type599 BIT;                                         /* Bit Access       */
} __type3044;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type600 BIT;                                         /* Bit Access       */
} __type3045;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type601 BIT;                                         /* Bit Access       */
} __type3046;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type602 BIT;                                         /* Bit Access       */
} __type3047;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type603 BIT;                                         /* Bit Access       */
} __type3048;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type604 BIT;                                         /* Bit Access       */
} __type3049;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type605 BIT;                                         /* Bit Access       */
} __type3050;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type606 BIT;                                         /* Bit Access       */
} __type3051;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type607 BIT;                                         /* Bit Access       */
} __type3052;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type608 BIT;                                         /* Bit Access       */
} __type3053;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type609 BIT;                                         /* Bit Access       */
} __type3054;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type610 BIT;                                         /* Bit Access       */
} __type3055;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type611 BIT;                                         /* Bit Access       */
} __type3056;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type612 BIT;                                         /* Bit Access       */
} __type3057;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type613 BIT;                                         /* Bit Access       */
} __type3058;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type614 BIT;                                         /* Bit Access       */
} __type3059;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type615 BIT;                                         /* Bit Access       */
} __type3060;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type616 BIT;                                         /* Bit Access       */
} __type3061;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type617 BIT;                                         /* Bit Access       */
} __type3062;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type618 BIT;                                         /* Bit Access       */
} __type3063;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type619 BIT;                                         /* Bit Access       */
} __type3064;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type620 BIT;                                         /* Bit Access       */
} __type3065;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type621 BIT;                                         /* Bit Access       */
} __type3066;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type622 BIT;                                         /* Bit Access       */
} __type3067;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type623 BIT;                                         /* Bit Access       */
} __type3068;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type624 BIT;                                         /* Bit Access       */
} __type3069;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type625 BIT;                                         /* Bit Access       */
} __type3070;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type626 BIT;                                         /* Bit Access       */
} __type3071;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type627 BIT;                                         /* Bit Access       */
} __type3072;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type628 BIT;                                         /* Bit Access       */
} __type3073;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type629 BIT;                                         /* Bit Access       */
} __type3074;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type630 BIT;                                         /* Bit Access       */
} __type3075;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type631 BIT;                                         /* Bit Access       */
} __type3076;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type632 BIT;                                         /* Bit Access       */
} __type3077;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type633 BIT;                                         /* Bit Access       */
} __type3078;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type634 BIT;                                         /* Bit Access       */
} __type3079;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type635 BIT;                                         /* Bit Access       */
} __type3080;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type636 BIT;                                         /* Bit Access       */
} __type3081;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type637 BIT;                                         /* Bit Access       */
} __type3082;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type638 BIT;                                         /* Bit Access       */
} __type3083;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type639 BIT;                                         /* Bit Access       */
} __type3084;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type640 BIT;                                         /* Bit Access       */
} __type3085;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type641 BIT;                                         /* Bit Access       */
} __type3086;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type642 BIT;                                         /* Bit Access       */
} __type3087;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type643 BIT;                                         /* Bit Access       */
} __type3088;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type644 BIT;                                         /* Bit Access       */
} __type3089;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type645 BIT;                                         /* Bit Access       */
} __type3090;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type646 BIT;                                         /* Bit Access       */
} __type3091;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type647 BIT;                                         /* Bit Access       */
} __type3092;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type648 BIT;                                         /* Bit Access       */
} __type3093;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type649 BIT;                                         /* Bit Access       */
} __type3094;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type650 BIT;                                         /* Bit Access       */
} __type3095;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type651 BIT;                                         /* Bit Access       */
} __type3096;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type652 BIT;                                         /* Bit Access       */
} __type3097;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type653 BIT;                                         /* Bit Access       */
} __type3098;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type654 BIT;                                         /* Bit Access       */
} __type3099;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type655 BIT;                                         /* Bit Access       */
} __type3100;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type656 BIT;                                         /* Bit Access       */
} __type3101;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type657 BIT;                                         /* Bit Access       */
} __type3102;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type658 BIT;                                         /* Bit Access       */
} __type3103;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type659 BIT;                                         /* Bit Access       */
} __type3104;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type660 BIT;                                         /* Bit Access       */
} __type3105;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type661 BIT;                                         /* Bit Access       */
} __type3106;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type662 BIT;                                         /* Bit Access       */
} __type3107;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type663 BIT;                                         /* Bit Access       */
} __type3108;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type664 BIT;                                         /* Bit Access       */
} __type3109;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type665 BIT;                                         /* Bit Access       */
} __type3110;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type666 BIT;                                         /* Bit Access       */
} __type3111;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type667 BIT;                                         /* Bit Access       */
} __type3112;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type668 BIT;                                         /* Bit Access       */
} __type3113;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type669 BIT;                                         /* Bit Access       */
} __type3114;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type670 BIT;                                         /* Bit Access       */
} __type3115;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type671 BIT;                                         /* Bit Access       */
} __type3116;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type672 BIT;                                         /* Bit Access       */
} __type3117;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type673 BIT;                                         /* Bit Access       */
} __type3118;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type674 BIT;                                         /* Bit Access       */
} __type3119;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type675 BIT;                                         /* Bit Access       */
} __type3120;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type676 BIT;                                         /* Bit Access       */
} __type3121;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type677 BIT;                                         /* Bit Access       */
} __type3122;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type678 BIT;                                         /* Bit Access       */
} __type3123;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type679 BIT;                                         /* Bit Access       */
} __type3124;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type680 BIT;                                         /* Bit Access       */
} __type3125;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type681 BIT;                                         /* Bit Access       */
} __type3126;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type682 BIT;                                         /* Bit Access       */
} __type3127;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type683 BIT;                                         /* Bit Access       */
} __type3128;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type684 BIT;                                         /* Bit Access       */
} __type3129;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type685 BIT;                                         /* Bit Access       */
} __type3130;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type686 BIT;                                         /* Bit Access       */
} __type3131;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type687 BIT;                                         /* Bit Access       */
} __type3132;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type688 BIT;                                         /* Bit Access       */
} __type3133;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type689 BIT;                                         /* Bit Access       */
} __type3134;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type690 BIT;                                         /* Bit Access       */
} __type3135;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type691 BIT;                                         /* Bit Access       */
} __type3136;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type692 BIT;                                         /* Bit Access       */
} __type3137;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type693 BIT;                                         /* Bit Access       */
} __type3138;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type694 BIT;                                         /* Bit Access       */
} __type3139;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type695 BIT;                                         /* Bit Access       */
} __type3140;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type696 BIT;                                         /* Bit Access       */
} __type3141;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type697 BIT;                                         /* Bit Access       */
} __type3142;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type698 BIT;                                         /* Bit Access       */
} __type3143;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type699 BIT;                                         /* Bit Access       */
} __type3144;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type700 BIT;                                         /* Bit Access       */
} __type3145;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type701 BIT;                                         /* Bit Access       */
} __type3146;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type702 BIT;                                         /* Bit Access       */
} __type3147;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type703 BIT;                                         /* Bit Access       */
} __type3148;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type704 BIT;                                         /* Bit Access       */
} __type3149;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type705 BIT;                                         /* Bit Access       */
} __type3150;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type706 BIT;                                         /* Bit Access       */
} __type3151;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type707 BIT;                                         /* Bit Access       */
} __type3152;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type708 BIT;                                         /* Bit Access       */
} __type3153;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type709 BIT;                                         /* Bit Access       */
} __type3154;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type710 BIT;                                         /* Bit Access       */
} __type3155;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type711 BIT;                                         /* Bit Access       */
} __type3156;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type712 BIT;                                         /* Bit Access       */
} __type3157;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type713 BIT;                                         /* Bit Access       */
} __type3158;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type714 BIT;                                         /* Bit Access       */
} __type3159;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type715 BIT;                                         /* Bit Access       */
} __type3160;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type716 BIT;                                         /* Bit Access       */
} __type3161;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type717 BIT;                                         /* Bit Access       */
} __type3162;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type718 BIT;                                         /* Bit Access       */
} __type3163;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type719 BIT;                                         /* Bit Access       */
} __type3164;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type720 BIT;                                         /* Bit Access       */
} __type3165;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type721 BIT;                                         /* Bit Access       */
} __type3166;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type722 BIT;                                         /* Bit Access       */
} __type3167;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type723 BIT;                                         /* Bit Access       */
} __type3168;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type724 BIT;                                         /* Bit Access       */
} __type3169;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type725 BIT;                                         /* Bit Access       */
} __type3170;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type726 BIT;                                         /* Bit Access       */
} __type3171;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type727 BIT;                                         /* Bit Access       */
} __type3172;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type728 BIT;                                         /* Bit Access       */
} __type3173;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type729 BIT;                                         /* Bit Access       */
} __type3174;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type730 BIT;                                         /* Bit Access       */
} __type3175;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type731 BIT;                                         /* Bit Access       */
} __type3176;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type732 BIT;                                         /* Bit Access       */
} __type3177;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type733 BIT;                                         /* Bit Access       */
} __type3178;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type734 BIT;                                         /* Bit Access       */
} __type3179;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type735 BIT;                                         /* Bit Access       */
} __type3180;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type736 BIT;                                         /* Bit Access       */
} __type3181;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type737 BIT;                                         /* Bit Access       */
} __type3182;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type738 BIT;                                         /* Bit Access       */
} __type3183;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type739 BIT;                                         /* Bit Access       */
} __type3184;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type740 BIT;                                         /* Bit Access       */
} __type3185;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type741 BIT;                                         /* Bit Access       */
} __type3186;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type742 BIT;                                         /* Bit Access       */
} __type3187;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type743 BIT;                                         /* Bit Access       */
} __type3188;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type744 BIT;                                         /* Bit Access       */
} __type3189;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type745 BIT;                                         /* Bit Access       */
} __type3190;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type746 BIT;                                         /* Bit Access       */
} __type3191;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type747 BIT;                                         /* Bit Access       */
} __type3192;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type748 BIT;                                         /* Bit Access       */
} __type3193;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type749 BIT;                                         /* Bit Access       */
} __type3194;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type750 BIT;                                         /* Bit Access       */
} __type3195;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type751 BIT;                                         /* Bit Access       */
} __type3196;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type752 BIT;                                         /* Bit Access       */
} __type3197;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type753 BIT;                                         /* Bit Access       */
} __type3198;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type754 BIT;                                         /* Bit Access       */
} __type3199;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type755 BIT;                                         /* Bit Access       */
} __type3200;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type756 BIT;                                         /* Bit Access       */
} __type3201;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type757 BIT;                                         /* Bit Access       */
} __type3202;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type758 BIT;                                         /* Bit Access       */
} __type3203;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type759 BIT;                                         /* Bit Access       */
} __type3204;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type760 BIT;                                         /* Bit Access       */
} __type3205;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type761 BIT;                                         /* Bit Access       */
} __type3206;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type762 BIT;                                         /* Bit Access       */
} __type3207;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type763 BIT;                                         /* Bit Access       */
} __type3208;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type764 BIT;                                         /* Bit Access       */
} __type3209;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type765 BIT;                                         /* Bit Access       */
} __type3210;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type766 BIT;                                         /* Bit Access       */
} __type3211;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type767 BIT;                                         /* Bit Access       */
} __type3212;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type768 BIT;                                         /* Bit Access       */
} __type3213;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type769 BIT;                                         /* Bit Access       */
} __type3214;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type770 BIT;                                         /* Bit Access       */
} __type3215;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type771 BIT;                                         /* Bit Access       */
} __type3216;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type772 BIT;                                         /* Bit Access       */
} __type3217;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type773 BIT;                                         /* Bit Access       */
} __type3218;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type774 BIT;                                         /* Bit Access       */
} __type3219;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type775 BIT;                                         /* Bit Access       */
} __type3220;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type776 BIT;                                         /* Bit Access       */
} __type3221;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type777 BIT;                                         /* Bit Access       */
} __type3222;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type778 BIT;                                         /* Bit Access       */
} __type3223;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type779 BIT;                                         /* Bit Access       */
} __type3224;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type780 BIT;                                         /* Bit Access       */
} __type3225;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type781 BIT;                                         /* Bit Access       */
} __type3226;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type782 BIT;                                         /* Bit Access       */
} __type3227;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type783 BIT;                                         /* Bit Access       */
} __type3228;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type784 BIT;                                         /* Bit Access       */
} __type3229;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type785 BIT;                                         /* Bit Access       */
} __type3230;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type786 BIT;                                         /* Bit Access       */
} __type3231;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type787 BIT;                                         /* Bit Access       */
} __type3232;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type788 BIT;                                         /* Bit Access       */
} __type3233;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type789 BIT;                                         /* Bit Access       */
} __type3234;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type790 BIT;                                         /* Bit Access       */
} __type3235;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type791 BIT;                                         /* Bit Access       */
} __type3236;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type792 BIT;                                         /* Bit Access       */
} __type3237;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type793 BIT;                                         /* Bit Access       */
} __type3238;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type794 BIT;                                         /* Bit Access       */
} __type3239;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type795 BIT;                                         /* Bit Access       */
} __type3240;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type796 BIT;                                         /* Bit Access       */
} __type3241;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type797 BIT;                                         /* Bit Access       */
} __type3242;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type798 BIT;                                         /* Bit Access       */
} __type3243;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type799 BIT;                                         /* Bit Access       */
} __type3244;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type800 BIT;                                         /* Bit Access       */
} __type3245;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type801 BIT;                                         /* Bit Access       */
} __type3246;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type802 BIT;                                         /* Bit Access       */
} __type3247;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type803 BIT;                                         /* Bit Access       */
} __type3248;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type804 BIT;                                         /* Bit Access       */
} __type3249;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type805 BIT;                                         /* Bit Access       */
} __type3250;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type806 BIT;                                         /* Bit Access       */
} __type3251;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type807 BIT;                                         /* Bit Access       */
} __type3252;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type808 BIT;                                         /* Bit Access       */
} __type3253;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type809 BIT;                                         /* Bit Access       */
} __type3254;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type810 BIT;                                         /* Bit Access       */
} __type3255;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type811 BIT;                                         /* Bit Access       */
} __type3256;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type812 BIT;                                         /* Bit Access       */
} __type3257;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type813 BIT;                                         /* Bit Access       */
} __type3258;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type814 BIT;                                         /* Bit Access       */
} __type3259;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type815 BIT;                                         /* Bit Access       */
} __type3260;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type816 BIT;                                         /* Bit Access       */
} __type3261;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type817 BIT;                                         /* Bit Access       */
} __type3262;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type818 BIT;                                         /* Bit Access       */
} __type3263;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type819 BIT;                                         /* Bit Access       */
} __type3264;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type820 BIT;                                         /* Bit Access       */
} __type3265;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type821 BIT;                                         /* Bit Access       */
} __type3266;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type822 BIT;                                         /* Bit Access       */
} __type3267;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type823 BIT;                                         /* Bit Access       */
} __type3268;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type824 BIT;                                         /* Bit Access       */
} __type3269;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type825 BIT;                                         /* Bit Access       */
} __type3270;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type826 BIT;                                         /* Bit Access       */
} __type3271;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type827 BIT;                                         /* Bit Access       */
} __type3272;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type828 BIT;                                         /* Bit Access       */
} __type3273;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type829 BIT;                                         /* Bit Access       */
} __type3274;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type830 BIT;                                         /* Bit Access       */
} __type3275;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type831 BIT;                                         /* Bit Access       */
} __type3276;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type832 BIT;                                         /* Bit Access       */
} __type3277;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type833 BIT;                                         /* Bit Access       */
} __type3278;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type834 BIT;                                         /* Bit Access       */
} __type3279;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type835 BIT;                                         /* Bit Access       */
} __type3280;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type836 BIT;                                         /* Bit Access       */
} __type3281;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type837 BIT;                                         /* Bit Access       */
} __type3282;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type838 BIT;                                         /* Bit Access       */
} __type3283;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type839 BIT;                                         /* Bit Access       */
} __type3284;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type840 BIT;                                         /* Bit Access       */
} __type3285;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type841 BIT;                                         /* Bit Access       */
} __type3286;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type842 BIT;                                         /* Bit Access       */
} __type3287;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type843 BIT;                                         /* Bit Access       */
} __type3288;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type844 BIT;                                         /* Bit Access       */
} __type3289;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type845 BIT;                                         /* Bit Access       */
} __type3290;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type846 BIT;                                         /* Bit Access       */
} __type3291;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type847 BIT;                                         /* Bit Access       */
} __type3292;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type848 BIT;                                         /* Bit Access       */
} __type3293;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type849 BIT;                                         /* Bit Access       */
} __type3294;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type850 BIT;                                         /* Bit Access       */
} __type3295;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type851 BIT;                                         /* Bit Access       */
} __type3296;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type852 BIT;                                         /* Bit Access       */
} __type3297;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type853 BIT;                                         /* Bit Access       */
} __type3298;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type854 BIT;                                         /* Bit Access       */
} __type3299;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type855 BIT;                                         /* Bit Access       */
} __type3300;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type856 BIT;                                         /* Bit Access       */
} __type3301;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type857 BIT;                                         /* Bit Access       */
} __type3302;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type858 BIT;                                         /* Bit Access       */
} __type3303;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type859 BIT;                                         /* Bit Access       */
} __type3304;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type860 BIT;                                         /* Bit Access       */
} __type3305;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type861 BIT;                                         /* Bit Access       */
} __type3306;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type862 BIT;                                         /* Bit Access       */
} __type3307;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type863 BIT;                                         /* Bit Access       */
} __type3308;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type864 BIT;                                         /* Bit Access       */
} __type3309;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type865 BIT;                                         /* Bit Access       */
} __type3310;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type866 BIT;                                         /* Bit Access       */
} __type3311;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } FSGD0BPROT0_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } FSGD0BPROT0_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT0_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT0_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT0_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT0_HH;
    } REGS8;
    __type867 BIT;                                         /* Bit Access       */
} __type3312;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } FSGD0BPROT1_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } FSGD0BPROT1_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT1_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT1_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT1_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } FSGD0BPROT1_HH;
    } REGS8;
    __type867 BIT;                                         /* Bit Access       */
} __type3313;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ERRSLV0BCTL_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ERRSLV0BCTL_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BCTL_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BCTL_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BCTL_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BCTL_HH;
    } REGS8;
    __type868 BIT;                                         /* Bit Access       */
} __type3314;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ERRSLV0BSTAT_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ERRSLV0BSTAT_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BSTAT_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BSTAT_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BSTAT_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BSTAT_HH;
    } REGS8;
    __type869 BIT;                                         /* Bit Access       */
} __type3315;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ERRSLV0BTYPE_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ERRSLV0BTYPE_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BTYPE_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BTYPE_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BTYPE_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERRSLV0BTYPE_HH;
    } REGS8;
    __type870 BIT;                                         /* Bit Access       */
} __type3316;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type871 BIT;                                         /* Bit Access       */
} __type3317;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type868 BIT;                                         /* Bit Access       */
} __type3318;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type869 BIT;                                         /* Bit Access       */
} __type3319;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type872 BIT;                                         /* Bit Access       */
} __type3320;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type873 BIT;                                         /* Bit Access       */
} __type3321;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } EPC_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } EPC_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } EPC_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } EPC_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } EPC_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } EPC_HH;
    } REGS8;
    __type874 BIT;                                         /* Bit Access       */
} __type3322;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type875 BIT;                                         /* Bit Access       */
} __type3323;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type876 BIT;                                         /* Bit Access       */
} __type3324;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDECCCTL_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDECCCTL_PE1_OS_H;
    } REGS16;
    __type877 BIT;                                         /* Bit Access       */
} __type3325;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDERRINT_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDERRINT_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDERRINT_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDERRINT_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDERRINT_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDERRINT_PE1_OS_HH;
    } REGS8;
    __type878 BIT;                                         /* Bit Access       */
} __type3326;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDSTCLR_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDSTCLR_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDSTCLR_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDSTCLR_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDSTCLR_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDSTCLR_PE1_OS_HH;
    } REGS8;
    __type879 BIT;                                         /* Bit Access       */
} __type3327;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDOVFSTR_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IDOVFSTR_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDOVFSTR_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDOVFSTR_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDOVFSTR_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IDOVFSTR_PE1_OS_HH;
    } REGS8;
    __type880 BIT;                                         /* Bit Access       */
} __type3328;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ID1STERSTR_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ID1STERSTR_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STERSTR_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STERSTR_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STERSTR_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STERSTR_PE1_OS_HH;
    } REGS8;
    __type881 BIT;                                         /* Bit Access       */
} __type3329;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ID1STEADR0_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ID1STEADR0_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR0_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR0_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR0_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR0_PE1_OS_HH;
    } REGS8;
    __type882 BIT;                                         /* Bit Access       */
} __type3330;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ID1STEADR1_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ID1STEADR1_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR1_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR1_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR1_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ID1STEADR1_PE1_OS_HH;
    } REGS8;
    __type883 BIT;                                         /* Bit Access       */
} __type3331;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITECCCTL_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITECCCTL_PE1_OS_H;
    } REGS16;
    __type877 BIT;                                         /* Bit Access       */
} __type3332;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITERRINT_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITERRINT_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITERRINT_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITERRINT_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITERRINT_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITERRINT_PE1_OS_HH;
    } REGS8;
    __type878 BIT;                                         /* Bit Access       */
} __type3333;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITSTCLR_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITSTCLR_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITSTCLR_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITSTCLR_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITSTCLR_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITSTCLR_PE1_OS_HH;
    } REGS8;
    __type884 BIT;                                         /* Bit Access       */
} __type3334;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITOVFSTR_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } ITOVFSTR_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITOVFSTR_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITOVFSTR_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITOVFSTR_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ITOVFSTR_PE1_OS_HH;
    } REGS8;
    __type885 BIT;                                         /* Bit Access       */
} __type3335;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IT1STERSTR_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IT1STERSTR_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STERSTR_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STERSTR_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STERSTR_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STERSTR_PE1_OS_HH;
    } REGS8;
    __type886 BIT;                                         /* Bit Access       */
} __type3336;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IT1STEADR0_PE1_OS_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IT1STEADR0_PE1_OS_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STEADR0_PE1_OS_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STEADR0_PE1_OS_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STEADR0_PE1_OS_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IT1STEADR0_PE1_OS_HH;
    } REGS8;
    __type887 BIT;                                         /* Bit Access       */
} __type3337;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type888 BIT;                                         /* Bit Access       */
} __type3338;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type889 BIT;                                         /* Bit Access       */
} __type3339;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type890 BIT;                                         /* Bit Access       */
} __type3340;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type891 BIT;                                         /* Bit Access       */
} __type3341;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type892 BIT;                                         /* Bit Access       */
} __type3342;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type893 BIT;                                         /* Bit Access       */
} __type3343;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type894 BIT;                                         /* Bit Access       */
} __type3344;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type895 BIT;                                         /* Bit Access       */
} __type3345;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type896 BIT;                                         /* Bit Access       */
} __type3346;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type897 BIT;                                         /* Bit Access       */
} __type3347;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type898 BIT;                                         /* Bit Access       */
} __type3348;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type899 BIT;                                         /* Bit Access       */
} __type3349;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type900 BIT;                                         /* Bit Access       */
} __type3350;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type878 BIT;                                         /* Bit Access       */
} __type3351;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type901 BIT;                                         /* Bit Access       */
} __type3352;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type902 BIT;                                         /* Bit Access       */
} __type3353;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type903 BIT;                                         /* Bit Access       */
} __type3354;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type904 BIT;                                         /* Bit Access       */
} __type3355;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type877 BIT;                                         /* Bit Access       */
} __type3356;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type905 BIT;                                         /* Bit Access       */
} __type3357;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type906 BIT;                                         /* Bit Access       */
} __type3358;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type907 BIT;                                         /* Bit Access       */
} __type3359;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type908 BIT;                                         /* Bit Access       */
} __type3360;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type909 BIT;                                         /* Bit Access       */
} __type3361;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type910 BIT;                                         /* Bit Access       */
} __type3362;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type911 BIT;                                         /* Bit Access       */
} __type3363;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type912 BIT;                                         /* Bit Access       */
} __type3364;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type913 BIT;                                         /* Bit Access       */
} __type3365;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type914 BIT;                                         /* Bit Access       */
} __type3366;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type915 BIT;                                         /* Bit Access       */
} __type3367;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type916 BIT;                                         /* Bit Access       */
} __type3368;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type917 BIT;                                         /* Bit Access       */
} __type3369;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type918 BIT;                                         /* Bit Access       */
} __type3370;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type919 BIT;                                         /* Bit Access       */
} __type3371;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type920 BIT;                                         /* Bit Access       */
} __type3372;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type921 BIT;                                         /* Bit Access       */
} __type3373;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type922 BIT;                                         /* Bit Access       */
} __type3374;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type923 BIT;                                         /* Bit Access       */
} __type3375;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type924 BIT;                                         /* Bit Access       */
} __type3376;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type925 BIT;                                         /* Bit Access       */
} __type3377;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type926 BIT;                                         /* Bit Access       */
} __type3378;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type880 BIT;                                         /* Bit Access       */
} __type3379;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type881 BIT;                                         /* Bit Access       */
} __type3380;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type927 BIT;                                         /* Bit Access       */
} __type3381;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type928 BIT;                                         /* Bit Access       */
} __type3382;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERDB;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ECRD;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } HORD;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } SYND;
    } REGS8;
    __type929 BIT;                                         /* Bit Access       */
} __type3383;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type930 BIT;                                         /* Bit Access       */
} __type3384;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type931 BIT;                                         /* Bit Access       */
} __type3385;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type932 BIT;                                         /* Bit Access       */
} __type3386;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type933 BIT;                                         /* Bit Access       */
} __type3387;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ERDB;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } ECRD;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } HORD;
        uint8  dummy0[1];                                  /* Reserved         */
    } REGS8;
} __type3388;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type934 BIT;                                         /* Bit Access       */
} __type3389;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type935 BIT;                                         /* Bit Access       */
} __type3390;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type936 BIT;                                         /* Bit Access       */
} __type3391;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type937 BIT;                                         /* Bit Access       */
} __type3392;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type938 BIT;                                         /* Bit Access       */
} __type3393;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type939 BIT;                                         /* Bit Access       */
} __type3394;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type940 BIT;                                         /* Bit Access       */
} __type3395;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type941 BIT;                                         /* Bit Access       */
} __type3396;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type942 BIT;                                         /* Bit Access       */
} __type3397;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type943 BIT;                                         /* Bit Access       */
} __type3398;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type944 BIT;                                         /* Bit Access       */
} __type3399;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type945 BIT;                                         /* Bit Access       */
} __type3400;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type946 BIT;                                         /* Bit Access       */
} __type3401;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type947 BIT;                                         /* Bit Access       */
} __type3402;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type948 BIT;                                         /* Bit Access       */
} __type3403;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type949 BIT;                                         /* Bit Access       */
} __type3404;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type950 BIT;                                         /* Bit Access       */
} __type3405;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type951 BIT;                                         /* Bit Access       */
} __type3406;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type952 BIT;                                         /* Bit Access       */
} __type3407;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type953 BIT;                                         /* Bit Access       */
} __type3408;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type954 BIT;                                         /* Bit Access       */
} __type3409;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type955 BIT;                                         /* Bit Access       */
} __type3410;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type956 BIT;                                         /* Bit Access       */
} __type3411;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type957 BIT;                                         /* Bit Access       */
} __type3412;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type958 BIT;                                         /* Bit Access       */
} __type3413;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type959 BIT;                                         /* Bit Access       */
} __type3414;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type960 BIT;                                         /* Bit Access       */
} __type3415;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type961 BIT;                                         /* Bit Access       */
} __type3416;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type962 BIT;                                         /* Bit Access       */
} __type3417;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type963 BIT;                                         /* Bit Access       */
} __type3418;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type964 BIT;                                         /* Bit Access       */
} __type3419;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } LBRP0;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } LBRP1;
    } REGS8;
    __type965 BIT;                                         /* Bit Access       */
} __type3420;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type966 BIT;                                         /* Bit Access       */
} __type3421;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type967 BIT;                                         /* Bit Access       */
} __type3422;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type968 BIT;                                         /* Bit Access       */
} __type3423;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type969 BIT;                                         /* Bit Access       */
} __type3424;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type970 BIT;                                         /* Bit Access       */
} __type3425;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type971 BIT;                                         /* Bit Access       */
} __type3426;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type972 BIT;                                         /* Bit Access       */
} __type3427;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type973 BIT;                                         /* Bit Access       */
} __type3428;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type974 BIT;                                         /* Bit Access       */
} __type3429;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type975 BIT;                                         /* Bit Access       */
} __type3430;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type976 BIT;                                         /* Bit Access       */
} __type3431;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type977 BIT;                                         /* Bit Access       */
} __type3432;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type978 BIT;                                         /* Bit Access       */
} __type3433;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type979 BIT;                                         /* Bit Access       */
} __type3434;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type980 BIT;                                         /* Bit Access       */
} __type3435;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type981 BIT;                                         /* Bit Access       */
} __type3436;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type982 BIT;                                         /* Bit Access       */
} __type3437;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type983 BIT;                                         /* Bit Access       */
} __type3438;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type984 BIT;                                         /* Bit Access       */
} __type3439;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    __type985 BIT;                                         /* Bit Access       */
} __type3440;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    __type986 BIT;                                         /* Bit Access       */
} __type3441;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    __type987 BIT;                                         /* Bit Access       */
} __type3442;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type988 BIT;                                         /* Bit Access       */
} __type3443;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type989 BIT;                                         /* Bit Access       */
} __type3444;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type990 BIT;                                         /* Bit Access       */
} __type3445;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type991 BIT;                                         /* Bit Access       */
} __type3446;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type992 BIT;                                         /* Bit Access       */
} __type3447;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type993 BIT;                                         /* Bit Access       */
} __type3448;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type994 BIT;                                         /* Bit Access       */
} __type3449;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type995 BIT;                                         /* Bit Access       */
} __type3450;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type996 BIT;                                         /* Bit Access       */
} __type3451;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type997 BIT;                                         /* Bit Access       */
} __type3452;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type998 BIT;                                         /* Bit Access       */
} __type3453;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type999 BIT;                                         /* Bit Access       */
} __type3454;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1000 BIT;                                        /* Bit Access       */
} __type3455;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1001 BIT;                                        /* Bit Access       */
} __type3456;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1002 BIT;                                        /* Bit Access       */
} __type3457;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1003 BIT;                                        /* Bit Access       */
} __type3458;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1004 BIT;                                        /* Bit Access       */
} __type3459;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1005 BIT;                                        /* Bit Access       */
} __type3460;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1006 BIT;                                        /* Bit Access       */
} __type3461;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1007 BIT;                                        /* Bit Access       */
} __type3462;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1008 BIT;                                        /* Bit Access       */
} __type3463;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1009 BIT;                                        /* Bit Access       */
} __type3464;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1010 BIT;                                        /* Bit Access       */
} __type3465;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1011 BIT;                                        /* Bit Access       */
} __type3466;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1012 BIT;                                        /* Bit Access       */
} __type3467;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1013 BIT;                                        /* Bit Access       */
} __type3468;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1014 BIT;                                        /* Bit Access       */
} __type3469;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1015 BIT;                                        /* Bit Access       */
} __type3470;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1016 BIT;                                        /* Bit Access       */
} __type3471;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1017 BIT;                                        /* Bit Access       */
} __type3472;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1018 BIT;                                        /* Bit Access       */
} __type3473;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1019 BIT;                                        /* Bit Access       */
} __type3474;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1020 BIT;                                        /* Bit Access       */
} __type3475;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1021 BIT;                                        /* Bit Access       */
} __type3476;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1022 BIT;                                        /* Bit Access       */
} __type3477;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1023 BIT;                                        /* Bit Access       */
} __type3478;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1024 BIT;                                        /* Bit Access       */
} __type3479;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1025 BIT;                                        /* Bit Access       */
} __type3480;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1026 BIT;                                        /* Bit Access       */
} __type3481;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1027 BIT;                                        /* Bit Access       */
} __type3482;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1028 BIT;                                        /* Bit Access       */
} __type3483;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1029 BIT;                                        /* Bit Access       */
} __type3484;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1030 BIT;                                        /* Bit Access       */
} __type3485;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1031 BIT;                                        /* Bit Access       */
} __type3486;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1032 BIT;                                        /* Bit Access       */
} __type3487;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1033 BIT;                                        /* Bit Access       */
} __type3488;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1034 BIT;                                        /* Bit Access       */
} __type3489;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1035 BIT;                                        /* Bit Access       */
} __type3490;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1036 BIT;                                        /* Bit Access       */
} __type3491;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1037 BIT;                                        /* Bit Access       */
} __type3492;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1038 BIT;                                        /* Bit Access       */
} __type3493;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1039 BIT;                                        /* Bit Access       */
} __type3494;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1040 BIT;                                        /* Bit Access       */
} __type3495;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1041 BIT;                                        /* Bit Access       */
} __type3496;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1042 BIT;                                        /* Bit Access       */
} __type3497;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1043 BIT;                                        /* Bit Access       */
} __type3498;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1044 BIT;                                        /* Bit Access       */
} __type3499;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1045 BIT;                                        /* Bit Access       */
} __type3500;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1046 BIT;                                        /* Bit Access       */
} __type3501;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1047 BIT;                                        /* Bit Access       */
} __type3502;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1048 BIT;                                        /* Bit Access       */
} __type3503;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1049 BIT;                                        /* Bit Access       */
} __type3504;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1050 BIT;                                        /* Bit Access       */
} __type3505;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1051 BIT;                                        /* Bit Access       */
} __type3506;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1052 BIT;                                        /* Bit Access       */
} __type3507;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1053 BIT;                                        /* Bit Access       */
} __type3508;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1054 BIT;                                        /* Bit Access       */
} __type3509;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1055 BIT;                                        /* Bit Access       */
} __type3510;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1056 BIT;                                        /* Bit Access       */
} __type3511;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1057 BIT;                                        /* Bit Access       */
} __type3512;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1058 BIT;                                        /* Bit Access       */
} __type3513;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1059 BIT;                                        /* Bit Access       */
} __type3514;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1060 BIT;                                        /* Bit Access       */
} __type3515;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1061 BIT;                                        /* Bit Access       */
} __type3516;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1062 BIT;                                        /* Bit Access       */
} __type3517;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1063 BIT;                                        /* Bit Access       */
} __type3518;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1064 BIT;                                        /* Bit Access       */
} __type3519;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1065 BIT;                                        /* Bit Access       */
} __type3520;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1066 BIT;                                        /* Bit Access       */
} __type3521;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1067 BIT;                                        /* Bit Access       */
} __type3522;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1068 BIT;                                        /* Bit Access       */
} __type3523;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1069 BIT;                                        /* Bit Access       */
} __type3524;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1070 BIT;                                        /* Bit Access       */
} __type3525;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1071 BIT;                                        /* Bit Access       */
} __type3526;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1072 BIT;                                        /* Bit Access       */
} __type3527;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1073 BIT;                                        /* Bit Access       */
} __type3528;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1074 BIT;                                        /* Bit Access       */
} __type3529;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1075 BIT;                                        /* Bit Access       */
} __type3530;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1076 BIT;                                        /* Bit Access       */
} __type3531;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1077 BIT;                                        /* Bit Access       */
} __type3532;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1078 BIT;                                        /* Bit Access       */
} __type3533;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1079 BIT;                                        /* Bit Access       */
} __type3534;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1080 BIT;                                        /* Bit Access       */
} __type3535;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1081 BIT;                                        /* Bit Access       */
} __type3536;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1082 BIT;                                        /* Bit Access       */
} __type3537;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1083 BIT;                                        /* Bit Access       */
} __type3538;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1084 BIT;                                        /* Bit Access       */
} __type3539;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1085 BIT;                                        /* Bit Access       */
} __type3540;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1086 BIT;                                        /* Bit Access       */
} __type3541;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1087 BIT;                                        /* Bit Access       */
} __type3542;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1088 BIT;                                        /* Bit Access       */
} __type3543;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1089 BIT;                                        /* Bit Access       */
} __type3544;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1090 BIT;                                        /* Bit Access       */
} __type3545;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1091 BIT;                                        /* Bit Access       */
} __type3546;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1092 BIT;                                        /* Bit Access       */
} __type3547;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1093 BIT;                                        /* Bit Access       */
} __type3548;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1094 BIT;                                        /* Bit Access       */
} __type3549;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1095 BIT;                                        /* Bit Access       */
} __type3550;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1096 BIT;                                        /* Bit Access       */
} __type3551;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1097 BIT;                                        /* Bit Access       */
} __type3552;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1098 BIT;                                        /* Bit Access       */
} __type3553;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1099 BIT;                                        /* Bit Access       */
} __type3554;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1100 BIT;                                        /* Bit Access       */
} __type3555;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1101 BIT;                                        /* Bit Access       */
} __type3556;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1102 BIT;                                        /* Bit Access       */
} __type3557;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } CCC_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } CCC_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } CCC_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } CCC_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } CCC_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } CCC_HH;
    } REGS8;
    __type1103 BIT;                                        /* Bit Access       */
} __type3558;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1104 BIT;                                        /* Bit Access       */
} __type3559;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1105 BIT;                                        /* Bit Access       */
} __type3560;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1106 BIT;                                        /* Bit Access       */
} __type3561;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1107 BIT;                                        /* Bit Access       */
} __type3562;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1108 BIT;                                        /* Bit Access       */
} __type3563;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1109 BIT;                                        /* Bit Access       */
} __type3564;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC0_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC0_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC0_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC0_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC0_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC0_HH;
    } REGS8;
    __type1110 BIT;                                        /* Bit Access       */
} __type3565;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC1_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC1_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC1_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC1_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC1_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC1_HH;
    } REGS8;
    __type1110 BIT;                                        /* Bit Access       */
} __type3566;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC2_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC2_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC2_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC2_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC2_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC2_HH;
    } REGS8;
    __type1110 BIT;                                        /* Bit Access       */
} __type3567;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC3_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC3_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC3_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC3_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC3_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC3_HH;
    } REGS8;
    __type1110 BIT;                                        /* Bit Access       */
} __type3568;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC4_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } RQC4_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC4_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC4_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC4_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } RQC4_HH;
    } REGS8;
    __type1110 BIT;                                        /* Bit Access       */
} __type3569;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1111 BIT;                                        /* Bit Access       */
} __type3570;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1112 BIT;                                        /* Bit Access       */
} __type3571;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1113 BIT;                                        /* Bit Access       */
} __type3572;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1114 BIT;                                        /* Bit Access       */
} __type3573;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD0_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD0_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD0_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD0_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD0_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD0_HH;
    } REGS8;
    __type1115 BIT;                                        /* Bit Access       */
} __type3574;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD1_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD1_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD1_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD1_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD1_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD1_HH;
    } REGS8;
    __type1115 BIT;                                        /* Bit Access       */
} __type3575;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD2_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD2_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD2_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD2_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD2_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD2_HH;
    } REGS8;
    __type1115 BIT;                                        /* Bit Access       */
} __type3576;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD3_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD3_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD3_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD3_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD3_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD3_HH;
    } REGS8;
    __type1115 BIT;                                        /* Bit Access       */
} __type3577;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD4_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } UFCD4_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD4_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD4_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD4_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } UFCD4_HH;
    } REGS8;
    __type1115 BIT;                                        /* Bit Access       */
} __type3578;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1116 BIT;                                        /* Bit Access       */
} __type3579;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1117 BIT;                                        /* Bit Access       */
} __type3580;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1118 BIT;                                        /* Bit Access       */
} __type3581;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1119 BIT;                                        /* Bit Access       */
} __type3582;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } TCCR_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } TCCR_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } TCCR_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } TCCR_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } TCCR_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } TCCR_HH;
    } REGS8;
    __type1120 BIT;                                        /* Bit Access       */
} __type3583;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1121 BIT;                                        /* Bit Access       */
} __type3584;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1122 BIT;                                        /* Bit Access       */
} __type3585;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1123 BIT;                                        /* Bit Access       */
} __type3586;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1124 BIT;                                        /* Bit Access       */
} __type3587;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1125 BIT;                                        /* Bit Access       */
} __type3588;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1126 BIT;                                        /* Bit Access       */
} __type3589;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1127 BIT;                                        /* Bit Access       */
} __type3590;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1128 BIT;                                        /* Bit Access       */
} __type3591;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1129 BIT;                                        /* Bit Access       */
} __type3592;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1130 BIT;                                        /* Bit Access       */
} __type3593;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1131 BIT;                                        /* Bit Access       */
} __type3594;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1132 BIT;                                        /* Bit Access       */
} __type3595;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1133 BIT;                                        /* Bit Access       */
} __type3596;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1134 BIT;                                        /* Bit Access       */
} __type3597;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1135 BIT;                                        /* Bit Access       */
} __type3598;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1136 BIT;                                        /* Bit Access       */
} __type3599;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1137 BIT;                                        /* Bit Access       */
} __type3600;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1138 BIT;                                        /* Bit Access       */
} __type3601;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1139 BIT;                                        /* Bit Access       */
} __type3602;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1140 BIT;                                        /* Bit Access       */
} __type3603;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } GCCR_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } GCCR_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } GCCR_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } GCCR_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } GCCR_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } GCCR_HH;
    } REGS8;
    __type1141 BIT;                                        /* Bit Access       */
} __type3604;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1142 BIT;                                        /* Bit Access       */
} __type3605;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1143 BIT;                                        /* Bit Access       */
} __type3606;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1144 BIT;                                        /* Bit Access       */
} __type3607;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1145 BIT;                                        /* Bit Access       */
} __type3608;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1146 BIT;                                        /* Bit Access       */
} __type3609;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1147 BIT;                                        /* Bit Access       */
} __type3610;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1148 BIT;                                        /* Bit Access       */
} __type3611;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1149 BIT;                                        /* Bit Access       */
} __type3612;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1150 BIT;                                        /* Bit Access       */
} __type3613;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1151 BIT;                                        /* Bit Access       */
} __type3614;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1152 BIT;                                        /* Bit Access       */
} __type3615;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1153 BIT;                                        /* Bit Access       */
} __type3616;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1154 BIT;                                        /* Bit Access       */
} __type3617;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1155 BIT;                                        /* Bit Access       */
} __type3618;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1156 BIT;                                        /* Bit Access       */
} __type3619;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1157 BIT;                                        /* Bit Access       */
} __type3620;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1158 BIT;                                        /* Bit Access       */
} __type3621;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1159 BIT;                                        /* Bit Access       */
} __type3622;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1160 BIT;                                        /* Bit Access       */
} __type3623;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1161 BIT;                                        /* Bit Access       */
} __type3624;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1162 BIT;                                        /* Bit Access       */
} __type3625;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1163 BIT;                                        /* Bit Access       */
} __type3626;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1164 BIT;                                        /* Bit Access       */
} __type3627;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1165 BIT;                                        /* Bit Access       */
} __type3628;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1166 BIT;                                        /* Bit Access       */
} __type3629;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1167 BIT;                                        /* Bit Access       */
} __type3630;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1168 BIT;                                        /* Bit Access       */
} __type3631;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1169 BIT;                                        /* Bit Access       */
} __type3632;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1170 BIT;                                        /* Bit Access       */
} __type3633;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1171 BIT;                                        /* Bit Access       */
} __type3634;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1172 BIT;                                        /* Bit Access       */
} __type3635;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1173 BIT;                                        /* Bit Access       */
} __type3636;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1174 BIT;                                        /* Bit Access       */
} __type3637;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1175 BIT;                                        /* Bit Access       */
} __type3638;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1176 BIT;                                        /* Bit Access       */
} __type3639;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1177 BIT;                                        /* Bit Access       */
} __type3640;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1178 BIT;                                        /* Bit Access       */
} __type3641;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1179 BIT;                                        /* Bit Access       */
} __type3642;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1180 BIT;                                        /* Bit Access       */
} __type3643;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1181 BIT;                                        /* Bit Access       */
} __type3644;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1182 BIT;                                        /* Bit Access       */
} __type3645;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1183 BIT;                                        /* Bit Access       */
} __type3646;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1184 BIT;                                        /* Bit Access       */
} __type3647;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1185 BIT;                                        /* Bit Access       */
} __type3648;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1186 BIT;                                        /* Bit Access       */
} __type3649;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1187 BIT;                                        /* Bit Access       */
} __type3650;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1188 BIT;                                        /* Bit Access       */
} __type3651;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1189 BIT;                                        /* Bit Access       */
} __type3652;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1190 BIT;                                        /* Bit Access       */
} __type3653;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1191 BIT;                                        /* Bit Access       */
} __type3654;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1192 BIT;                                        /* Bit Access       */
} __type3655;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1193 BIT;                                        /* Bit Access       */
} __type3656;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1194 BIT;                                        /* Bit Access       */
} __type3657;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1195 BIT;                                        /* Bit Access       */
} __type3658;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1196 BIT;                                        /* Bit Access       */
} __type3659;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1197 BIT;                                        /* Bit Access       */
} __type3660;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1198 BIT;                                        /* Bit Access       */
} __type3661;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1199 BIT;                                        /* Bit Access       */
} __type3662;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1200 BIT;                                        /* Bit Access       */
} __type3663;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1201 BIT;                                        /* Bit Access       */
} __type3664;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1202 BIT;                                        /* Bit Access       */
} __type3665;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1203 BIT;                                        /* Bit Access       */
} __type3666;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1204 BIT;                                        /* Bit Access       */
} __type3667;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1205 BIT;                                        /* Bit Access       */
} __type3668;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1206 BIT;                                        /* Bit Access       */
} __type3669;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1207 BIT;                                        /* Bit Access       */
} __type3670;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1208 BIT;                                        /* Bit Access       */
} __type3671;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1209 BIT;                                        /* Bit Access       */
} __type3672;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1210 BIT;                                        /* Bit Access       */
} __type3673;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1211 BIT;                                        /* Bit Access       */
} __type3674;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1212 BIT;                                        /* Bit Access       */
} __type3675;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1213 BIT;                                        /* Bit Access       */
} __type3676;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1214 BIT;                                        /* Bit Access       */
} __type3677;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1215 BIT;                                        /* Bit Access       */
} __type3678;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1216 BIT;                                        /* Bit Access       */
} __type3679;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1217 BIT;                                        /* Bit Access       */
} __type3680;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1218 BIT;                                        /* Bit Access       */
} __type3681;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1219 BIT;                                        /* Bit Access       */
} __type3682;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1220 BIT;                                        /* Bit Access       */
} __type3683;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1221 BIT;                                        /* Bit Access       */
} __type3684;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1222 BIT;                                        /* Bit Access       */
} __type3685;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1223 BIT;                                        /* Bit Access       */
} __type3686;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1224 BIT;                                        /* Bit Access       */
} __type3687;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1225 BIT;                                        /* Bit Access       */
} __type3688;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1226 BIT;                                        /* Bit Access       */
} __type3689;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1227 BIT;                                        /* Bit Access       */
} __type3690;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1228 BIT;                                        /* Bit Access       */
} __type3691;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1229 BIT;                                        /* Bit Access       */
} __type3692;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1230 BIT;                                        /* Bit Access       */
} __type3693;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1231 BIT;                                        /* Bit Access       */
} __type3694;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1232 BIT;                                        /* Bit Access       */
} __type3695;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1233 BIT;                                        /* Bit Access       */
} __type3696;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1234 BIT;                                        /* Bit Access       */
} __type3697;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1235 BIT;                                        /* Bit Access       */
} __type3698;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1236 BIT;                                        /* Bit Access       */
} __type3699;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1237 BIT;                                        /* Bit Access       */
} __type3700;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1238 BIT;                                        /* Bit Access       */
} __type3701;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1239 BIT;                                        /* Bit Access       */
} __type3702;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1240 BIT;                                        /* Bit Access       */
} __type3703;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1241 BIT;                                        /* Bit Access       */
} __type3704;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1242 BIT;                                        /* Bit Access       */
} __type3705;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1243 BIT;                                        /* Bit Access       */
} __type3706;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1244 BIT;                                        /* Bit Access       */
} __type3707;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1245 BIT;                                        /* Bit Access       */
} __type3708;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1246 BIT;                                        /* Bit Access       */
} __type3709;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1247 BIT;                                        /* Bit Access       */
} __type3710;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1248 BIT;                                        /* Bit Access       */
} __type3711;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1249 BIT;                                        /* Bit Access       */
} __type3712;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1250 BIT;                                        /* Bit Access       */
} __type3713;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1251 BIT;                                        /* Bit Access       */
} __type3714;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1252 BIT;                                        /* Bit Access       */
} __type3715;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1253 BIT;                                        /* Bit Access       */
} __type3716;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1254 BIT;                                        /* Bit Access       */
} __type3717;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1255 BIT;                                        /* Bit Access       */
} __type3718;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1256 BIT;                                        /* Bit Access       */
} __type3719;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1257 BIT;                                        /* Bit Access       */
} __type3720;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1258 BIT;                                        /* Bit Access       */
} __type3721;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1259 BIT;                                        /* Bit Access       */
} __type3722;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1260 BIT;                                        /* Bit Access       */
} __type3723;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1261 BIT;                                        /* Bit Access       */
} __type3724;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1262 BIT;                                        /* Bit Access       */
} __type3725;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1263 BIT;                                        /* Bit Access       */
} __type3726;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1264 BIT;                                        /* Bit Access       */
} __type3727;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1265 BIT;                                        /* Bit Access       */
} __type3728;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1266 BIT;                                        /* Bit Access       */
} __type3729;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1267 BIT;                                        /* Bit Access       */
} __type3730;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1268 BIT;                                        /* Bit Access       */
} __type3731;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1269 BIT;                                        /* Bit Access       */
} __type3732;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1270 BIT;                                        /* Bit Access       */
} __type3733;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1271 BIT;                                        /* Bit Access       */
} __type3734;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1272 BIT;                                        /* Bit Access       */
} __type3735;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1273 BIT;                                        /* Bit Access       */
} __type3736;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1274 BIT;                                        /* Bit Access       */
} __type3737;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1275 BIT;                                        /* Bit Access       */
} __type3738;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1276 BIT;                                        /* Bit Access       */
} __type3739;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1277 BIT;                                        /* Bit Access       */
} __type3740;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1278 BIT;                                        /* Bit Access       */
} __type3741;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1279 BIT;                                        /* Bit Access       */
} __type3742;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1280 BIT;                                        /* Bit Access       */
} __type3743;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1281 BIT;                                        /* Bit Access       */
} __type3744;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1282 BIT;                                        /* Bit Access       */
} __type3745;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1283 BIT;                                        /* Bit Access       */
} __type3746;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1284 BIT;                                        /* Bit Access       */
} __type3747;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1285 BIT;                                        /* Bit Access       */
} __type3748;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1286 BIT;                                        /* Bit Access       */
} __type3749;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1287 BIT;                                        /* Bit Access       */
} __type3750;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1288 BIT;                                        /* Bit Access       */
} __type3751;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1289 BIT;                                        /* Bit Access       */
} __type3752;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1290 BIT;                                        /* Bit Access       */
} __type3753;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1291 BIT;                                        /* Bit Access       */
} __type3754;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1292 BIT;                                        /* Bit Access       */
} __type3755;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1293 BIT;                                        /* Bit Access       */
} __type3756;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1294 BIT;                                        /* Bit Access       */
} __type3757;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1295 BIT;                                        /* Bit Access       */
} __type3758;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1296 BIT;                                        /* Bit Access       */
} __type3759;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1297 BIT;                                        /* Bit Access       */
} __type3760;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1298 BIT;                                        /* Bit Access       */
} __type3761;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1299 BIT;                                        /* Bit Access       */
} __type3762;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1300 BIT;                                        /* Bit Access       */
} __type3763;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1301 BIT;                                        /* Bit Access       */
} __type3764;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1302 BIT;                                        /* Bit Access       */
} __type3765;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1303 BIT;                                        /* Bit Access       */
} __type3766;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1304 BIT;                                        /* Bit Access       */
} __type3767;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1305 BIT;                                        /* Bit Access       */
} __type3768;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1306 BIT;                                        /* Bit Access       */
} __type3769;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1307 BIT;                                        /* Bit Access       */
} __type3770;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1308 BIT;                                        /* Bit Access       */
} __type3771;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1309 BIT;                                        /* Bit Access       */
} __type3772;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1310 BIT;                                        /* Bit Access       */
} __type3773;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1311 BIT;                                        /* Bit Access       */
} __type3774;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1312 BIT;                                        /* Bit Access       */
} __type3775;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1313 BIT;                                        /* Bit Access       */
} __type3776;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1314 BIT;                                        /* Bit Access       */
} __type3777;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1315 BIT;                                        /* Bit Access       */
} __type3778;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1316 BIT;                                        /* Bit Access       */
} __type3779;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1317 BIT;                                        /* Bit Access       */
} __type3780;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1318 BIT;                                        /* Bit Access       */
} __type3781;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1319 BIT;                                        /* Bit Access       */
} __type3782;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1320 BIT;                                        /* Bit Access       */
} __type3783;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1321 BIT;                                        /* Bit Access       */
} __type3784;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1322 BIT;                                        /* Bit Access       */
} __type3785;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1323 BIT;                                        /* Bit Access       */
} __type3786;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1324 BIT;                                        /* Bit Access       */
} __type3787;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1325 BIT;                                        /* Bit Access       */
} __type3788;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1326 BIT;                                        /* Bit Access       */
} __type3789;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1327 BIT;                                        /* Bit Access       */
} __type3790;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1328 BIT;                                        /* Bit Access       */
} __type3791;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1329 BIT;                                        /* Bit Access       */
} __type3792;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1330 BIT;                                        /* Bit Access       */
} __type3793;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1331 BIT;                                        /* Bit Access       */
} __type3794;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1332 BIT;                                        /* Bit Access       */
} __type3795;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1333 BIT;                                        /* Bit Access       */
} __type3796;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1334 BIT;                                        /* Bit Access       */
} __type3797;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1335 BIT;                                        /* Bit Access       */
} __type3798;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1336 BIT;                                        /* Bit Access       */
} __type3799;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1337 BIT;                                        /* Bit Access       */
} __type3800;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1338 BIT;                                        /* Bit Access       */
} __type3801;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1339 BIT;                                        /* Bit Access       */
} __type3802;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1340 BIT;                                        /* Bit Access       */
} __type3803;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1341 BIT;                                        /* Bit Access       */
} __type3804;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1342 BIT;                                        /* Bit Access       */
} __type3805;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1343 BIT;                                        /* Bit Access       */
} __type3806;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1344 BIT;                                        /* Bit Access       */
} __type3807;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1345 BIT;                                        /* Bit Access       */
} __type3808;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1346 BIT;                                        /* Bit Access       */
} __type3809;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1347 BIT;                                        /* Bit Access       */
} __type3810;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1348 BIT;                                        /* Bit Access       */
} __type3811;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1349 BIT;                                        /* Bit Access       */
} __type3812;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1350 BIT;                                        /* Bit Access       */
} __type3813;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1351 BIT;                                        /* Bit Access       */
} __type3814;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1352 BIT;                                        /* Bit Access       */
} __type3815;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1353 BIT;                                        /* Bit Access       */
} __type3816;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1354 BIT;                                        /* Bit Access       */
} __type3817;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1355 BIT;                                        /* Bit Access       */
} __type3818;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1356 BIT;                                        /* Bit Access       */
} __type3819;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1357 BIT;                                        /* Bit Access       */
} __type3820;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1358 BIT;                                        /* Bit Access       */
} __type3821;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1359 BIT;                                        /* Bit Access       */
} __type3822;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1360 BIT;                                        /* Bit Access       */
} __type3823;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1361 BIT;                                        /* Bit Access       */
} __type3824;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1362 BIT;                                        /* Bit Access       */
} __type3825;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1363 BIT;                                        /* Bit Access       */
} __type3826;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1364 BIT;                                        /* Bit Access       */
} __type3827;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1365 BIT;                                        /* Bit Access       */
} __type3828;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1366 BIT;                                        /* Bit Access       */
} __type3829;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1367 BIT;                                        /* Bit Access       */
} __type3830;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1368 BIT;                                        /* Bit Access       */
} __type3831;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1369 BIT;                                        /* Bit Access       */
} __type3832;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1370 BIT;                                        /* Bit Access       */
} __type3833;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1371 BIT;                                        /* Bit Access       */
} __type3834;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1372 BIT;                                        /* Bit Access       */
} __type3835;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1373 BIT;                                        /* Bit Access       */
} __type3836;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1374 BIT;                                        /* Bit Access       */
} __type3837;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1375 BIT;                                        /* Bit Access       */
} __type3838;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1376 BIT;                                        /* Bit Access       */
} __type3839;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1377 BIT;                                        /* Bit Access       */
} __type3840;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1378 BIT;                                        /* Bit Access       */
} __type3841;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1379 BIT;                                        /* Bit Access       */
} __type3842;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1380 BIT;                                        /* Bit Access       */
} __type3843;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1381 BIT;                                        /* Bit Access       */
} __type3844;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1382 BIT;                                        /* Bit Access       */
} __type3845;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1383 BIT;                                        /* Bit Access       */
} __type3846;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1384 BIT;                                        /* Bit Access       */
} __type3847;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1385 BIT;                                        /* Bit Access       */
} __type3848;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1386 BIT;                                        /* Bit Access       */
} __type3849;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1387 BIT;                                        /* Bit Access       */
} __type3850;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1388 BIT;                                        /* Bit Access       */
} __type3851;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1389 BIT;                                        /* Bit Access       */
} __type3852;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1390 BIT;                                        /* Bit Access       */
} __type3853;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1391 BIT;                                        /* Bit Access       */
} __type3854;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1392 BIT;                                        /* Bit Access       */
} __type3855;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1393 BIT;                                        /* Bit Access       */
} __type3856;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1394 BIT;                                        /* Bit Access       */
} __type3857;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1395 BIT;                                        /* Bit Access       */
} __type3858;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1396 BIT;                                        /* Bit Access       */
} __type3859;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1397 BIT;                                        /* Bit Access       */
} __type3860;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1398 BIT;                                        /* Bit Access       */
} __type3861;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1399 BIT;                                        /* Bit Access       */
} __type3862;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1400 BIT;                                        /* Bit Access       */
} __type3863;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1401 BIT;                                        /* Bit Access       */
} __type3864;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1402 BIT;                                        /* Bit Access       */
} __type3865;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1403 BIT;                                        /* Bit Access       */
} __type3866;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1404 BIT;                                        /* Bit Access       */
} __type3867;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1405 BIT;                                        /* Bit Access       */
} __type3868;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1406 BIT;                                        /* Bit Access       */
} __type3869;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1407 BIT;                                        /* Bit Access       */
} __type3870;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1408 BIT;                                        /* Bit Access       */
} __type3871;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1409 BIT;                                        /* Bit Access       */
} __type3872;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1410 BIT;                                        /* Bit Access       */
} __type3873;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1411 BIT;                                        /* Bit Access       */
} __type3874;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1412 BIT;                                        /* Bit Access       */
} __type3875;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1413 BIT;                                        /* Bit Access       */
} __type3876;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1414 BIT;                                        /* Bit Access       */
} __type3877;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1415 BIT;                                        /* Bit Access       */
} __type3878;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1416 BIT;                                        /* Bit Access       */
} __type3879;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1417 BIT;                                        /* Bit Access       */
} __type3880;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1418 BIT;                                        /* Bit Access       */
} __type3881;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1419 BIT;                                        /* Bit Access       */
} __type3882;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1420 BIT;                                        /* Bit Access       */
} __type3883;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1421 BIT;                                        /* Bit Access       */
} __type3884;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1422 BIT;                                        /* Bit Access       */
} __type3885;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1423 BIT;                                        /* Bit Access       */
} __type3886;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1424 BIT;                                        /* Bit Access       */
} __type3887;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1425 BIT;                                        /* Bit Access       */
} __type3888;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1426 BIT;                                        /* Bit Access       */
} __type3889;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1427 BIT;                                        /* Bit Access       */
} __type3890;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1428 BIT;                                        /* Bit Access       */
} __type3891;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1429 BIT;                                        /* Bit Access       */
} __type3892;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1430 BIT;                                        /* Bit Access       */
} __type3893;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1431 BIT;                                        /* Bit Access       */
} __type3894;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1432 BIT;                                        /* Bit Access       */
} __type3895;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1433 BIT;                                        /* Bit Access       */
} __type3896;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1434 BIT;                                        /* Bit Access       */
} __type3897;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1435 BIT;                                        /* Bit Access       */
} __type3898;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1436 BIT;                                        /* Bit Access       */
} __type3899;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1437 BIT;                                        /* Bit Access       */
} __type3900;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1438 BIT;                                        /* Bit Access       */
} __type3901;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1439 BIT;                                        /* Bit Access       */
} __type3902;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1440 BIT;                                        /* Bit Access       */
} __type3903;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1441 BIT;                                        /* Bit Access       */
} __type3904;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1442 BIT;                                        /* Bit Access       */
} __type3905;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1443 BIT;                                        /* Bit Access       */
} __type3906;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1444 BIT;                                        /* Bit Access       */
} __type3907;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1445 BIT;                                        /* Bit Access       */
} __type3908;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1446 BIT;                                        /* Bit Access       */
} __type3909;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1447 BIT;                                        /* Bit Access       */
} __type3910;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1448 BIT;                                        /* Bit Access       */
} __type3911;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1449 BIT;                                        /* Bit Access       */
} __type3912;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1450 BIT;                                        /* Bit Access       */
} __type3913;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1451 BIT;                                        /* Bit Access       */
} __type3914;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1452 BIT;                                        /* Bit Access       */
} __type3915;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1453 BIT;                                        /* Bit Access       */
} __type3916;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1454 BIT;                                        /* Bit Access       */
} __type3917;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1455 BIT;                                        /* Bit Access       */
} __type3918;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1456 BIT;                                        /* Bit Access       */
} __type3919;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1457 BIT;                                        /* Bit Access       */
} __type3920;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1458 BIT;                                        /* Bit Access       */
} __type3921;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1459 BIT;                                        /* Bit Access       */
} __type3922;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1460 BIT;                                        /* Bit Access       */
} __type3923;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1461 BIT;                                        /* Bit Access       */
} __type3924;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1462 BIT;                                        /* Bit Access       */
} __type3925;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1463 BIT;                                        /* Bit Access       */
} __type3926;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1464 BIT;                                        /* Bit Access       */
} __type3927;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1465 BIT;                                        /* Bit Access       */
} __type3928;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1466 BIT;                                        /* Bit Access       */
} __type3929;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1467 BIT;                                        /* Bit Access       */
} __type3930;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1468 BIT;                                        /* Bit Access       */
} __type3931;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1469 BIT;                                        /* Bit Access       */
} __type3932;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1470 BIT;                                        /* Bit Access       */
} __type3933;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1471 BIT;                                        /* Bit Access       */
} __type3934;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1472 BIT;                                        /* Bit Access       */
} __type3935;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1473 BIT;                                        /* Bit Access       */
} __type3936;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1474 BIT;                                        /* Bit Access       */
} __type3937;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1475 BIT;                                        /* Bit Access       */
} __type3938;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1476 BIT;                                        /* Bit Access       */
} __type3939;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1477 BIT;                                        /* Bit Access       */
} __type3940;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1478 BIT;                                        /* Bit Access       */
} __type3941;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1479 BIT;                                        /* Bit Access       */
} __type3942;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1480 BIT;                                        /* Bit Access       */
} __type3943;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1481 BIT;                                        /* Bit Access       */
} __type3944;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1482 BIT;                                        /* Bit Access       */
} __type3945;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1483 BIT;                                        /* Bit Access       */
} __type3946;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1484 BIT;                                        /* Bit Access       */
} __type3947;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1485 BIT;                                        /* Bit Access       */
} __type3948;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1486 BIT;                                        /* Bit Access       */
} __type3949;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1487 BIT;                                        /* Bit Access       */
} __type3950;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1488 BIT;                                        /* Bit Access       */
} __type3951;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1489 BIT;                                        /* Bit Access       */
} __type3952;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1490 BIT;                                        /* Bit Access       */
} __type3953;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1491 BIT;                                        /* Bit Access       */
} __type3954;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1492 BIT;                                        /* Bit Access       */
} __type3955;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1493 BIT;                                        /* Bit Access       */
} __type3956;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1494 BIT;                                        /* Bit Access       */
} __type3957;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1495 BIT;                                        /* Bit Access       */
} __type3958;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1496 BIT;                                        /* Bit Access       */
} __type3959;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1497 BIT;                                        /* Bit Access       */
} __type3960;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1498 BIT;                                        /* Bit Access       */
} __type3961;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1499 BIT;                                        /* Bit Access       */
} __type3962;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1500 BIT;                                        /* Bit Access       */
} __type3963;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1501 BIT;                                        /* Bit Access       */
} __type3964;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1502 BIT;                                        /* Bit Access       */
} __type3965;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1503 BIT;                                        /* Bit Access       */
} __type3966;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1504 BIT;                                        /* Bit Access       */
} __type3967;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1505 BIT;                                        /* Bit Access       */
} __type3968;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1506 BIT;                                        /* Bit Access       */
} __type3969;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1507 BIT;                                        /* Bit Access       */
} __type3970;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1508 BIT;                                        /* Bit Access       */
} __type3971;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1509 BIT;                                        /* Bit Access       */
} __type3972;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1510 BIT;                                        /* Bit Access       */
} __type3973;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1511 BIT;                                        /* Bit Access       */
} __type3974;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1512 BIT;                                        /* Bit Access       */
} __type3975;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1513 BIT;                                        /* Bit Access       */
} __type3976;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1514 BIT;                                        /* Bit Access       */
} __type3977;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1515 BIT;                                        /* Bit Access       */
} __type3978;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1516 BIT;                                        /* Bit Access       */
} __type3979;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1517 BIT;                                        /* Bit Access       */
} __type3980;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1518 BIT;                                        /* Bit Access       */
} __type3981;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1519 BIT;                                        /* Bit Access       */
} __type3982;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1520 BIT;                                        /* Bit Access       */
} __type3983;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1521 BIT;                                        /* Bit Access       */
} __type3984;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1522 BIT;                                        /* Bit Access       */
} __type3985;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1523 BIT;                                        /* Bit Access       */
} __type3986;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1524 BIT;                                        /* Bit Access       */
} __type3987;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1525 BIT;                                        /* Bit Access       */
} __type3988;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1526 BIT;                                        /* Bit Access       */
} __type3989;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1527 BIT;                                        /* Bit Access       */
} __type3990;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1528 BIT;                                        /* Bit Access       */
} __type3991;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1529 BIT;                                        /* Bit Access       */
} __type3992;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1530 BIT;                                        /* Bit Access       */
} __type3993;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1531 BIT;                                        /* Bit Access       */
} __type3994;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1532 BIT;                                        /* Bit Access       */
} __type3995;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1533 BIT;                                        /* Bit Access       */
} __type3996;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1534 BIT;                                        /* Bit Access       */
} __type3997;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    __type1535 BIT;                                        /* Bit Access       */
} __type3998;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1536 BIT;                                        /* Bit Access       */
} __type3999;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    __type1537 BIT;                                        /* Bit Access       */
} __type4000;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1538 BIT;                                        /* Bit Access       */
} __type4001;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1539 BIT;                                        /* Bit Access       */
} __type4002;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1540 BIT;                                        /* Bit Access       */
} __type4003;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1541 BIT;                                        /* Bit Access       */
} __type4004;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1542 BIT;                                        /* Bit Access       */
} __type4005;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1543 BIT;                                        /* Bit Access       */
} __type4006;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1544 BIT;                                        /* Bit Access       */
} __type4007;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1545 BIT;                                        /* Bit Access       */
} __type4008;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1546 BIT;                                        /* Bit Access       */
} __type4009;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1547 BIT;                                        /* Bit Access       */
} __type4010;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1548 BIT;                                        /* Bit Access       */
} __type4011;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1549 BIT;                                        /* Bit Access       */
} __type4012;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1550 BIT;                                        /* Bit Access       */
} __type4013;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1551 BIT;                                        /* Bit Access       */
} __type4014;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1552 BIT;                                        /* Bit Access       */
} __type4015;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1553 BIT;                                        /* Bit Access       */
} __type4016;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1554 BIT;                                        /* Bit Access       */
} __type4017;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1555 BIT;                                        /* Bit Access       */
} __type4018;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1556 BIT;                                        /* Bit Access       */
} __type4019;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1557 BIT;                                        /* Bit Access       */
} __type4020;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1558 BIT;                                        /* Bit Access       */
} __type4021;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1559 BIT;                                        /* Bit Access       */
} __type4022;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1560 BIT;                                        /* Bit Access       */
} __type4023;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1561 BIT;                                        /* Bit Access       */
} __type4024;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1562 BIT;                                        /* Bit Access       */
} __type4025;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1563 BIT;                                        /* Bit Access       */
} __type4026;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1564 BIT;                                        /* Bit Access       */
} __type4027;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1565 BIT;                                        /* Bit Access       */
} __type4028;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1566 BIT;                                        /* Bit Access       */
} __type4029;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1567 BIT;                                        /* Bit Access       */
} __type4030;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1568 BIT;                                        /* Bit Access       */
} __type4031;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1569 BIT;                                        /* Bit Access       */
} __type4032;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1570 BIT;                                        /* Bit Access       */
} __type4033;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1571 BIT;                                        /* Bit Access       */
} __type4034;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1572 BIT;                                        /* Bit Access       */
} __type4035;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1573 BIT;                                        /* Bit Access       */
} __type4036;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1574 BIT;                                        /* Bit Access       */
} __type4037;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1575 BIT;                                        /* Bit Access       */
} __type4038;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1576 BIT;                                        /* Bit Access       */
} __type4039;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1577 BIT;                                        /* Bit Access       */
} __type4040;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1578 BIT;                                        /* Bit Access       */
} __type4041;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1579 BIT;                                        /* Bit Access       */
} __type4042;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1580 BIT;                                        /* Bit Access       */
} __type4043;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1581 BIT;                                        /* Bit Access       */
} __type4044;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1582 BIT;                                        /* Bit Access       */
} __type4045;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1583 BIT;                                        /* Bit Access       */
} __type4046;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1584 BIT;                                        /* Bit Access       */
} __type4047;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1585 BIT;                                        /* Bit Access       */
} __type4048;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1586 BIT;                                        /* Bit Access       */
} __type4049;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1587 BIT;                                        /* Bit Access       */
} __type4050;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1588 BIT;                                        /* Bit Access       */
} __type4051;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1589 BIT;                                        /* Bit Access       */
} __type4052;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1590 BIT;                                        /* Bit Access       */
} __type4053;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1591 BIT;                                        /* Bit Access       */
} __type4054;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1592 BIT;                                        /* Bit Access       */
} __type4055;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1593 BIT;                                        /* Bit Access       */
} __type4056;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1594 BIT;                                        /* Bit Access       */
} __type4057;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1595 BIT;                                        /* Bit Access       */
} __type4058;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1596 BIT;                                        /* Bit Access       */
} __type4059;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1597 BIT;                                        /* Bit Access       */
} __type4060;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1598 BIT;                                        /* Bit Access       */
} __type4061;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1599 BIT;                                        /* Bit Access       */
} __type4062;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1600 BIT;                                        /* Bit Access       */
} __type4063;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1601 BIT;                                        /* Bit Access       */
} __type4064;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1602 BIT;                                        /* Bit Access       */
} __type4065;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1603 BIT;                                        /* Bit Access       */
} __type4066;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1604 BIT;                                        /* Bit Access       */
} __type4067;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1605 BIT;                                        /* Bit Access       */
} __type4068;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1606 BIT;                                        /* Bit Access       */
} __type4069;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1607 BIT;                                        /* Bit Access       */
} __type4070;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1608 BIT;                                        /* Bit Access       */
} __type4071;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1609 BIT;                                        /* Bit Access       */
} __type4072;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1610 BIT;                                        /* Bit Access       */
} __type4073;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1611 BIT;                                        /* Bit Access       */
} __type4074;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1612 BIT;                                        /* Bit Access       */
} __type4075;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1613 BIT;                                        /* Bit Access       */
} __type4076;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1614 BIT;                                        /* Bit Access       */
} __type4077;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1615 BIT;                                        /* Bit Access       */
} __type4078;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1616 BIT;                                        /* Bit Access       */
} __type4079;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1617 BIT;                                        /* Bit Access       */
} __type4080;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1618 BIT;                                        /* Bit Access       */
} __type4081;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1619 BIT;                                        /* Bit Access       */
} __type4082;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1620 BIT;                                        /* Bit Access       */
} __type4083;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1621 BIT;                                        /* Bit Access       */
} __type4084;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1622 BIT;                                        /* Bit Access       */
} __type4085;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1623 BIT;                                        /* Bit Access       */
} __type4086;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1624 BIT;                                        /* Bit Access       */
} __type4087;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1625 BIT;                                        /* Bit Access       */
} __type4088;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1626 BIT;                                        /* Bit Access       */
} __type4089;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1627 BIT;                                        /* Bit Access       */
} __type4090;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1628 BIT;                                        /* Bit Access       */
} __type4091;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1629 BIT;                                        /* Bit Access       */
} __type4092;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1630 BIT;                                        /* Bit Access       */
} __type4093;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1631 BIT;                                        /* Bit Access       */
} __type4094;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1632 BIT;                                        /* Bit Access       */
} __type4095;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1633 BIT;                                        /* Bit Access       */
} __type4096;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1634 BIT;                                        /* Bit Access       */
} __type4097;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1635 BIT;                                        /* Bit Access       */
} __type4098;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1636 BIT;                                        /* Bit Access       */
} __type4099;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1637 BIT;                                        /* Bit Access       */
} __type4100;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1638 BIT;                                        /* Bit Access       */
} __type4101;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1639 BIT;                                        /* Bit Access       */
} __type4102;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1640 BIT;                                        /* Bit Access       */
} __type4103;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1641 BIT;                                        /* Bit Access       */
} __type4104;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1642 BIT;                                        /* Bit Access       */
} __type4105;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1643 BIT;                                        /* Bit Access       */
} __type4106;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1644 BIT;                                        /* Bit Access       */
} __type4107;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1645 BIT;                                        /* Bit Access       */
} __type4108;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1646 BIT;                                        /* Bit Access       */
} __type4109;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1647 BIT;                                        /* Bit Access       */
} __type4110;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1648 BIT;                                        /* Bit Access       */
} __type4111;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1649 BIT;                                        /* Bit Access       */
} __type4112;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1650 BIT;                                        /* Bit Access       */
} __type4113;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1651 BIT;                                        /* Bit Access       */
} __type4114;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1652 BIT;                                        /* Bit Access       */
} __type4115;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1653 BIT;                                        /* Bit Access       */
} __type4116;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1654 BIT;                                        /* Bit Access       */
} __type4117;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1655 BIT;                                        /* Bit Access       */
} __type4118;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1656 BIT;                                        /* Bit Access       */
} __type4119;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1657 BIT;                                        /* Bit Access       */
} __type4120;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1658 BIT;                                        /* Bit Access       */
} __type4121;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1659 BIT;                                        /* Bit Access       */
} __type4122;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1660 BIT;                                        /* Bit Access       */
} __type4123;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type1661 BIT;                                        /* Bit Access       */
} __type4124;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1662 BIT;                                        /* Bit Access       */
} __type4125;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1663 BIT;                                        /* Bit Access       */
} __type4126;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1664 BIT;                                        /* Bit Access       */
} __type4127;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1665 BIT;                                        /* Bit Access       */
} __type4128;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1666 BIT;                                        /* Bit Access       */
} __type4129;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1667 BIT;                                        /* Bit Access       */
} __type4130;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1668 BIT;                                        /* Bit Access       */
} __type4131;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type1669 BIT;                                        /* Bit Access       */
} __type4132;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1670 BIT;                                        /* Bit Access       */
} __type4133;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1671 BIT;                                        /* Bit Access       */
} __type4134;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1672 BIT;                                        /* Bit Access       */
} __type4135;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1673 BIT;                                        /* Bit Access       */
} __type4136;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1674 BIT;                                        /* Bit Access       */
} __type4137;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1675 BIT;                                        /* Bit Access       */
} __type4138;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1676 BIT;                                        /* Bit Access       */
} __type4139;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1677 BIT;                                        /* Bit Access       */
} __type4140;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1678 BIT;                                        /* Bit Access       */
} __type4141;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1679 BIT;                                        /* Bit Access       */
} __type4142;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1680 BIT;                                        /* Bit Access       */
} __type4143;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1681 BIT;                                        /* Bit Access       */
} __type4144;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1682 BIT;                                        /* Bit Access       */
} __type4145;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1683 BIT;                                        /* Bit Access       */
} __type4146;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1684 BIT;                                        /* Bit Access       */
} __type4147;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1685 BIT;                                        /* Bit Access       */
} __type4148;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1686 BIT;                                        /* Bit Access       */
} __type4149;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1687 BIT;                                        /* Bit Access       */
} __type4150;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1688 BIT;                                        /* Bit Access       */
} __type4151;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1689 BIT;                                        /* Bit Access       */
} __type4152;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1690 BIT;                                        /* Bit Access       */
} __type4153;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1691 BIT;                                        /* Bit Access       */
} __type4154;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1692 BIT;                                        /* Bit Access       */
} __type4155;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1693 BIT;                                        /* Bit Access       */
} __type4156;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1694 BIT;                                        /* Bit Access       */
} __type4157;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1695 BIT;                                        /* Bit Access       */
} __type4158;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1696 BIT;                                        /* Bit Access       */
} __type4159;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1697 BIT;                                        /* Bit Access       */
} __type4160;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1698 BIT;                                        /* Bit Access       */
} __type4161;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1699 BIT;                                        /* Bit Access       */
} __type4162;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1700 BIT;                                        /* Bit Access       */
} __type4163;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1701 BIT;                                        /* Bit Access       */
} __type4164;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1702 BIT;                                        /* Bit Access       */
} __type4165;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1703 BIT;                                        /* Bit Access       */
} __type4166;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1704 BIT;                                        /* Bit Access       */
} __type4167;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1705 BIT;                                        /* Bit Access       */
} __type4168;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1706 BIT;                                        /* Bit Access       */
} __type4169;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1707 BIT;                                        /* Bit Access       */
} __type4170;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1708 BIT;                                        /* Bit Access       */
} __type4171;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1709 BIT;                                        /* Bit Access       */
} __type4172;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1710 BIT;                                        /* Bit Access       */
} __type4173;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1711 BIT;                                        /* Bit Access       */
} __type4174;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1712 BIT;                                        /* Bit Access       */
} __type4175;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1713 BIT;                                        /* Bit Access       */
} __type4176;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1714 BIT;                                        /* Bit Access       */
} __type4177;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1715 BIT;                                        /* Bit Access       */
} __type4178;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1716 BIT;                                        /* Bit Access       */
} __type4179;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1717 BIT;                                        /* Bit Access       */
} __type4180;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1718 BIT;                                        /* Bit Access       */
} __type4181;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1719 BIT;                                        /* Bit Access       */
} __type4182;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1720 BIT;                                        /* Bit Access       */
} __type4183;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1721 BIT;                                        /* Bit Access       */
} __type4184;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1722 BIT;                                        /* Bit Access       */
} __type4185;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1723 BIT;                                        /* Bit Access       */
} __type4186;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1724 BIT;                                        /* Bit Access       */
} __type4187;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1725 BIT;                                        /* Bit Access       */
} __type4188;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1726 BIT;                                        /* Bit Access       */
} __type4189;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1727 BIT;                                        /* Bit Access       */
} __type4190;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1728 BIT;                                        /* Bit Access       */
} __type4191;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1729 BIT;                                        /* Bit Access       */
} __type4192;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1730 BIT;                                        /* Bit Access       */
} __type4193;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1731 BIT;                                        /* Bit Access       */
} __type4194;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1732 BIT;                                        /* Bit Access       */
} __type4195;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1733 BIT;                                        /* Bit Access       */
} __type4196;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1734 BIT;                                        /* Bit Access       */
} __type4197;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1735 BIT;                                        /* Bit Access       */
} __type4198;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1736 BIT;                                        /* Bit Access       */
} __type4199;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1737 BIT;                                        /* Bit Access       */
} __type4200;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1738 BIT;                                        /* Bit Access       */
} __type4201;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1739 BIT;                                        /* Bit Access       */
} __type4202;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1740 BIT;                                        /* Bit Access       */
} __type4203;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1741 BIT;                                        /* Bit Access       */
} __type4204;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1742 BIT;                                        /* Bit Access       */
} __type4205;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1743 BIT;                                        /* Bit Access       */
} __type4206;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1744 BIT;                                        /* Bit Access       */
} __type4207;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1745 BIT;                                        /* Bit Access       */
} __type4208;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1746 BIT;                                        /* Bit Access       */
} __type4209;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1747 BIT;                                        /* Bit Access       */
} __type4210;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1748 BIT;                                        /* Bit Access       */
} __type4211;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1749 BIT;                                        /* Bit Access       */
} __type4212;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1750 BIT;                                        /* Bit Access       */
} __type4213;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1751 BIT;                                        /* Bit Access       */
} __type4214;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1752 BIT;                                        /* Bit Access       */
} __type4215;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1753 BIT;                                        /* Bit Access       */
} __type4216;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1754 BIT;                                        /* Bit Access       */
} __type4217;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1755 BIT;                                        /* Bit Access       */
} __type4218;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1756 BIT;                                        /* Bit Access       */
} __type4219;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1757 BIT;                                        /* Bit Access       */
} __type4220;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1758 BIT;                                        /* Bit Access       */
} __type4221;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1759 BIT;                                        /* Bit Access       */
} __type4222;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1760 BIT;                                        /* Bit Access       */
} __type4223;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1761 BIT;                                        /* Bit Access       */
} __type4224;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1762 BIT;                                        /* Bit Access       */
} __type4225;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1763 BIT;                                        /* Bit Access       */
} __type4226;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1764 BIT;                                        /* Bit Access       */
} __type4227;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1765 BIT;                                        /* Bit Access       */
} __type4228;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1766 BIT;                                        /* Bit Access       */
} __type4229;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1767 BIT;                                        /* Bit Access       */
} __type4230;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1768 BIT;                                        /* Bit Access       */
} __type4231;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1769 BIT;                                        /* Bit Access       */
} __type4232;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1770 BIT;                                        /* Bit Access       */
} __type4233;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1771 BIT;                                        /* Bit Access       */
} __type4234;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1772 BIT;                                        /* Bit Access       */
} __type4235;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1773 BIT;                                        /* Bit Access       */
} __type4236;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1774 BIT;                                        /* Bit Access       */
} __type4237;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1775 BIT;                                        /* Bit Access       */
} __type4238;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1776 BIT;                                        /* Bit Access       */
} __type4239;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1777 BIT;                                        /* Bit Access       */
} __type4240;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1778 BIT;                                        /* Bit Access       */
} __type4241;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1779 BIT;                                        /* Bit Access       */
} __type4242;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1780 BIT;                                        /* Bit Access       */
} __type4243;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1781 BIT;                                        /* Bit Access       */
} __type4244;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1782 BIT;                                        /* Bit Access       */
} __type4245;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1783 BIT;                                        /* Bit Access       */
} __type4246;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1784 BIT;                                        /* Bit Access       */
} __type4247;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1785 BIT;                                        /* Bit Access       */
} __type4248;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1786 BIT;                                        /* Bit Access       */
} __type4249;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1787 BIT;                                        /* Bit Access       */
} __type4250;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1788 BIT;                                        /* Bit Access       */
} __type4251;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1789 BIT;                                        /* Bit Access       */
} __type4252;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1790 BIT;                                        /* Bit Access       */
} __type4253;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1791 BIT;                                        /* Bit Access       */
} __type4254;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1792 BIT;                                        /* Bit Access       */
} __type4255;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1793 BIT;                                        /* Bit Access       */
} __type4256;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1794 BIT;                                        /* Bit Access       */
} __type4257;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1795 BIT;                                        /* Bit Access       */
} __type4258;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1796 BIT;                                        /* Bit Access       */
} __type4259;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1797 BIT;                                        /* Bit Access       */
} __type4260;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1798 BIT;                                        /* Bit Access       */
} __type4261;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1799 BIT;                                        /* Bit Access       */
} __type4262;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1800 BIT;                                        /* Bit Access       */
} __type4263;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1801 BIT;                                        /* Bit Access       */
} __type4264;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1802 BIT;                                        /* Bit Access       */
} __type4265;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1803 BIT;                                        /* Bit Access       */
} __type4266;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1804 BIT;                                        /* Bit Access       */
} __type4267;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1805 BIT;                                        /* Bit Access       */
} __type4268;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1806 BIT;                                        /* Bit Access       */
} __type4269;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1807 BIT;                                        /* Bit Access       */
} __type4270;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1808 BIT;                                        /* Bit Access       */
} __type4271;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1809 BIT;                                        /* Bit Access       */
} __type4272;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1810 BIT;                                        /* Bit Access       */
} __type4273;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1811 BIT;                                        /* Bit Access       */
} __type4274;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1812 BIT;                                        /* Bit Access       */
} __type4275;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1813 BIT;                                        /* Bit Access       */
} __type4276;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1814 BIT;                                        /* Bit Access       */
} __type4277;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1815 BIT;                                        /* Bit Access       */
} __type4278;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1816 BIT;                                        /* Bit Access       */
} __type4279;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1817 BIT;                                        /* Bit Access       */
} __type4280;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1818 BIT;                                        /* Bit Access       */
} __type4281;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1819 BIT;                                        /* Bit Access       */
} __type4282;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1820 BIT;                                        /* Bit Access       */
} __type4283;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1821 BIT;                                        /* Bit Access       */
} __type4284;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1822 BIT;                                        /* Bit Access       */
} __type4285;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1823 BIT;                                        /* Bit Access       */
} __type4286;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1824 BIT;                                        /* Bit Access       */
} __type4287;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1825 BIT;                                        /* Bit Access       */
} __type4288;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1826 BIT;                                        /* Bit Access       */
} __type4289;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1827 BIT;                                        /* Bit Access       */
} __type4290;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1828 BIT;                                        /* Bit Access       */
} __type4291;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1829 BIT;                                        /* Bit Access       */
} __type4292;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1830 BIT;                                        /* Bit Access       */
} __type4293;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1831 BIT;                                        /* Bit Access       */
} __type4294;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1832 BIT;                                        /* Bit Access       */
} __type4295;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1833 BIT;                                        /* Bit Access       */
} __type4296;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1834 BIT;                                        /* Bit Access       */
} __type4297;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1835 BIT;                                        /* Bit Access       */
} __type4298;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1836 BIT;                                        /* Bit Access       */
} __type4299;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1837 BIT;                                        /* Bit Access       */
} __type4300;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1838 BIT;                                        /* Bit Access       */
} __type4301;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1839 BIT;                                        /* Bit Access       */
} __type4302;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1840 BIT;                                        /* Bit Access       */
} __type4303;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1841 BIT;                                        /* Bit Access       */
} __type4304;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1842 BIT;                                        /* Bit Access       */
} __type4305;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1843 BIT;                                        /* Bit Access       */
} __type4306;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1844 BIT;                                        /* Bit Access       */
} __type4307;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1845 BIT;                                        /* Bit Access       */
} __type4308;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1846 BIT;                                        /* Bit Access       */
} __type4309;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1847 BIT;                                        /* Bit Access       */
} __type4310;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1848 BIT;                                        /* Bit Access       */
} __type4311;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1849 BIT;                                        /* Bit Access       */
} __type4312;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1850 BIT;                                        /* Bit Access       */
} __type4313;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1851 BIT;                                        /* Bit Access       */
} __type4314;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1852 BIT;                                        /* Bit Access       */
} __type4315;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1853 BIT;                                        /* Bit Access       */
} __type4316;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1854 BIT;                                        /* Bit Access       */
} __type4317;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1855 BIT;                                        /* Bit Access       */
} __type4318;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1856 BIT;                                        /* Bit Access       */
} __type4319;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1857 BIT;                                        /* Bit Access       */
} __type4320;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1858 BIT;                                        /* Bit Access       */
} __type4321;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1859 BIT;                                        /* Bit Access       */
} __type4322;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1860 BIT;                                        /* Bit Access       */
} __type4323;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1861 BIT;                                        /* Bit Access       */
} __type4324;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1862 BIT;                                        /* Bit Access       */
} __type4325;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1863 BIT;                                        /* Bit Access       */
} __type4326;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1864 BIT;                                        /* Bit Access       */
} __type4327;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1865 BIT;                                        /* Bit Access       */
} __type4328;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1866 BIT;                                        /* Bit Access       */
} __type4329;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1867 BIT;                                        /* Bit Access       */
} __type4330;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1868 BIT;                                        /* Bit Access       */
} __type4331;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1869 BIT;                                        /* Bit Access       */
} __type4332;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1870 BIT;                                        /* Bit Access       */
} __type4333;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1871 BIT;                                        /* Bit Access       */
} __type4334;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1872 BIT;                                        /* Bit Access       */
} __type4335;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1873 BIT;                                        /* Bit Access       */
} __type4336;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1874 BIT;                                        /* Bit Access       */
} __type4337;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1875 BIT;                                        /* Bit Access       */
} __type4338;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1876 BIT;                                        /* Bit Access       */
} __type4339;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1877 BIT;                                        /* Bit Access       */
} __type4340;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1878 BIT;                                        /* Bit Access       */
} __type4341;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1879 BIT;                                        /* Bit Access       */
} __type4342;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1880 BIT;                                        /* Bit Access       */
} __type4343;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1881 BIT;                                        /* Bit Access       */
} __type4344;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1882 BIT;                                        /* Bit Access       */
} __type4345;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1883 BIT;                                        /* Bit Access       */
} __type4346;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1884 BIT;                                        /* Bit Access       */
} __type4347;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1885 BIT;                                        /* Bit Access       */
} __type4348;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1886 BIT;                                        /* Bit Access       */
} __type4349;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1887 BIT;                                        /* Bit Access       */
} __type4350;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1888 BIT;                                        /* Bit Access       */
} __type4351;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1889 BIT;                                        /* Bit Access       */
} __type4352;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1890 BIT;                                        /* Bit Access       */
} __type4353;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1891 BIT;                                        /* Bit Access       */
} __type4354;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1892 BIT;                                        /* Bit Access       */
} __type4355;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1893 BIT;                                        /* Bit Access       */
} __type4356;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1894 BIT;                                        /* Bit Access       */
} __type4357;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1895 BIT;                                        /* Bit Access       */
} __type4358;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1896 BIT;                                        /* Bit Access       */
} __type4359;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1897 BIT;                                        /* Bit Access       */
} __type4360;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1898 BIT;                                        /* Bit Access       */
} __type4361;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1899 BIT;                                        /* Bit Access       */
} __type4362;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1900 BIT;                                        /* Bit Access       */
} __type4363;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1901 BIT;                                        /* Bit Access       */
} __type4364;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1902 BIT;                                        /* Bit Access       */
} __type4365;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1903 BIT;                                        /* Bit Access       */
} __type4366;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1904 BIT;                                        /* Bit Access       */
} __type4367;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1905 BIT;                                        /* Bit Access       */
} __type4368;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1906 BIT;                                        /* Bit Access       */
} __type4369;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1907 BIT;                                        /* Bit Access       */
} __type4370;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1908 BIT;                                        /* Bit Access       */
} __type4371;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1909 BIT;                                        /* Bit Access       */
} __type4372;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1910 BIT;                                        /* Bit Access       */
} __type4373;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1911 BIT;                                        /* Bit Access       */
} __type4374;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1912 BIT;                                        /* Bit Access       */
} __type4375;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1913 BIT;                                        /* Bit Access       */
} __type4376;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1914 BIT;                                        /* Bit Access       */
} __type4377;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1915 BIT;                                        /* Bit Access       */
} __type4378;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1916 BIT;                                        /* Bit Access       */
} __type4379;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1917 BIT;                                        /* Bit Access       */
} __type4380;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1918 BIT;                                        /* Bit Access       */
} __type4381;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1919 BIT;                                        /* Bit Access       */
} __type4382;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1920 BIT;                                        /* Bit Access       */
} __type4383;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1921 BIT;                                        /* Bit Access       */
} __type4384;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1922 BIT;                                        /* Bit Access       */
} __type4385;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1923 BIT;                                        /* Bit Access       */
} __type4386;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1924 BIT;                                        /* Bit Access       */
} __type4387;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1925 BIT;                                        /* Bit Access       */
} __type4388;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1926 BIT;                                        /* Bit Access       */
} __type4389;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1927 BIT;                                        /* Bit Access       */
} __type4390;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1928 BIT;                                        /* Bit Access       */
} __type4391;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1929 BIT;                                        /* Bit Access       */
} __type4392;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1930 BIT;                                        /* Bit Access       */
} __type4393;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1931 BIT;                                        /* Bit Access       */
} __type4394;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1932 BIT;                                        /* Bit Access       */
} __type4395;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1933 BIT;                                        /* Bit Access       */
} __type4396;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1934 BIT;                                        /* Bit Access       */
} __type4397;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1935 BIT;                                        /* Bit Access       */
} __type4398;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1936 BIT;                                        /* Bit Access       */
} __type4399;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1937 BIT;                                        /* Bit Access       */
} __type4400;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1938 BIT;                                        /* Bit Access       */
} __type4401;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1939 BIT;                                        /* Bit Access       */
} __type4402;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1940 BIT;                                        /* Bit Access       */
} __type4403;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1941 BIT;                                        /* Bit Access       */
} __type4404;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1942 BIT;                                        /* Bit Access       */
} __type4405;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1943 BIT;                                        /* Bit Access       */
} __type4406;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1944 BIT;                                        /* Bit Access       */
} __type4407;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1945 BIT;                                        /* Bit Access       */
} __type4408;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1946 BIT;                                        /* Bit Access       */
} __type4409;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1947 BIT;                                        /* Bit Access       */
} __type4410;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1948 BIT;                                        /* Bit Access       */
} __type4411;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1949 BIT;                                        /* Bit Access       */
} __type4412;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1950 BIT;                                        /* Bit Access       */
} __type4413;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1951 BIT;                                        /* Bit Access       */
} __type4414;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1952 BIT;                                        /* Bit Access       */
} __type4415;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1953 BIT;                                        /* Bit Access       */
} __type4416;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1954 BIT;                                        /* Bit Access       */
} __type4417;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1955 BIT;                                        /* Bit Access       */
} __type4418;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1956 BIT;                                        /* Bit Access       */
} __type4419;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1957 BIT;                                        /* Bit Access       */
} __type4420;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1958 BIT;                                        /* Bit Access       */
} __type4421;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1959 BIT;                                        /* Bit Access       */
} __type4422;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1960 BIT;                                        /* Bit Access       */
} __type4423;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1961 BIT;                                        /* Bit Access       */
} __type4424;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1962 BIT;                                        /* Bit Access       */
} __type4425;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1963 BIT;                                        /* Bit Access       */
} __type4426;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1964 BIT;                                        /* Bit Access       */
} __type4427;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1965 BIT;                                        /* Bit Access       */
} __type4428;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1966 BIT;                                        /* Bit Access       */
} __type4429;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1967 BIT;                                        /* Bit Access       */
} __type4430;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1968 BIT;                                        /* Bit Access       */
} __type4431;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1969 BIT;                                        /* Bit Access       */
} __type4432;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1970 BIT;                                        /* Bit Access       */
} __type4433;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1971 BIT;                                        /* Bit Access       */
} __type4434;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1972 BIT;                                        /* Bit Access       */
} __type4435;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1973 BIT;                                        /* Bit Access       */
} __type4436;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1974 BIT;                                        /* Bit Access       */
} __type4437;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1975 BIT;                                        /* Bit Access       */
} __type4438;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1976 BIT;                                        /* Bit Access       */
} __type4439;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1977 BIT;                                        /* Bit Access       */
} __type4440;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1978 BIT;                                        /* Bit Access       */
} __type4441;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1979 BIT;                                        /* Bit Access       */
} __type4442;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1980 BIT;                                        /* Bit Access       */
} __type4443;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1981 BIT;                                        /* Bit Access       */
} __type4444;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1982 BIT;                                        /* Bit Access       */
} __type4445;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1983 BIT;                                        /* Bit Access       */
} __type4446;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1984 BIT;                                        /* Bit Access       */
} __type4447;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1985 BIT;                                        /* Bit Access       */
} __type4448;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1986 BIT;                                        /* Bit Access       */
} __type4449;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1987 BIT;                                        /* Bit Access       */
} __type4450;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1988 BIT;                                        /* Bit Access       */
} __type4451;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1989 BIT;                                        /* Bit Access       */
} __type4452;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1990 BIT;                                        /* Bit Access       */
} __type4453;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1991 BIT;                                        /* Bit Access       */
} __type4454;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1992 BIT;                                        /* Bit Access       */
} __type4455;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1993 BIT;                                        /* Bit Access       */
} __type4456;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1994 BIT;                                        /* Bit Access       */
} __type4457;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1995 BIT;                                        /* Bit Access       */
} __type4458;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1996 BIT;                                        /* Bit Access       */
} __type4459;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1997 BIT;                                        /* Bit Access       */
} __type4460;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1998 BIT;                                        /* Bit Access       */
} __type4461;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type1999 BIT;                                        /* Bit Access       */
} __type4462;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2000 BIT;                                        /* Bit Access       */
} __type4463;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2001 BIT;                                        /* Bit Access       */
} __type4464;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2002 BIT;                                        /* Bit Access       */
} __type4465;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2003 BIT;                                        /* Bit Access       */
} __type4466;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2004 BIT;                                        /* Bit Access       */
} __type4467;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2005 BIT;                                        /* Bit Access       */
} __type4468;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2006 BIT;                                        /* Bit Access       */
} __type4469;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2007 BIT;                                        /* Bit Access       */
} __type4470;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2008 BIT;                                        /* Bit Access       */
} __type4471;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2009 BIT;                                        /* Bit Access       */
} __type4472;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2010 BIT;                                        /* Bit Access       */
} __type4473;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2011 BIT;                                        /* Bit Access       */
} __type4474;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2012 BIT;                                        /* Bit Access       */
} __type4475;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2013 BIT;                                        /* Bit Access       */
} __type4476;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2014 BIT;                                        /* Bit Access       */
} __type4477;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2015 BIT;                                        /* Bit Access       */
} __type4478;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2016 BIT;                                        /* Bit Access       */
} __type4479;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2017 BIT;                                        /* Bit Access       */
} __type4480;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2018 BIT;                                        /* Bit Access       */
} __type4481;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2019 BIT;                                        /* Bit Access       */
} __type4482;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2020 BIT;                                        /* Bit Access       */
} __type4483;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2021 BIT;                                        /* Bit Access       */
} __type4484;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2022 BIT;                                        /* Bit Access       */
} __type4485;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2023 BIT;                                        /* Bit Access       */
} __type4486;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2024 BIT;                                        /* Bit Access       */
} __type4487;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2025 BIT;                                        /* Bit Access       */
} __type4488;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2026 BIT;                                        /* Bit Access       */
} __type4489;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2027 BIT;                                        /* Bit Access       */
} __type4490;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2028 BIT;                                        /* Bit Access       */
} __type4491;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2029 BIT;                                        /* Bit Access       */
} __type4492;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2030 BIT;                                        /* Bit Access       */
} __type4493;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2031 BIT;                                        /* Bit Access       */
} __type4494;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2032 BIT;                                        /* Bit Access       */
} __type4495;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2033 BIT;                                        /* Bit Access       */
} __type4496;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2034 BIT;                                        /* Bit Access       */
} __type4497;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2035 BIT;                                        /* Bit Access       */
} __type4498;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2036 BIT;                                        /* Bit Access       */
} __type4499;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2037 BIT;                                        /* Bit Access       */
} __type4500;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2038 BIT;                                        /* Bit Access       */
} __type4501;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2039 BIT;                                        /* Bit Access       */
} __type4502;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2040 BIT;                                        /* Bit Access       */
} __type4503;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2041 BIT;                                        /* Bit Access       */
} __type4504;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2042 BIT;                                        /* Bit Access       */
} __type4505;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2043 BIT;                                        /* Bit Access       */
} __type4506;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2044 BIT;                                        /* Bit Access       */
} __type4507;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2045 BIT;                                        /* Bit Access       */
} __type4508;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2046 BIT;                                        /* Bit Access       */
} __type4509;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2047 BIT;                                        /* Bit Access       */
} __type4510;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2048 BIT;                                        /* Bit Access       */
} __type4511;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2049 BIT;                                        /* Bit Access       */
} __type4512;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2050 BIT;                                        /* Bit Access       */
} __type4513;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2051 BIT;                                        /* Bit Access       */
} __type4514;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2052 BIT;                                        /* Bit Access       */
} __type4515;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2053 BIT;                                        /* Bit Access       */
} __type4516;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2054 BIT;                                        /* Bit Access       */
} __type4517;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2055 BIT;                                        /* Bit Access       */
} __type4518;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2056 BIT;                                        /* Bit Access       */
} __type4519;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2057 BIT;                                        /* Bit Access       */
} __type4520;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2058 BIT;                                        /* Bit Access       */
} __type4521;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2059 BIT;                                        /* Bit Access       */
} __type4522;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2060 BIT;                                        /* Bit Access       */
} __type4523;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2061 BIT;                                        /* Bit Access       */
} __type4524;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2062 BIT;                                        /* Bit Access       */
} __type4525;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2063 BIT;                                        /* Bit Access       */
} __type4526;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2064 BIT;                                        /* Bit Access       */
} __type4527;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2065 BIT;                                        /* Bit Access       */
} __type4528;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2066 BIT;                                        /* Bit Access       */
} __type4529;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2067 BIT;                                        /* Bit Access       */
} __type4530;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2068 BIT;                                        /* Bit Access       */
} __type4531;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2069 BIT;                                        /* Bit Access       */
} __type4532;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2070 BIT;                                        /* Bit Access       */
} __type4533;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2071 BIT;                                        /* Bit Access       */
} __type4534;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2072 BIT;                                        /* Bit Access       */
} __type4535;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2073 BIT;                                        /* Bit Access       */
} __type4536;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2074 BIT;                                        /* Bit Access       */
} __type4537;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2075 BIT;                                        /* Bit Access       */
} __type4538;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2076 BIT;                                        /* Bit Access       */
} __type4539;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2077 BIT;                                        /* Bit Access       */
} __type4540;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2078 BIT;                                        /* Bit Access       */
} __type4541;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2079 BIT;                                        /* Bit Access       */
} __type4542;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2080 BIT;                                        /* Bit Access       */
} __type4543;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2081 BIT;                                        /* Bit Access       */
} __type4544;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2082 BIT;                                        /* Bit Access       */
} __type4545;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2083 BIT;                                        /* Bit Access       */
} __type4546;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2084 BIT;                                        /* Bit Access       */
} __type4547;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2085 BIT;                                        /* Bit Access       */
} __type4548;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2086 BIT;                                        /* Bit Access       */
} __type4549;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2087 BIT;                                        /* Bit Access       */
} __type4550;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2088 BIT;                                        /* Bit Access       */
} __type4551;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2089 BIT;                                        /* Bit Access       */
} __type4552;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2090 BIT;                                        /* Bit Access       */
} __type4553;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2091 BIT;                                        /* Bit Access       */
} __type4554;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2092 BIT;                                        /* Bit Access       */
} __type4555;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2093 BIT;                                        /* Bit Access       */
} __type4556;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2094 BIT;                                        /* Bit Access       */
} __type4557;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2095 BIT;                                        /* Bit Access       */
} __type4558;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2096 BIT;                                        /* Bit Access       */
} __type4559;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2097 BIT;                                        /* Bit Access       */
} __type4560;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2098 BIT;                                        /* Bit Access       */
} __type4561;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2099 BIT;                                        /* Bit Access       */
} __type4562;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2100 BIT;                                        /* Bit Access       */
} __type4563;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2101 BIT;                                        /* Bit Access       */
} __type4564;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2102 BIT;                                        /* Bit Access       */
} __type4565;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2103 BIT;                                        /* Bit Access       */
} __type4566;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2104 BIT;                                        /* Bit Access       */
} __type4567;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2105 BIT;                                        /* Bit Access       */
} __type4568;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2106 BIT;                                        /* Bit Access       */
} __type4569;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2107 BIT;                                        /* Bit Access       */
} __type4570;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2108 BIT;                                        /* Bit Access       */
} __type4571;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2109 BIT;                                        /* Bit Access       */
} __type4572;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2110 BIT;                                        /* Bit Access       */
} __type4573;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2111 BIT;                                        /* Bit Access       */
} __type4574;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2112 BIT;                                        /* Bit Access       */
} __type4575;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2113 BIT;                                        /* Bit Access       */
} __type4576;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2114 BIT;                                        /* Bit Access       */
} __type4577;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2115 BIT;                                        /* Bit Access       */
} __type4578;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2116 BIT;                                        /* Bit Access       */
} __type4579;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2117 BIT;                                        /* Bit Access       */
} __type4580;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2118 BIT;                                        /* Bit Access       */
} __type4581;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2119 BIT;                                        /* Bit Access       */
} __type4582;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2120 BIT;                                        /* Bit Access       */
} __type4583;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2121 BIT;                                        /* Bit Access       */
} __type4584;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2122 BIT;                                        /* Bit Access       */
} __type4585;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type2123 BIT;                                        /* Bit Access       */
} __type4586;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2124 BIT;                                        /* Bit Access       */
} __type4587;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type2125 BIT;                                        /* Bit Access       */
} __type4588;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type2126 BIT;                                        /* Bit Access       */
} __type4589;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type2127 BIT;                                        /* Bit Access       */
} __type4590;
typedef union
{                                                          /* IOR              */
    uint8  UINT8;                                          /* 8-bit Access     */
    __type2128 BIT;                                        /* Bit Access       */
} __type4591;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } SP_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } SP_LH;
    } REGS8;
    __type2129 BIT;                                        /* Bit Access       */
} __type4592;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G0MK_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G0MK_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0MK_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0MK_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0MK_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0MK_HH;
    } REGS8;
    __type2130 BIT;                                        /* Bit Access       */
} __type4593;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G0BA_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G0BA_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0BA_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0BA_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0BA_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G0BA_HH;
    } REGS8;
    __type2131 BIT;                                        /* Bit Access       */
} __type4594;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G1MK_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G1MK_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1MK_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1MK_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1MK_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1MK_HH;
    } REGS8;
    __type2132 BIT;                                        /* Bit Access       */
} __type4595;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G1BA_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G1BA_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1BA_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1BA_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1BA_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G1BA_HH;
    } REGS8;
    __type2133 BIT;                                        /* Bit Access       */
} __type4596;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G2MK_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G2MK_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2MK_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2MK_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2MK_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2MK_HH;
    } REGS8;
    __type2134 BIT;                                        /* Bit Access       */
} __type4597;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G2BA_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G2BA_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2BA_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2BA_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2BA_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G2BA_HH;
    } REGS8;
    __type2135 BIT;                                        /* Bit Access       */
} __type4598;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G3MK_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G3MK_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3MK_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3MK_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3MK_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3MK_HH;
    } REGS8;
    __type2136 BIT;                                        /* Bit Access       */
} __type4599;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G3BA_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } G3BA_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3BA_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3BA_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3BA_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } G3BA_HH;
    } REGS8;
    __type2137 BIT;                                        /* Bit Access       */
} __type4600;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type2138 BIT;                                        /* Bit Access       */
} __type4601;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    __type2139 BIT;                                        /* Bit Access       */
} __type4602;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2140 BIT;                                        /* Bit Access       */
} __type4603;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC0_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC0_LH;
    } REGS8;
    __type2141 BIT;                                        /* Bit Access       */
} __type4604;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC1_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC1_LH;
    } REGS8;
    __type2142 BIT;                                        /* Bit Access       */
} __type4605;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC2_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC2_LH;
    } REGS8;
    __type2143 BIT;                                        /* Bit Access       */
} __type4606;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC3_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC3_LH;
    } REGS8;
    __type2144 BIT;                                        /* Bit Access       */
} __type4607;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC4_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC4_LH;
    } REGS8;
    __type2145 BIT;                                        /* Bit Access       */
} __type4608;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC5_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC5_LH;
    } REGS8;
    __type2146 BIT;                                        /* Bit Access       */
} __type4609;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC6_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC6_LH;
    } REGS8;
    __type2147 BIT;                                        /* Bit Access       */
} __type4610;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC7_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC7_LH;
    } REGS8;
    __type2148 BIT;                                        /* Bit Access       */
} __type4611;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC8_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC8_LH;
    } REGS8;
    __type2149 BIT;                                        /* Bit Access       */
} __type4612;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC9_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC9_LH;
    } REGS8;
    __type2150 BIT;                                        /* Bit Access       */
} __type4613;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC10_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC10_LH;
    } REGS8;
    __type2151 BIT;                                        /* Bit Access       */
} __type4614;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC11_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC11_LH;
    } REGS8;
    __type2152 BIT;                                        /* Bit Access       */
} __type4615;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC12_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC12_LH;
    } REGS8;
    __type2153 BIT;                                        /* Bit Access       */
} __type4616;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC13_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC13_LH;
    } REGS8;
    __type2154 BIT;                                        /* Bit Access       */
} __type4617;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC14_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC14_LH;
    } REGS8;
    __type2155 BIT;                                        /* Bit Access       */
} __type4618;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC15_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC15_LH;
    } REGS8;
    __type2156 BIT;                                        /* Bit Access       */
} __type4619;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC16_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC16_LH;
    } REGS8;
    __type2157 BIT;                                        /* Bit Access       */
} __type4620;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC17_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC17_LH;
    } REGS8;
    __type2158 BIT;                                        /* Bit Access       */
} __type4621;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC18_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC18_LH;
    } REGS8;
    __type2159 BIT;                                        /* Bit Access       */
} __type4622;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC19_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC19_LH;
    } REGS8;
    __type2160 BIT;                                        /* Bit Access       */
} __type4623;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC20_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC20_LH;
    } REGS8;
    __type2161 BIT;                                        /* Bit Access       */
} __type4624;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC21_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC21_LH;
    } REGS8;
    __type2162 BIT;                                        /* Bit Access       */
} __type4625;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC22_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC22_LH;
    } REGS8;
    __type2163 BIT;                                        /* Bit Access       */
} __type4626;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC23_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC23_LH;
    } REGS8;
    __type2164 BIT;                                        /* Bit Access       */
} __type4627;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC24_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC24_LH;
    } REGS8;
    __type2165 BIT;                                        /* Bit Access       */
} __type4628;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC25_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC25_LH;
    } REGS8;
    __type2166 BIT;                                        /* Bit Access       */
} __type4629;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC26_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC26_LH;
    } REGS8;
    __type2167 BIT;                                        /* Bit Access       */
} __type4630;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC27_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC27_LH;
    } REGS8;
    __type2168 BIT;                                        /* Bit Access       */
} __type4631;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC28_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC28_LH;
    } REGS8;
    __type2169 BIT;                                        /* Bit Access       */
} __type4632;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC29_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC29_LH;
    } REGS8;
    __type2170 BIT;                                        /* Bit Access       */
} __type4633;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC30_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC30_LH;
    } REGS8;
    __type2171 BIT;                                        /* Bit Access       */
} __type4634;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC31_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC31_LH;
    } REGS8;
    __type2172 BIT;                                        /* Bit Access       */
} __type4635;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } FNC_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } FNC_LH;
    } REGS8;
    __type2173 BIT;                                        /* Bit Access       */
} __type4636;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } FIC_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } FIC_LH;
    } REGS8;
    __type2174 BIT;                                        /* Bit Access       */
} __type4637;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR0_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR0_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR0_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR0_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR0_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR0_HH;
    } REGS8;
    __type2175 BIT;                                        /* Bit Access       */
} __type4638;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2176 BIT;                                        /* Bit Access       */
} __type4639;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2177 BIT;                                        /* Bit Access       */
} __type4640;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2178 BIT;                                        /* Bit Access       */
} __type4641;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2179 BIT;                                        /* Bit Access       */
} __type4642;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2180 BIT;                                        /* Bit Access       */
} __type4643;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2181 BIT;                                        /* Bit Access       */
} __type4644;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2182 BIT;                                        /* Bit Access       */
} __type4645;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2183 BIT;                                        /* Bit Access       */
} __type4646;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2184 BIT;                                        /* Bit Access       */
} __type4647;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2185 BIT;                                        /* Bit Access       */
} __type4648;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2186 BIT;                                        /* Bit Access       */
} __type4649;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2187 BIT;                                        /* Bit Access       */
} __type4650;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2188 BIT;                                        /* Bit Access       */
} __type4651;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2189 BIT;                                        /* Bit Access       */
} __type4652;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2190 BIT;                                        /* Bit Access       */
} __type4653;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2191 BIT;                                        /* Bit Access       */
} __type4654;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2192 BIT;                                        /* Bit Access       */
} __type4655;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2193 BIT;                                        /* Bit Access       */
} __type4656;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2194 BIT;                                        /* Bit Access       */
} __type4657;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2195 BIT;                                        /* Bit Access       */
} __type4658;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2196 BIT;                                        /* Bit Access       */
} __type4659;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2197 BIT;                                        /* Bit Access       */
} __type4660;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2198 BIT;                                        /* Bit Access       */
} __type4661;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2199 BIT;                                        /* Bit Access       */
} __type4662;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2200 BIT;                                        /* Bit Access       */
} __type4663;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2201 BIT;                                        /* Bit Access       */
} __type4664;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2202 BIT;                                        /* Bit Access       */
} __type4665;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2203 BIT;                                        /* Bit Access       */
} __type4666;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2204 BIT;                                        /* Bit Access       */
} __type4667;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2205 BIT;                                        /* Bit Access       */
} __type4668;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2206 BIT;                                        /* Bit Access       */
} __type4669;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2207 BIT;                                        /* Bit Access       */
} __type4670;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2208 BIT;                                        /* Bit Access       */
} __type4671;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2209 BIT;                                        /* Bit Access       */
} __type4672;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2210 BIT;                                        /* Bit Access       */
} __type4673;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2211 BIT;                                        /* Bit Access       */
} __type4674;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2212 BIT;                                        /* Bit Access       */
} __type4675;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    __type2213 BIT;                                        /* Bit Access       */
} __type4676;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC32_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC32_LH;
    } REGS8;
    __type2214 BIT;                                        /* Bit Access       */
} __type4677;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC33_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC33_LH;
    } REGS8;
    __type2215 BIT;                                        /* Bit Access       */
} __type4678;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC34_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC34_LH;
    } REGS8;
    __type2216 BIT;                                        /* Bit Access       */
} __type4679;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC35_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC35_LH;
    } REGS8;
    __type2217 BIT;                                        /* Bit Access       */
} __type4680;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC36_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC36_LH;
    } REGS8;
    __type2218 BIT;                                        /* Bit Access       */
} __type4681;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC37_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC37_LH;
    } REGS8;
    __type2219 BIT;                                        /* Bit Access       */
} __type4682;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC38_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC38_LH;
    } REGS8;
    __type2220 BIT;                                        /* Bit Access       */
} __type4683;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC39_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC39_LH;
    } REGS8;
    __type2221 BIT;                                        /* Bit Access       */
} __type4684;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC40_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC40_LH;
    } REGS8;
    __type2222 BIT;                                        /* Bit Access       */
} __type4685;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC41_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC41_LH;
    } REGS8;
    __type2223 BIT;                                        /* Bit Access       */
} __type4686;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC42_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC42_LH;
    } REGS8;
    __type2224 BIT;                                        /* Bit Access       */
} __type4687;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC43_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC43_LH;
    } REGS8;
    __type2225 BIT;                                        /* Bit Access       */
} __type4688;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC44_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC44_LH;
    } REGS8;
    __type2226 BIT;                                        /* Bit Access       */
} __type4689;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC45_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC45_LH;
    } REGS8;
    __type2227 BIT;                                        /* Bit Access       */
} __type4690;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC46_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC46_LH;
    } REGS8;
    __type2228 BIT;                                        /* Bit Access       */
} __type4691;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC47_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC47_LH;
    } REGS8;
    __type2229 BIT;                                        /* Bit Access       */
} __type4692;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC48_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC48_LH;
    } REGS8;
    __type2230 BIT;                                        /* Bit Access       */
} __type4693;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC49_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC49_LH;
    } REGS8;
    __type2231 BIT;                                        /* Bit Access       */
} __type4694;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC50_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC50_LH;
    } REGS8;
    __type2232 BIT;                                        /* Bit Access       */
} __type4695;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC51_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC51_LH;
    } REGS8;
    __type2233 BIT;                                        /* Bit Access       */
} __type4696;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC52_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC52_LH;
    } REGS8;
    __type2234 BIT;                                        /* Bit Access       */
} __type4697;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC53_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC53_LH;
    } REGS8;
    __type2235 BIT;                                        /* Bit Access       */
} __type4698;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC54_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC54_LH;
    } REGS8;
    __type2236 BIT;                                        /* Bit Access       */
} __type4699;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC55_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC55_LH;
    } REGS8;
    __type2237 BIT;                                        /* Bit Access       */
} __type4700;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC56_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC56_LH;
    } REGS8;
    __type2238 BIT;                                        /* Bit Access       */
} __type4701;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC57_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC57_LH;
    } REGS8;
    __type2239 BIT;                                        /* Bit Access       */
} __type4702;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC58_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC58_LH;
    } REGS8;
    __type2240 BIT;                                        /* Bit Access       */
} __type4703;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC59_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC59_LH;
    } REGS8;
    __type2241 BIT;                                        /* Bit Access       */
} __type4704;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC60_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC60_LH;
    } REGS8;
    __type2242 BIT;                                        /* Bit Access       */
} __type4705;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC61_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC61_LH;
    } REGS8;
    __type2243 BIT;                                        /* Bit Access       */
} __type4706;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC62_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC62_LH;
    } REGS8;
    __type2244 BIT;                                        /* Bit Access       */
} __type4707;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC63_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC63_LH;
    } REGS8;
    __type2245 BIT;                                        /* Bit Access       */
} __type4708;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC64_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC64_LH;
    } REGS8;
    __type2246 BIT;                                        /* Bit Access       */
} __type4709;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC65_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC65_LH;
    } REGS8;
    __type2247 BIT;                                        /* Bit Access       */
} __type4710;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC66_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC66_LH;
    } REGS8;
    __type2248 BIT;                                        /* Bit Access       */
} __type4711;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC67_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC67_LH;
    } REGS8;
    __type2249 BIT;                                        /* Bit Access       */
} __type4712;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC68_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC68_LH;
    } REGS8;
    __type2250 BIT;                                        /* Bit Access       */
} __type4713;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC69_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC69_LH;
    } REGS8;
    __type2251 BIT;                                        /* Bit Access       */
} __type4714;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC70_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC70_LH;
    } REGS8;
    __type2252 BIT;                                        /* Bit Access       */
} __type4715;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC71_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC71_LH;
    } REGS8;
    __type2253 BIT;                                        /* Bit Access       */
} __type4716;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC72_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC72_LH;
    } REGS8;
    __type2254 BIT;                                        /* Bit Access       */
} __type4717;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC73_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC73_LH;
    } REGS8;
    __type2255 BIT;                                        /* Bit Access       */
} __type4718;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC74_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC74_LH;
    } REGS8;
    __type2256 BIT;                                        /* Bit Access       */
} __type4719;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC75_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC75_LH;
    } REGS8;
    __type2257 BIT;                                        /* Bit Access       */
} __type4720;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC76_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC76_LH;
    } REGS8;
    __type2258 BIT;                                        /* Bit Access       */
} __type4721;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC77_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC77_LH;
    } REGS8;
    __type2259 BIT;                                        /* Bit Access       */
} __type4722;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC78_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC78_LH;
    } REGS8;
    __type2260 BIT;                                        /* Bit Access       */
} __type4723;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC79_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC79_LH;
    } REGS8;
    __type2261 BIT;                                        /* Bit Access       */
} __type4724;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC80_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC80_LH;
    } REGS8;
    __type2262 BIT;                                        /* Bit Access       */
} __type4725;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC81_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC81_LH;
    } REGS8;
    __type2263 BIT;                                        /* Bit Access       */
} __type4726;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC82_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC82_LH;
    } REGS8;
    __type2264 BIT;                                        /* Bit Access       */
} __type4727;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC83_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC83_LH;
    } REGS8;
    __type2265 BIT;                                        /* Bit Access       */
} __type4728;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC84_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC84_LH;
    } REGS8;
    __type2266 BIT;                                        /* Bit Access       */
} __type4729;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC85_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC85_LH;
    } REGS8;
    __type2267 BIT;                                        /* Bit Access       */
} __type4730;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC86_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC86_LH;
    } REGS8;
    __type2268 BIT;                                        /* Bit Access       */
} __type4731;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC87_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC87_LH;
    } REGS8;
    __type2269 BIT;                                        /* Bit Access       */
} __type4732;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC88_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC88_LH;
    } REGS8;
    __type2270 BIT;                                        /* Bit Access       */
} __type4733;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC89_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC89_LH;
    } REGS8;
    __type2271 BIT;                                        /* Bit Access       */
} __type4734;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC90_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC90_LH;
    } REGS8;
    __type2272 BIT;                                        /* Bit Access       */
} __type4735;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC91_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC91_LH;
    } REGS8;
    __type2273 BIT;                                        /* Bit Access       */
} __type4736;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC92_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC92_LH;
    } REGS8;
    __type2274 BIT;                                        /* Bit Access       */
} __type4737;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC93_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC93_LH;
    } REGS8;
    __type2275 BIT;                                        /* Bit Access       */
} __type4738;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC94_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC94_LH;
    } REGS8;
    __type2276 BIT;                                        /* Bit Access       */
} __type4739;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC95_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC95_LH;
    } REGS8;
    __type2277 BIT;                                        /* Bit Access       */
} __type4740;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC96_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC96_LH;
    } REGS8;
    __type2278 BIT;                                        /* Bit Access       */
} __type4741;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC97_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC97_LH;
    } REGS8;
    __type2279 BIT;                                        /* Bit Access       */
} __type4742;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC98_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC98_LH;
    } REGS8;
    __type2280 BIT;                                        /* Bit Access       */
} __type4743;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC99_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC99_LH;
    } REGS8;
    __type2281 BIT;                                        /* Bit Access       */
} __type4744;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC100_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC100_LH;
    } REGS8;
    __type2282 BIT;                                        /* Bit Access       */
} __type4745;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC101_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC101_LH;
    } REGS8;
    __type2283 BIT;                                        /* Bit Access       */
} __type4746;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC102_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC102_LH;
    } REGS8;
    __type2284 BIT;                                        /* Bit Access       */
} __type4747;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC103_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC103_LH;
    } REGS8;
    __type2285 BIT;                                        /* Bit Access       */
} __type4748;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC104_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC104_LH;
    } REGS8;
    __type2286 BIT;                                        /* Bit Access       */
} __type4749;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC105_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC105_LH;
    } REGS8;
    __type2287 BIT;                                        /* Bit Access       */
} __type4750;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC106_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC106_LH;
    } REGS8;
    __type2288 BIT;                                        /* Bit Access       */
} __type4751;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC107_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC107_LH;
    } REGS8;
    __type2289 BIT;                                        /* Bit Access       */
} __type4752;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC108_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC108_LH;
    } REGS8;
    __type2290 BIT;                                        /* Bit Access       */
} __type4753;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC109_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC109_LH;
    } REGS8;
    __type2291 BIT;                                        /* Bit Access       */
} __type4754;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC110_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC110_LH;
    } REGS8;
    __type2292 BIT;                                        /* Bit Access       */
} __type4755;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC111_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC111_LH;
    } REGS8;
    __type2293 BIT;                                        /* Bit Access       */
} __type4756;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC112_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC112_LH;
    } REGS8;
    __type2294 BIT;                                        /* Bit Access       */
} __type4757;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC113_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC113_LH;
    } REGS8;
    __type2295 BIT;                                        /* Bit Access       */
} __type4758;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC114_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC114_LH;
    } REGS8;
    __type2296 BIT;                                        /* Bit Access       */
} __type4759;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC115_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC115_LH;
    } REGS8;
    __type2297 BIT;                                        /* Bit Access       */
} __type4760;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC116_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC116_LH;
    } REGS8;
    __type2298 BIT;                                        /* Bit Access       */
} __type4761;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC117_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC117_LH;
    } REGS8;
    __type2299 BIT;                                        /* Bit Access       */
} __type4762;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC118_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC118_LH;
    } REGS8;
    __type2300 BIT;                                        /* Bit Access       */
} __type4763;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC119_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC119_LH;
    } REGS8;
    __type2301 BIT;                                        /* Bit Access       */
} __type4764;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC120_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC120_LH;
    } REGS8;
    __type2302 BIT;                                        /* Bit Access       */
} __type4765;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC121_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC121_LH;
    } REGS8;
    __type2303 BIT;                                        /* Bit Access       */
} __type4766;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC122_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC122_LH;
    } REGS8;
    __type2304 BIT;                                        /* Bit Access       */
} __type4767;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC123_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC123_LH;
    } REGS8;
    __type2305 BIT;                                        /* Bit Access       */
} __type4768;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC124_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC124_LH;
    } REGS8;
    __type2306 BIT;                                        /* Bit Access       */
} __type4769;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC125_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC125_LH;
    } REGS8;
    __type2307 BIT;                                        /* Bit Access       */
} __type4770;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC126_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC126_LH;
    } REGS8;
    __type2308 BIT;                                        /* Bit Access       */
} __type4771;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC127_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC127_LH;
    } REGS8;
    __type2309 BIT;                                        /* Bit Access       */
} __type4772;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC128_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC128_LH;
    } REGS8;
    __type2310 BIT;                                        /* Bit Access       */
} __type4773;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC129_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC129_LH;
    } REGS8;
    __type2311 BIT;                                        /* Bit Access       */
} __type4774;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC130_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC130_LH;
    } REGS8;
    __type2312 BIT;                                        /* Bit Access       */
} __type4775;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC131_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC131_LH;
    } REGS8;
    __type2313 BIT;                                        /* Bit Access       */
} __type4776;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC132_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC132_LH;
    } REGS8;
    __type2314 BIT;                                        /* Bit Access       */
} __type4777;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC133_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC133_LH;
    } REGS8;
    __type2315 BIT;                                        /* Bit Access       */
} __type4778;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC134_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC134_LH;
    } REGS8;
    __type2316 BIT;                                        /* Bit Access       */
} __type4779;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC135_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC135_LH;
    } REGS8;
    __type2317 BIT;                                        /* Bit Access       */
} __type4780;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC136_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC136_LH;
    } REGS8;
    __type2318 BIT;                                        /* Bit Access       */
} __type4781;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC137_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC137_LH;
    } REGS8;
    __type2319 BIT;                                        /* Bit Access       */
} __type4782;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC138_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC138_LH;
    } REGS8;
    __type2320 BIT;                                        /* Bit Access       */
} __type4783;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC139_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC139_LH;
    } REGS8;
    __type2321 BIT;                                        /* Bit Access       */
} __type4784;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC140_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC140_LH;
    } REGS8;
    __type2322 BIT;                                        /* Bit Access       */
} __type4785;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC141_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC141_LH;
    } REGS8;
    __type2323 BIT;                                        /* Bit Access       */
} __type4786;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC142_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC142_LH;
    } REGS8;
    __type2324 BIT;                                        /* Bit Access       */
} __type4787;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC143_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC143_LH;
    } REGS8;
    __type2325 BIT;                                        /* Bit Access       */
} __type4788;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC144_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC144_LH;
    } REGS8;
    __type2326 BIT;                                        /* Bit Access       */
} __type4789;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC145_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC145_LH;
    } REGS8;
    __type2327 BIT;                                        /* Bit Access       */
} __type4790;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC146_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC146_LH;
    } REGS8;
    __type2328 BIT;                                        /* Bit Access       */
} __type4791;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC147_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC147_LH;
    } REGS8;
    __type2329 BIT;                                        /* Bit Access       */
} __type4792;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC148_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC148_LH;
    } REGS8;
    __type2330 BIT;                                        /* Bit Access       */
} __type4793;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC149_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC149_LH;
    } REGS8;
    __type2331 BIT;                                        /* Bit Access       */
} __type4794;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC150_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC150_LH;
    } REGS8;
    __type2332 BIT;                                        /* Bit Access       */
} __type4795;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC151_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC151_LH;
    } REGS8;
    __type2333 BIT;                                        /* Bit Access       */
} __type4796;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC152_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC152_LH;
    } REGS8;
    __type2334 BIT;                                        /* Bit Access       */
} __type4797;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC153_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC153_LH;
    } REGS8;
    __type2335 BIT;                                        /* Bit Access       */
} __type4798;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC154_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC154_LH;
    } REGS8;
    __type2336 BIT;                                        /* Bit Access       */
} __type4799;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC155_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC155_LH;
    } REGS8;
    __type2337 BIT;                                        /* Bit Access       */
} __type4800;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC156_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC156_LH;
    } REGS8;
    __type2338 BIT;                                        /* Bit Access       */
} __type4801;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC157_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC157_LH;
    } REGS8;
    __type2339 BIT;                                        /* Bit Access       */
} __type4802;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC158_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC158_LH;
    } REGS8;
    __type2340 BIT;                                        /* Bit Access       */
} __type4803;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC159_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC159_LH;
    } REGS8;
    __type2341 BIT;                                        /* Bit Access       */
} __type4804;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC160_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC160_LH;
    } REGS8;
    __type2342 BIT;                                        /* Bit Access       */
} __type4805;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC161_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC161_LH;
    } REGS8;
    __type2343 BIT;                                        /* Bit Access       */
} __type4806;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC162_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC162_LH;
    } REGS8;
    __type2344 BIT;                                        /* Bit Access       */
} __type4807;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC163_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC163_LH;
    } REGS8;
    __type2345 BIT;                                        /* Bit Access       */
} __type4808;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC164_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC164_LH;
    } REGS8;
    __type2346 BIT;                                        /* Bit Access       */
} __type4809;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC165_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC165_LH;
    } REGS8;
    __type2347 BIT;                                        /* Bit Access       */
} __type4810;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC166_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC166_LH;
    } REGS8;
    __type2348 BIT;                                        /* Bit Access       */
} __type4811;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC167_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC167_LH;
    } REGS8;
    __type2349 BIT;                                        /* Bit Access       */
} __type4812;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC168_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC168_LH;
    } REGS8;
    __type2350 BIT;                                        /* Bit Access       */
} __type4813;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC169_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC169_LH;
    } REGS8;
    __type2351 BIT;                                        /* Bit Access       */
} __type4814;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC170_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC170_LH;
    } REGS8;
    __type2352 BIT;                                        /* Bit Access       */
} __type4815;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC171_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC171_LH;
    } REGS8;
    __type2353 BIT;                                        /* Bit Access       */
} __type4816;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC172_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC172_LH;
    } REGS8;
    __type2354 BIT;                                        /* Bit Access       */
} __type4817;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC173_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC173_LH;
    } REGS8;
    __type2355 BIT;                                        /* Bit Access       */
} __type4818;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC174_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC174_LH;
    } REGS8;
    __type2356 BIT;                                        /* Bit Access       */
} __type4819;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC175_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC175_LH;
    } REGS8;
    __type2357 BIT;                                        /* Bit Access       */
} __type4820;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC176_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC176_LH;
    } REGS8;
    __type2358 BIT;                                        /* Bit Access       */
} __type4821;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC177_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC177_LH;
    } REGS8;
    __type2359 BIT;                                        /* Bit Access       */
} __type4822;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC178_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC178_LH;
    } REGS8;
    __type2360 BIT;                                        /* Bit Access       */
} __type4823;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC179_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC179_LH;
    } REGS8;
    __type2361 BIT;                                        /* Bit Access       */
} __type4824;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC180_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC180_LH;
    } REGS8;
    __type2362 BIT;                                        /* Bit Access       */
} __type4825;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC181_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC181_LH;
    } REGS8;
    __type2363 BIT;                                        /* Bit Access       */
} __type4826;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC182_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC182_LH;
    } REGS8;
    __type2364 BIT;                                        /* Bit Access       */
} __type4827;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC183_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC183_LH;
    } REGS8;
    __type2365 BIT;                                        /* Bit Access       */
} __type4828;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC184_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC184_LH;
    } REGS8;
    __type2366 BIT;                                        /* Bit Access       */
} __type4829;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC185_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC185_LH;
    } REGS8;
    __type2367 BIT;                                        /* Bit Access       */
} __type4830;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC186_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC186_LH;
    } REGS8;
    __type2368 BIT;                                        /* Bit Access       */
} __type4831;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC187_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC187_LH;
    } REGS8;
    __type2369 BIT;                                        /* Bit Access       */
} __type4832;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC188_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC188_LH;
    } REGS8;
    __type2370 BIT;                                        /* Bit Access       */
} __type4833;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC189_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC189_LH;
    } REGS8;
    __type2371 BIT;                                        /* Bit Access       */
} __type4834;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC190_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC190_LH;
    } REGS8;
    __type2372 BIT;                                        /* Bit Access       */
} __type4835;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC191_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC191_LH;
    } REGS8;
    __type2373 BIT;                                        /* Bit Access       */
} __type4836;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC192_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC192_LH;
    } REGS8;
    __type2374 BIT;                                        /* Bit Access       */
} __type4837;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC193_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC193_LH;
    } REGS8;
    __type2375 BIT;                                        /* Bit Access       */
} __type4838;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC194_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC194_LH;
    } REGS8;
    __type2376 BIT;                                        /* Bit Access       */
} __type4839;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC195_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC195_LH;
    } REGS8;
    __type2377 BIT;                                        /* Bit Access       */
} __type4840;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC196_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC196_LH;
    } REGS8;
    __type2378 BIT;                                        /* Bit Access       */
} __type4841;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC197_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC197_LH;
    } REGS8;
    __type2379 BIT;                                        /* Bit Access       */
} __type4842;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC198_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC198_LH;
    } REGS8;
    __type2380 BIT;                                        /* Bit Access       */
} __type4843;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC199_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC199_LH;
    } REGS8;
    __type2381 BIT;                                        /* Bit Access       */
} __type4844;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC200_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC200_LH;
    } REGS8;
    __type2382 BIT;                                        /* Bit Access       */
} __type4845;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC201_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC201_LH;
    } REGS8;
    __type2383 BIT;                                        /* Bit Access       */
} __type4846;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC202_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC202_LH;
    } REGS8;
    __type2384 BIT;                                        /* Bit Access       */
} __type4847;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC203_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC203_LH;
    } REGS8;
    __type2385 BIT;                                        /* Bit Access       */
} __type4848;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC204_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC204_LH;
    } REGS8;
    __type2386 BIT;                                        /* Bit Access       */
} __type4849;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC205_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC205_LH;
    } REGS8;
    __type2387 BIT;                                        /* Bit Access       */
} __type4850;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC206_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC206_LH;
    } REGS8;
    __type2388 BIT;                                        /* Bit Access       */
} __type4851;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC207_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC207_LH;
    } REGS8;
    __type2389 BIT;                                        /* Bit Access       */
} __type4852;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC208_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC208_LH;
    } REGS8;
    __type2390 BIT;                                        /* Bit Access       */
} __type4853;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC209_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC209_LH;
    } REGS8;
    __type2391 BIT;                                        /* Bit Access       */
} __type4854;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC210_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC210_LH;
    } REGS8;
    __type2392 BIT;                                        /* Bit Access       */
} __type4855;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC211_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC211_LH;
    } REGS8;
    __type2393 BIT;                                        /* Bit Access       */
} __type4856;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC212_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC212_LH;
    } REGS8;
    __type2394 BIT;                                        /* Bit Access       */
} __type4857;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC213_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC213_LH;
    } REGS8;
    __type2395 BIT;                                        /* Bit Access       */
} __type4858;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC214_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC214_LH;
    } REGS8;
    __type2396 BIT;                                        /* Bit Access       */
} __type4859;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC215_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC215_LH;
    } REGS8;
    __type2397 BIT;                                        /* Bit Access       */
} __type4860;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC216_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC216_LH;
    } REGS8;
    __type2398 BIT;                                        /* Bit Access       */
} __type4861;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC217_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC217_LH;
    } REGS8;
    __type2399 BIT;                                        /* Bit Access       */
} __type4862;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC218_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC218_LH;
    } REGS8;
    __type2400 BIT;                                        /* Bit Access       */
} __type4863;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC219_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC219_LH;
    } REGS8;
    __type2401 BIT;                                        /* Bit Access       */
} __type4864;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC220_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC220_LH;
    } REGS8;
    __type2402 BIT;                                        /* Bit Access       */
} __type4865;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC221_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC221_LH;
    } REGS8;
    __type2403 BIT;                                        /* Bit Access       */
} __type4866;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC222_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC222_LH;
    } REGS8;
    __type2404 BIT;                                        /* Bit Access       */
} __type4867;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC223_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC223_LH;
    } REGS8;
    __type2405 BIT;                                        /* Bit Access       */
} __type4868;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC224_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC224_LH;
    } REGS8;
    __type2406 BIT;                                        /* Bit Access       */
} __type4869;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC225_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC225_LH;
    } REGS8;
    __type2407 BIT;                                        /* Bit Access       */
} __type4870;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC226_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC226_LH;
    } REGS8;
    __type2408 BIT;                                        /* Bit Access       */
} __type4871;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC227_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC227_LH;
    } REGS8;
    __type2409 BIT;                                        /* Bit Access       */
} __type4872;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC228_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC228_LH;
    } REGS8;
    __type2410 BIT;                                        /* Bit Access       */
} __type4873;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC229_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC229_LH;
    } REGS8;
    __type2411 BIT;                                        /* Bit Access       */
} __type4874;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC230_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC230_LH;
    } REGS8;
    __type2412 BIT;                                        /* Bit Access       */
} __type4875;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC231_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC231_LH;
    } REGS8;
    __type2413 BIT;                                        /* Bit Access       */
} __type4876;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC232_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC232_LH;
    } REGS8;
    __type2414 BIT;                                        /* Bit Access       */
} __type4877;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC233_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC233_LH;
    } REGS8;
    __type2415 BIT;                                        /* Bit Access       */
} __type4878;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC234_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC234_LH;
    } REGS8;
    __type2416 BIT;                                        /* Bit Access       */
} __type4879;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC235_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC235_LH;
    } REGS8;
    __type2417 BIT;                                        /* Bit Access       */
} __type4880;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC236_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC236_LH;
    } REGS8;
    __type2418 BIT;                                        /* Bit Access       */
} __type4881;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC237_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC237_LH;
    } REGS8;
    __type2419 BIT;                                        /* Bit Access       */
} __type4882;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC238_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC238_LH;
    } REGS8;
    __type2420 BIT;                                        /* Bit Access       */
} __type4883;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC239_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC239_LH;
    } REGS8;
    __type2421 BIT;                                        /* Bit Access       */
} __type4884;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC240_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC240_LH;
    } REGS8;
    __type2422 BIT;                                        /* Bit Access       */
} __type4885;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC241_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC241_LH;
    } REGS8;
    __type2423 BIT;                                        /* Bit Access       */
} __type4886;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC242_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC242_LH;
    } REGS8;
    __type2424 BIT;                                        /* Bit Access       */
} __type4887;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC243_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC243_LH;
    } REGS8;
    __type2425 BIT;                                        /* Bit Access       */
} __type4888;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC244_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC244_LH;
    } REGS8;
    __type2426 BIT;                                        /* Bit Access       */
} __type4889;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC245_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC245_LH;
    } REGS8;
    __type2427 BIT;                                        /* Bit Access       */
} __type4890;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC246_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC246_LH;
    } REGS8;
    __type2428 BIT;                                        /* Bit Access       */
} __type4891;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC247_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC247_LH;
    } REGS8;
    __type2429 BIT;                                        /* Bit Access       */
} __type4892;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC248_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC248_LH;
    } REGS8;
    __type2430 BIT;                                        /* Bit Access       */
} __type4893;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC249_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC249_LH;
    } REGS8;
    __type2431 BIT;                                        /* Bit Access       */
} __type4894;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC250_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC250_LH;
    } REGS8;
    __type2432 BIT;                                        /* Bit Access       */
} __type4895;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC251_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC251_LH;
    } REGS8;
    __type2433 BIT;                                        /* Bit Access       */
} __type4896;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC252_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC252_LH;
    } REGS8;
    __type2434 BIT;                                        /* Bit Access       */
} __type4897;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC253_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC253_LH;
    } REGS8;
    __type2435 BIT;                                        /* Bit Access       */
} __type4898;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC254_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC254_LH;
    } REGS8;
    __type2436 BIT;                                        /* Bit Access       */
} __type4899;
typedef union
{                                                          /* IOR              */
    uint16 UINT16;                                         /* 16-bit Access    */
    uint8  UINT8[2];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC255_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /*  8-bit Access    */
        } EIC255_LH;
    } REGS8;
    __type2437 BIT;                                        /* Bit Access       */
} __type4900;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR1_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR1_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR1_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR1_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR1_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR1_HH;
    } REGS8;
    __type2438 BIT;                                        /* Bit Access       */
} __type4901;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR2_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR2_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR2_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR2_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR2_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR2_HH;
    } REGS8;
    __type2439 BIT;                                        /* Bit Access       */
} __type4902;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR3_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR3_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR3_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR3_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR3_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR3_HH;
    } REGS8;
    __type2440 BIT;                                        /* Bit Access       */
} __type4903;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR4_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR4_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR4_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR4_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR4_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR4_HH;
    } REGS8;
    __type2441 BIT;                                        /* Bit Access       */
} __type4904;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR5_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR5_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR5_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR5_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR5_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR5_HH;
    } REGS8;
    __type2442 BIT;                                        /* Bit Access       */
} __type4905;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR6_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR6_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR6_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR6_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR6_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR6_HH;
    } REGS8;
    __type2443 BIT;                                        /* Bit Access       */
} __type4906;
typedef union
{                                                          /* IOR              */
    uint32 UINT32;                                         /* 32-bit Access    */
    uint16 UINT16[2];                                      /* 16-bit Access    */
    uint8  UINT8[4];                                       /* 8-bit Access     */
    struct 
    {
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR7_L;
        union
        {                                                  /* IOR              */
            uint16 UINT16;                                 /* 16-bit Access    */
        } IMR7_H;
    } REGS16;
    struct 
    {
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR7_LL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR7_LH;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR7_HL;
        union
        {                                                  /* IOR              */
            uint8  UINT8;                                  /* 8-bit Access     */
        } IMR7_HH;
    } REGS8;
    __type2444 BIT;                                        /* Bit Access       */
} __type4907;

typedef struct 
{                                                          /* Module           */
    __type2445 CR;                                         /* CR               */
    __type2446 SR;                                         /* SR               */
    __type2447 SRCR;                                       /* SRCR             */
    __type2448 ICR;                                        /* ICR              */
    __type2449 IMR;                                        /* IMR              */
    uint8  dummy0[4];                                      /* Reserved         */
    __type2450 DLPR;                                       /* DLPR             */
    uint8  dummy1[12];                                     /* Reserved         */
    __type2451 DLSAR;                                      /* DLSAR            */
    __type2452 DSAR;                                       /* DSAR             */
    uint8  dummy2[4];                                      /* Reserved         */
    __type2453 DSTR;                                       /* DSTR             */
    uint8  dummy3[8];                                      /* Reserved         */
    __type2454 DSAR2;                                      /* DSAR2            */
    uint8  dummy4[20];                                     /* Reserved         */
    __type2455 TRIMR;                                      /* TRIMR            */
    __type2456 TRIMSR;                                     /* TRIMSR           */
    __type2457 TRIMCR;                                     /* TRIMCR           */
    __type2458 TRICR;                                      /* TRICR            */
    __type2459 UVDPOR;                                     /* UVDPOR           */
    __type2460 SUSR;                                       /* SUSR             */
    __type2461 SVSR;                                       /* SVSR             */
    uint8  dummy5[4];                                      /* Reserved         */
    __type2462 XMINR;                                      /* XMINR            */
    __type2463 YMINR;                                      /* YMINR            */
    __type2464 XMAXR;                                      /* XMAXR            */
    __type2465 YMAXR;                                      /* YMAXR            */
    __type2466 AMXSR;                                      /* AMXSR            */
    __type2467 AMYSR;                                      /* AMYSR            */
    __type2468 AMXOR;                                      /* AMXOR            */
    __type2469 AMYOR;                                      /* AMYOR            */
    __type2470 MACR1;                                      /* MACR1            */
    uint8  dummy6[2396];                                   /* Reserved         */
    __type2471 LSPR;                                       /* LSPR             */
    __type2472 LEPR;                                       /* LEPR             */
    __type2473 LMSR;                                       /* LMSR             */
} __type4908;
typedef struct 
{                                                          /* Module           */
    __type2474 SYSCNT;                                     /* SYSCNT           */
    __type2475 CLKDIV;                                     /* CLKDIV           */
    uint8  dummy7[4];                                      /* Reserved         */
    __type2476 TIMCNT1;                                    /* TIMCNT1          */
} __type4909;
typedef struct 
{                                                          /* Module           */
    __type2477 CR0;                                        /* CR0              */
    __type2478 CR1;                                        /* CR1              */
    uint8  dummy8[4];                                      /* Reserved         */
    __type2479 CTRCR;                                      /* CTRCR            */
    __type2480 CHCR;                                       /* CHCR             */
    uint8  dummy9[92];                                     /* Reserved         */
    __type2481 SKEWCTR;                                    /* SKEWCTR          */
} __type4910;
typedef struct 
{                                                          /* Module           */
    uint32 GR0_CLUT_TBL;                                   /* GR0_CLUT_TBL     */
    uint32 GR0_CLUT_TBL_1;                                 /* GR0_CLUT_TBL_1   */
    uint32 GR0_CLUT_TBL_2;                                 /* GR0_CLUT_TBL_2   */
    uint32 GR0_CLUT_TBL_3;                                 /* GR0_CLUT_TBL_3   */
    uint32 GR0_CLUT_TBL_4;                                 /* GR0_CLUT_TBL_4   */
    uint32 GR0_CLUT_TBL_5;                                 /* GR0_CLUT_TBL_5   */
    uint32 GR0_CLUT_TBL_6;                                 /* GR0_CLUT_TBL_6   */
    uint32 GR0_CLUT_TBL_7;                                 /* GR0_CLUT_TBL_7   */
    uint32 GR0_CLUT_TBL_8;                                 /* GR0_CLUT_TBL_8   */
    uint32 GR0_CLUT_TBL_9;                                 /* GR0_CLUT_TBL_9   */
    uint32 GR0_CLUT_TBL_10;                                /* GR0_CLUT_TBL_10  */
    uint32 GR0_CLUT_TBL_11;                                /* GR0_CLUT_TBL_11  */
    uint32 GR0_CLUT_TBL_12;                                /* GR0_CLUT_TBL_12  */
    uint32 GR0_CLUT_TBL_13;                                /* GR0_CLUT_TBL_13  */
    uint32 GR0_CLUT_TBL_14;                                /* GR0_CLUT_TBL_14  */
    uint32 GR0_CLUT_TBL_15;                                /* GR0_CLUT_TBL_15  */
    uint32 GR0_CLUT_TBL_16;                                /* GR0_CLUT_TBL_16  */
    uint32 GR0_CLUT_TBL_17;                                /* GR0_CLUT_TBL_17  */
    uint32 GR0_CLUT_TBL_18;                                /* GR0_CLUT_TBL_18  */
    uint32 GR0_CLUT_TBL_19;                                /* GR0_CLUT_TBL_19  */
    uint32 GR0_CLUT_TBL_20;                                /* GR0_CLUT_TBL_20  */
    uint32 GR0_CLUT_TBL_21;                                /* GR0_CLUT_TBL_21  */
    uint32 GR0_CLUT_TBL_22;                                /* GR0_CLUT_TBL_22  */
    uint32 GR0_CLUT_TBL_23;                                /* GR0_CLUT_TBL_23  */
    uint32 GR0_CLUT_TBL_24;                                /* GR0_CLUT_TBL_24  */
    uint32 GR0_CLUT_TBL_25;                                /* GR0_CLUT_TBL_25  */
    uint32 GR0_CLUT_TBL_26;                                /* GR0_CLUT_TBL_26  */
    uint32 GR0_CLUT_TBL_27;                                /* GR0_CLUT_TBL_27  */
    uint32 GR0_CLUT_TBL_28;                                /* GR0_CLUT_TBL_28  */
    uint32 GR0_CLUT_TBL_29;                                /* GR0_CLUT_TBL_29  */
    uint32 GR0_CLUT_TBL_30;                                /* GR0_CLUT_TBL_30  */
    uint32 GR0_CLUT_TBL_31;                                /* GR0_CLUT_TBL_31  */
    uint32 GR0_CLUT_TBL_32;                                /* GR0_CLUT_TBL_32  */
    uint32 GR0_CLUT_TBL_33;                                /* GR0_CLUT_TBL_33  */
    uint32 GR0_CLUT_TBL_34;                                /* GR0_CLUT_TBL_34  */
    uint32 GR0_CLUT_TBL_35;                                /* GR0_CLUT_TBL_35  */
    uint32 GR0_CLUT_TBL_36;                                /* GR0_CLUT_TBL_36  */
    uint32 GR0_CLUT_TBL_37;                                /* GR0_CLUT_TBL_37  */
    uint32 GR0_CLUT_TBL_38;                                /* GR0_CLUT_TBL_38  */
    uint32 GR0_CLUT_TBL_39;                                /* GR0_CLUT_TBL_39  */
    uint32 GR0_CLUT_TBL_40;                                /* GR0_CLUT_TBL_40  */
    uint32 GR0_CLUT_TBL_41;                                /* GR0_CLUT_TBL_41  */
    uint32 GR0_CLUT_TBL_42;                                /* GR0_CLUT_TBL_42  */
    uint32 GR0_CLUT_TBL_43;                                /* GR0_CLUT_TBL_43  */
    uint32 GR0_CLUT_TBL_44;                                /* GR0_CLUT_TBL_44  */
    uint32 GR0_CLUT_TBL_45;                                /* GR0_CLUT_TBL_45  */
    uint32 GR0_CLUT_TBL_46;                                /* GR0_CLUT_TBL_46  */
    uint32 GR0_CLUT_TBL_47;                                /* GR0_CLUT_TBL_47  */
    uint32 GR0_CLUT_TBL_48;                                /* GR0_CLUT_TBL_48  */
    uint32 GR0_CLUT_TBL_49;                                /* GR0_CLUT_TBL_49  */
    uint32 GR0_CLUT_TBL_50;                                /* GR0_CLUT_TBL_50  */
    uint32 GR0_CLUT_TBL_51;                                /* GR0_CLUT_TBL_51  */
    uint32 GR0_CLUT_TBL_52;                                /* GR0_CLUT_TBL_52  */
    uint32 GR0_CLUT_TBL_53;                                /* GR0_CLUT_TBL_53  */
    uint32 GR0_CLUT_TBL_54;                                /* GR0_CLUT_TBL_54  */
    uint32 GR0_CLUT_TBL_55;                                /* GR0_CLUT_TBL_55  */
    uint32 GR0_CLUT_TBL_56;                                /* GR0_CLUT_TBL_56  */
    uint32 GR0_CLUT_TBL_57;                                /* GR0_CLUT_TBL_57  */
    uint32 GR0_CLUT_TBL_58;                                /* GR0_CLUT_TBL_58  */
    uint32 GR0_CLUT_TBL_59;                                /* GR0_CLUT_TBL_59  */
    uint32 GR0_CLUT_TBL_60;                                /* GR0_CLUT_TBL_60  */
    uint32 GR0_CLUT_TBL_61;                                /* GR0_CLUT_TBL_61  */
    uint32 GR0_CLUT_TBL_62;                                /* GR0_CLUT_TBL_62  */
    uint32 GR0_CLUT_TBL_63;                                /* GR0_CLUT_TBL_63  */
    uint32 GR0_CLUT_TBL_64;                                /* GR0_CLUT_TBL_64  */
    uint32 GR0_CLUT_TBL_65;                                /* GR0_CLUT_TBL_65  */
    uint32 GR0_CLUT_TBL_66;                                /* GR0_CLUT_TBL_66  */
    uint32 GR0_CLUT_TBL_67;                                /* GR0_CLUT_TBL_67  */
    uint32 GR0_CLUT_TBL_68;                                /* GR0_CLUT_TBL_68  */
    uint32 GR0_CLUT_TBL_69;                                /* GR0_CLUT_TBL_69  */
    uint32 GR0_CLUT_TBL_70;                                /* GR0_CLUT_TBL_70  */
    uint32 GR0_CLUT_TBL_71;                                /* GR0_CLUT_TBL_71  */
    uint32 GR0_CLUT_TBL_72;                                /* GR0_CLUT_TBL_72  */
    uint32 GR0_CLUT_TBL_73;                                /* GR0_CLUT_TBL_73  */
    uint32 GR0_CLUT_TBL_74;                                /* GR0_CLUT_TBL_74  */
    uint32 GR0_CLUT_TBL_75;                                /* GR0_CLUT_TBL_75  */
    uint32 GR0_CLUT_TBL_76;                                /* GR0_CLUT_TBL_76  */
    uint32 GR0_CLUT_TBL_77;                                /* GR0_CLUT_TBL_77  */
    uint32 GR0_CLUT_TBL_78;                                /* GR0_CLUT_TBL_78  */
    uint32 GR0_CLUT_TBL_79;                                /* GR0_CLUT_TBL_79  */
    uint32 GR0_CLUT_TBL_80;                                /* GR0_CLUT_TBL_80  */
    uint32 GR0_CLUT_TBL_81;                                /* GR0_CLUT_TBL_81  */
    uint32 GR0_CLUT_TBL_82;                                /* GR0_CLUT_TBL_82  */
    uint32 GR0_CLUT_TBL_83;                                /* GR0_CLUT_TBL_83  */
    uint32 GR0_CLUT_TBL_84;                                /* GR0_CLUT_TBL_84  */
    uint32 GR0_CLUT_TBL_85;                                /* GR0_CLUT_TBL_85  */
    uint32 GR0_CLUT_TBL_86;                                /* GR0_CLUT_TBL_86  */
    uint32 GR0_CLUT_TBL_87;                                /* GR0_CLUT_TBL_87  */
    uint32 GR0_CLUT_TBL_88;                                /* GR0_CLUT_TBL_88  */
    uint32 GR0_CLUT_TBL_89;                                /* GR0_CLUT_TBL_89  */
    uint32 GR0_CLUT_TBL_90;                                /* GR0_CLUT_TBL_90  */
    uint32 GR0_CLUT_TBL_91;                                /* GR0_CLUT_TBL_91  */
    uint32 GR0_CLUT_TBL_92;                                /* GR0_CLUT_TBL_92  */
    uint32 GR0_CLUT_TBL_93;                                /* GR0_CLUT_TBL_93  */
    uint32 GR0_CLUT_TBL_94;                                /* GR0_CLUT_TBL_94  */
    uint32 GR0_CLUT_TBL_95;                                /* GR0_CLUT_TBL_95  */
    uint32 GR0_CLUT_TBL_96;                                /* GR0_CLUT_TBL_96  */
    uint32 GR0_CLUT_TBL_97;                                /* GR0_CLUT_TBL_97  */
    uint32 GR0_CLUT_TBL_98;                                /* GR0_CLUT_TBL_98  */
    uint32 GR0_CLUT_TBL_99;                                /* GR0_CLUT_TBL_99  */
    uint32 GR0_CLUT_TBL_100;                               /* GR0_CLUT_TBL_100 */
    uint32 GR0_CLUT_TBL_101;                               /* GR0_CLUT_TBL_101 */
    uint32 GR0_CLUT_TBL_102;                               /* GR0_CLUT_TBL_102 */
    uint32 GR0_CLUT_TBL_103;                               /* GR0_CLUT_TBL_103 */
    uint32 GR0_CLUT_TBL_104;                               /* GR0_CLUT_TBL_104 */
    uint32 GR0_CLUT_TBL_105;                               /* GR0_CLUT_TBL_105 */
    uint32 GR0_CLUT_TBL_106;                               /* GR0_CLUT_TBL_106 */
    uint32 GR0_CLUT_TBL_107;                               /* GR0_CLUT_TBL_107 */
    uint32 GR0_CLUT_TBL_108;                               /* GR0_CLUT_TBL_108 */
    uint32 GR0_CLUT_TBL_109;                               /* GR0_CLUT_TBL_109 */
    uint32 GR0_CLUT_TBL_110;                               /* GR0_CLUT_TBL_110 */
    uint32 GR0_CLUT_TBL_111;                               /* GR0_CLUT_TBL_111 */
    uint32 GR0_CLUT_TBL_112;                               /* GR0_CLUT_TBL_112 */
    uint32 GR0_CLUT_TBL_113;                               /* GR0_CLUT_TBL_113 */
    uint32 GR0_CLUT_TBL_114;                               /* GR0_CLUT_TBL_114 */
    uint32 GR0_CLUT_TBL_115;                               /* GR0_CLUT_TBL_115 */
    uint32 GR0_CLUT_TBL_116;                               /* GR0_CLUT_TBL_116 */
    uint32 GR0_CLUT_TBL_117;                               /* GR0_CLUT_TBL_117 */
    uint32 GR0_CLUT_TBL_118;                               /* GR0_CLUT_TBL_118 */
    uint32 GR0_CLUT_TBL_119;                               /* GR0_CLUT_TBL_119 */
    uint32 GR0_CLUT_TBL_120;                               /* GR0_CLUT_TBL_120 */
    uint32 GR0_CLUT_TBL_121;                               /* GR0_CLUT_TBL_121 */
    uint32 GR0_CLUT_TBL_122;                               /* GR0_CLUT_TBL_122 */
    uint32 GR0_CLUT_TBL_123;                               /* GR0_CLUT_TBL_123 */
    uint32 GR0_CLUT_TBL_124;                               /* GR0_CLUT_TBL_124 */
    uint32 GR0_CLUT_TBL_125;                               /* GR0_CLUT_TBL_125 */
    uint32 GR0_CLUT_TBL_126;                               /* GR0_CLUT_TBL_126 */
    uint32 GR0_CLUT_TBL_127;                               /* GR0_CLUT_TBL_127 */
    uint32 GR0_CLUT_TBL_128;                               /* GR0_CLUT_TBL_128 */
    uint32 GR0_CLUT_TBL_129;                               /* GR0_CLUT_TBL_129 */
    uint32 GR0_CLUT_TBL_130;                               /* GR0_CLUT_TBL_130 */
    uint32 GR0_CLUT_TBL_131;                               /* GR0_CLUT_TBL_131 */
    uint32 GR0_CLUT_TBL_132;                               /* GR0_CLUT_TBL_132 */
    uint32 GR0_CLUT_TBL_133;                               /* GR0_CLUT_TBL_133 */
    uint32 GR0_CLUT_TBL_134;                               /* GR0_CLUT_TBL_134 */
    uint32 GR0_CLUT_TBL_135;                               /* GR0_CLUT_TBL_135 */
    uint32 GR0_CLUT_TBL_136;                               /* GR0_CLUT_TBL_136 */
    uint32 GR0_CLUT_TBL_137;                               /* GR0_CLUT_TBL_137 */
    uint32 GR0_CLUT_TBL_138;                               /* GR0_CLUT_TBL_138 */
    uint32 GR0_CLUT_TBL_139;                               /* GR0_CLUT_TBL_139 */
    uint32 GR0_CLUT_TBL_140;                               /* GR0_CLUT_TBL_140 */
    uint32 GR0_CLUT_TBL_141;                               /* GR0_CLUT_TBL_141 */
    uint32 GR0_CLUT_TBL_142;                               /* GR0_CLUT_TBL_142 */
    uint32 GR0_CLUT_TBL_143;                               /* GR0_CLUT_TBL_143 */
    uint32 GR0_CLUT_TBL_144;                               /* GR0_CLUT_TBL_144 */
    uint32 GR0_CLUT_TBL_145;                               /* GR0_CLUT_TBL_145 */
    uint32 GR0_CLUT_TBL_146;                               /* GR0_CLUT_TBL_146 */
    uint32 GR0_CLUT_TBL_147;                               /* GR0_CLUT_TBL_147 */
    uint32 GR0_CLUT_TBL_148;                               /* GR0_CLUT_TBL_148 */
    uint32 GR0_CLUT_TBL_149;                               /* GR0_CLUT_TBL_149 */
    uint32 GR0_CLUT_TBL_150;                               /* GR0_CLUT_TBL_150 */
    uint32 GR0_CLUT_TBL_151;                               /* GR0_CLUT_TBL_151 */
    uint32 GR0_CLUT_TBL_152;                               /* GR0_CLUT_TBL_152 */
    uint32 GR0_CLUT_TBL_153;                               /* GR0_CLUT_TBL_153 */
    uint32 GR0_CLUT_TBL_154;                               /* GR0_CLUT_TBL_154 */
    uint32 GR0_CLUT_TBL_155;                               /* GR0_CLUT_TBL_155 */
    uint32 GR0_CLUT_TBL_156;                               /* GR0_CLUT_TBL_156 */
    uint32 GR0_CLUT_TBL_157;                               /* GR0_CLUT_TBL_157 */
    uint32 GR0_CLUT_TBL_158;                               /* GR0_CLUT_TBL_158 */
    uint32 GR0_CLUT_TBL_159;                               /* GR0_CLUT_TBL_159 */
    uint32 GR0_CLUT_TBL_160;                               /* GR0_CLUT_TBL_160 */
    uint32 GR0_CLUT_TBL_161;                               /* GR0_CLUT_TBL_161 */
    uint32 GR0_CLUT_TBL_162;                               /* GR0_CLUT_TBL_162 */
    uint32 GR0_CLUT_TBL_163;                               /* GR0_CLUT_TBL_163 */
    uint32 GR0_CLUT_TBL_164;                               /* GR0_CLUT_TBL_164 */
    uint32 GR0_CLUT_TBL_165;                               /* GR0_CLUT_TBL_165 */
    uint32 GR0_CLUT_TBL_166;                               /* GR0_CLUT_TBL_166 */
    uint32 GR0_CLUT_TBL_167;                               /* GR0_CLUT_TBL_167 */
    uint32 GR0_CLUT_TBL_168;                               /* GR0_CLUT_TBL_168 */
    uint32 GR0_CLUT_TBL_169;                               /* GR0_CLUT_TBL_169 */
    uint32 GR0_CLUT_TBL_170;                               /* GR0_CLUT_TBL_170 */
    uint32 GR0_CLUT_TBL_171;                               /* GR0_CLUT_TBL_171 */
    uint32 GR0_CLUT_TBL_172;                               /* GR0_CLUT_TBL_172 */
    uint32 GR0_CLUT_TBL_173;                               /* GR0_CLUT_TBL_173 */
    uint32 GR0_CLUT_TBL_174;                               /* GR0_CLUT_TBL_174 */
    uint32 GR0_CLUT_TBL_175;                               /* GR0_CLUT_TBL_175 */
    uint32 GR0_CLUT_TBL_176;                               /* GR0_CLUT_TBL_176 */
    uint32 GR0_CLUT_TBL_177;                               /* GR0_CLUT_TBL_177 */
    uint32 GR0_CLUT_TBL_178;                               /* GR0_CLUT_TBL_178 */
    uint32 GR0_CLUT_TBL_179;                               /* GR0_CLUT_TBL_179 */
    uint32 GR0_CLUT_TBL_180;                               /* GR0_CLUT_TBL_180 */
    uint32 GR0_CLUT_TBL_181;                               /* GR0_CLUT_TBL_181 */
    uint32 GR0_CLUT_TBL_182;                               /* GR0_CLUT_TBL_182 */
    uint32 GR0_CLUT_TBL_183;                               /* GR0_CLUT_TBL_183 */
    uint32 GR0_CLUT_TBL_184;                               /* GR0_CLUT_TBL_184 */
    uint32 GR0_CLUT_TBL_185;                               /* GR0_CLUT_TBL_185 */
    uint32 GR0_CLUT_TBL_186;                               /* GR0_CLUT_TBL_186 */
    uint32 GR0_CLUT_TBL_187;                               /* GR0_CLUT_TBL_187 */
    uint32 GR0_CLUT_TBL_188;                               /* GR0_CLUT_TBL_188 */
    uint32 GR0_CLUT_TBL_189;                               /* GR0_CLUT_TBL_189 */
    uint32 GR0_CLUT_TBL_190;                               /* GR0_CLUT_TBL_190 */
    uint32 GR0_CLUT_TBL_191;                               /* GR0_CLUT_TBL_191 */
    uint32 GR0_CLUT_TBL_192;                               /* GR0_CLUT_TBL_192 */
    uint32 GR0_CLUT_TBL_193;                               /* GR0_CLUT_TBL_193 */
    uint32 GR0_CLUT_TBL_194;                               /* GR0_CLUT_TBL_194 */
    uint32 GR0_CLUT_TBL_195;                               /* GR0_CLUT_TBL_195 */
    uint32 GR0_CLUT_TBL_196;                               /* GR0_CLUT_TBL_196 */
    uint32 GR0_CLUT_TBL_197;                               /* GR0_CLUT_TBL_197 */
    uint32 GR0_CLUT_TBL_198;                               /* GR0_CLUT_TBL_198 */
    uint32 GR0_CLUT_TBL_199;                               /* GR0_CLUT_TBL_199 */
    uint32 GR0_CLUT_TBL_200;                               /* GR0_CLUT_TBL_200 */
    uint32 GR0_CLUT_TBL_201;                               /* GR0_CLUT_TBL_201 */
    uint32 GR0_CLUT_TBL_202;                               /* GR0_CLUT_TBL_202 */
    uint32 GR0_CLUT_TBL_203;                               /* GR0_CLUT_TBL_203 */
    uint32 GR0_CLUT_TBL_204;                               /* GR0_CLUT_TBL_204 */
    uint32 GR0_CLUT_TBL_205;                               /* GR0_CLUT_TBL_205 */
    uint32 GR0_CLUT_TBL_206;                               /* GR0_CLUT_TBL_206 */
    uint32 GR0_CLUT_TBL_207;                               /* GR0_CLUT_TBL_207 */
    uint32 GR0_CLUT_TBL_208;                               /* GR0_CLUT_TBL_208 */
    uint32 GR0_CLUT_TBL_209;                               /* GR0_CLUT_TBL_209 */
    uint32 GR0_CLUT_TBL_210;                               /* GR0_CLUT_TBL_210 */
    uint32 GR0_CLUT_TBL_211;                               /* GR0_CLUT_TBL_211 */
    uint32 GR0_CLUT_TBL_212;                               /* GR0_CLUT_TBL_212 */
    uint32 GR0_CLUT_TBL_213;                               /* GR0_CLUT_TBL_213 */
    uint32 GR0_CLUT_TBL_214;                               /* GR0_CLUT_TBL_214 */
    uint32 GR0_CLUT_TBL_215;                               /* GR0_CLUT_TBL_215 */
    uint32 GR0_CLUT_TBL_216;                               /* GR0_CLUT_TBL_216 */
    uint32 GR0_CLUT_TBL_217;                               /* GR0_CLUT_TBL_217 */
    uint32 GR0_CLUT_TBL_218;                               /* GR0_CLUT_TBL_218 */
    uint32 GR0_CLUT_TBL_219;                               /* GR0_CLUT_TBL_219 */
    uint32 GR0_CLUT_TBL_220;                               /* GR0_CLUT_TBL_220 */
    uint32 GR0_CLUT_TBL_221;                               /* GR0_CLUT_TBL_221 */
    uint32 GR0_CLUT_TBL_222;                               /* GR0_CLUT_TBL_222 */
    uint32 GR0_CLUT_TBL_223;                               /* GR0_CLUT_TBL_223 */
    uint32 GR0_CLUT_TBL_224;                               /* GR0_CLUT_TBL_224 */
    uint32 GR0_CLUT_TBL_225;                               /* GR0_CLUT_TBL_225 */
    uint32 GR0_CLUT_TBL_226;                               /* GR0_CLUT_TBL_226 */
    uint32 GR0_CLUT_TBL_227;                               /* GR0_CLUT_TBL_227 */
    uint32 GR0_CLUT_TBL_228;                               /* GR0_CLUT_TBL_228 */
    uint32 GR0_CLUT_TBL_229;                               /* GR0_CLUT_TBL_229 */
    uint32 GR0_CLUT_TBL_230;                               /* GR0_CLUT_TBL_230 */
    uint32 GR0_CLUT_TBL_231;                               /* GR0_CLUT_TBL_231 */
    uint32 GR0_CLUT_TBL_232;                               /* GR0_CLUT_TBL_232 */
    uint32 GR0_CLUT_TBL_233;                               /* GR0_CLUT_TBL_233 */
    uint32 GR0_CLUT_TBL_234;                               /* GR0_CLUT_TBL_234 */
    uint32 GR0_CLUT_TBL_235;                               /* GR0_CLUT_TBL_235 */
    uint32 GR0_CLUT_TBL_236;                               /* GR0_CLUT_TBL_236 */
    uint32 GR0_CLUT_TBL_237;                               /* GR0_CLUT_TBL_237 */
    uint32 GR0_CLUT_TBL_238;                               /* GR0_CLUT_TBL_238 */
    uint32 GR0_CLUT_TBL_239;                               /* GR0_CLUT_TBL_239 */
    uint32 GR0_CLUT_TBL_240;                               /* GR0_CLUT_TBL_240 */
    uint32 GR0_CLUT_TBL_241;                               /* GR0_CLUT_TBL_241 */
    uint32 GR0_CLUT_TBL_242;                               /* GR0_CLUT_TBL_242 */
    uint32 GR0_CLUT_TBL_243;                               /* GR0_CLUT_TBL_243 */
    uint32 GR0_CLUT_TBL_244;                               /* GR0_CLUT_TBL_244 */
    uint32 GR0_CLUT_TBL_245;                               /* GR0_CLUT_TBL_245 */
    uint32 GR0_CLUT_TBL_246;                               /* GR0_CLUT_TBL_246 */
    uint32 GR0_CLUT_TBL_247;                               /* GR0_CLUT_TBL_247 */
    uint32 GR0_CLUT_TBL_248;                               /* GR0_CLUT_TBL_248 */
    uint32 GR0_CLUT_TBL_249;                               /* GR0_CLUT_TBL_249 */
    uint32 GR0_CLUT_TBL_250;                               /* GR0_CLUT_TBL_250 */
    uint32 GR0_CLUT_TBL_251;                               /* GR0_CLUT_TBL_251 */
    uint32 GR0_CLUT_TBL_252;                               /* GR0_CLUT_TBL_252 */
    uint32 GR0_CLUT_TBL_253;                               /* GR0_CLUT_TBL_253 */
    uint32 GR0_CLUT_TBL_254;                               /* GR0_CLUT_TBL_254 */
    uint32 GR0_CLUT_TBL_255;                               /* GR0_CLUT_TBL_255 */
    uint32 GR1_CLUT_TBL;                                   /* GR1_CLUT_TBL     */
    uint32 GR1_CLUT_TBL_1;                                 /* GR1_CLUT_TBL_1   */
    uint32 GR1_CLUT_TBL_2;                                 /* GR1_CLUT_TBL_2   */
    uint32 GR1_CLUT_TBL_3;                                 /* GR1_CLUT_TBL_3   */
    uint32 GR1_CLUT_TBL_4;                                 /* GR1_CLUT_TBL_4   */
    uint32 GR1_CLUT_TBL_5;                                 /* GR1_CLUT_TBL_5   */
    uint32 GR1_CLUT_TBL_6;                                 /* GR1_CLUT_TBL_6   */
    uint32 GR1_CLUT_TBL_7;                                 /* GR1_CLUT_TBL_7   */
    uint32 GR1_CLUT_TBL_8;                                 /* GR1_CLUT_TBL_8   */
    uint32 GR1_CLUT_TBL_9;                                 /* GR1_CLUT_TBL_9   */
    uint32 GR1_CLUT_TBL_10;                                /* GR1_CLUT_TBL_10  */
    uint32 GR1_CLUT_TBL_11;                                /* GR1_CLUT_TBL_11  */
    uint32 GR1_CLUT_TBL_12;                                /* GR1_CLUT_TBL_12  */
    uint32 GR1_CLUT_TBL_13;                                /* GR1_CLUT_TBL_13  */
    uint32 GR1_CLUT_TBL_14;                                /* GR1_CLUT_TBL_14  */
    uint32 GR1_CLUT_TBL_15;                                /* GR1_CLUT_TBL_15  */
    uint32 GR1_CLUT_TBL_16;                                /* GR1_CLUT_TBL_16  */
    uint32 GR1_CLUT_TBL_17;                                /* GR1_CLUT_TBL_17  */
    uint32 GR1_CLUT_TBL_18;                                /* GR1_CLUT_TBL_18  */
    uint32 GR1_CLUT_TBL_19;                                /* GR1_CLUT_TBL_19  */
    uint32 GR1_CLUT_TBL_20;                                /* GR1_CLUT_TBL_20  */
    uint32 GR1_CLUT_TBL_21;                                /* GR1_CLUT_TBL_21  */
    uint32 GR1_CLUT_TBL_22;                                /* GR1_CLUT_TBL_22  */
    uint32 GR1_CLUT_TBL_23;                                /* GR1_CLUT_TBL_23  */
    uint32 GR1_CLUT_TBL_24;                                /* GR1_CLUT_TBL_24  */
    uint32 GR1_CLUT_TBL_25;                                /* GR1_CLUT_TBL_25  */
    uint32 GR1_CLUT_TBL_26;                                /* GR1_CLUT_TBL_26  */
    uint32 GR1_CLUT_TBL_27;                                /* GR1_CLUT_TBL_27  */
    uint32 GR1_CLUT_TBL_28;                                /* GR1_CLUT_TBL_28  */
    uint32 GR1_CLUT_TBL_29;                                /* GR1_CLUT_TBL_29  */
    uint32 GR1_CLUT_TBL_30;                                /* GR1_CLUT_TBL_30  */
    uint32 GR1_CLUT_TBL_31;                                /* GR1_CLUT_TBL_31  */
    uint32 GR1_CLUT_TBL_32;                                /* GR1_CLUT_TBL_32  */
    uint32 GR1_CLUT_TBL_33;                                /* GR1_CLUT_TBL_33  */
    uint32 GR1_CLUT_TBL_34;                                /* GR1_CLUT_TBL_34  */
    uint32 GR1_CLUT_TBL_35;                                /* GR1_CLUT_TBL_35  */
    uint32 GR1_CLUT_TBL_36;                                /* GR1_CLUT_TBL_36  */
    uint32 GR1_CLUT_TBL_37;                                /* GR1_CLUT_TBL_37  */
    uint32 GR1_CLUT_TBL_38;                                /* GR1_CLUT_TBL_38  */
    uint32 GR1_CLUT_TBL_39;                                /* GR1_CLUT_TBL_39  */
    uint32 GR1_CLUT_TBL_40;                                /* GR1_CLUT_TBL_40  */
    uint32 GR1_CLUT_TBL_41;                                /* GR1_CLUT_TBL_41  */
    uint32 GR1_CLUT_TBL_42;                                /* GR1_CLUT_TBL_42  */
    uint32 GR1_CLUT_TBL_43;                                /* GR1_CLUT_TBL_43  */
    uint32 GR1_CLUT_TBL_44;                                /* GR1_CLUT_TBL_44  */
    uint32 GR1_CLUT_TBL_45;                                /* GR1_CLUT_TBL_45  */
    uint32 GR1_CLUT_TBL_46;                                /* GR1_CLUT_TBL_46  */
    uint32 GR1_CLUT_TBL_47;                                /* GR1_CLUT_TBL_47  */
    uint32 GR1_CLUT_TBL_48;                                /* GR1_CLUT_TBL_48  */
    uint32 GR1_CLUT_TBL_49;                                /* GR1_CLUT_TBL_49  */
    uint32 GR1_CLUT_TBL_50;                                /* GR1_CLUT_TBL_50  */
    uint32 GR1_CLUT_TBL_51;                                /* GR1_CLUT_TBL_51  */
    uint32 GR1_CLUT_TBL_52;                                /* GR1_CLUT_TBL_52  */
    uint32 GR1_CLUT_TBL_53;                                /* GR1_CLUT_TBL_53  */
    uint32 GR1_CLUT_TBL_54;                                /* GR1_CLUT_TBL_54  */
    uint32 GR1_CLUT_TBL_55;                                /* GR1_CLUT_TBL_55  */
    uint32 GR1_CLUT_TBL_56;                                /* GR1_CLUT_TBL_56  */
    uint32 GR1_CLUT_TBL_57;                                /* GR1_CLUT_TBL_57  */
    uint32 GR1_CLUT_TBL_58;                                /* GR1_CLUT_TBL_58  */
    uint32 GR1_CLUT_TBL_59;                                /* GR1_CLUT_TBL_59  */
    uint32 GR1_CLUT_TBL_60;                                /* GR1_CLUT_TBL_60  */
    uint32 GR1_CLUT_TBL_61;                                /* GR1_CLUT_TBL_61  */
    uint32 GR1_CLUT_TBL_62;                                /* GR1_CLUT_TBL_62  */
    uint32 GR1_CLUT_TBL_63;                                /* GR1_CLUT_TBL_63  */
    uint32 GR1_CLUT_TBL_64;                                /* GR1_CLUT_TBL_64  */
    uint32 GR1_CLUT_TBL_65;                                /* GR1_CLUT_TBL_65  */
    uint32 GR1_CLUT_TBL_66;                                /* GR1_CLUT_TBL_66  */
    uint32 GR1_CLUT_TBL_67;                                /* GR1_CLUT_TBL_67  */
    uint32 GR1_CLUT_TBL_68;                                /* GR1_CLUT_TBL_68  */
    uint32 GR1_CLUT_TBL_69;                                /* GR1_CLUT_TBL_69  */
    uint32 GR1_CLUT_TBL_70;                                /* GR1_CLUT_TBL_70  */
    uint32 GR1_CLUT_TBL_71;                                /* GR1_CLUT_TBL_71  */
    uint32 GR1_CLUT_TBL_72;                                /* GR1_CLUT_TBL_72  */
    uint32 GR1_CLUT_TBL_73;                                /* GR1_CLUT_TBL_73  */
    uint32 GR1_CLUT_TBL_74;                                /* GR1_CLUT_TBL_74  */
    uint32 GR1_CLUT_TBL_75;                                /* GR1_CLUT_TBL_75  */
    uint32 GR1_CLUT_TBL_76;                                /* GR1_CLUT_TBL_76  */
    uint32 GR1_CLUT_TBL_77;                                /* GR1_CLUT_TBL_77  */
    uint32 GR1_CLUT_TBL_78;                                /* GR1_CLUT_TBL_78  */
    uint32 GR1_CLUT_TBL_79;                                /* GR1_CLUT_TBL_79  */
    uint32 GR1_CLUT_TBL_80;                                /* GR1_CLUT_TBL_80  */
    uint32 GR1_CLUT_TBL_81;                                /* GR1_CLUT_TBL_81  */
    uint32 GR1_CLUT_TBL_82;                                /* GR1_CLUT_TBL_82  */
    uint32 GR1_CLUT_TBL_83;                                /* GR1_CLUT_TBL_83  */
    uint32 GR1_CLUT_TBL_84;                                /* GR1_CLUT_TBL_84  */
    uint32 GR1_CLUT_TBL_85;                                /* GR1_CLUT_TBL_85  */
    uint32 GR1_CLUT_TBL_86;                                /* GR1_CLUT_TBL_86  */
    uint32 GR1_CLUT_TBL_87;                                /* GR1_CLUT_TBL_87  */
    uint32 GR1_CLUT_TBL_88;                                /* GR1_CLUT_TBL_88  */
    uint32 GR1_CLUT_TBL_89;                                /* GR1_CLUT_TBL_89  */
    uint32 GR1_CLUT_TBL_90;                                /* GR1_CLUT_TBL_90  */
    uint32 GR1_CLUT_TBL_91;                                /* GR1_CLUT_TBL_91  */
    uint32 GR1_CLUT_TBL_92;                                /* GR1_CLUT_TBL_92  */
    uint32 GR1_CLUT_TBL_93;                                /* GR1_CLUT_TBL_93  */
    uint32 GR1_CLUT_TBL_94;                                /* GR1_CLUT_TBL_94  */
    uint32 GR1_CLUT_TBL_95;                                /* GR1_CLUT_TBL_95  */
    uint32 GR1_CLUT_TBL_96;                                /* GR1_CLUT_TBL_96  */
    uint32 GR1_CLUT_TBL_97;                                /* GR1_CLUT_TBL_97  */
    uint32 GR1_CLUT_TBL_98;                                /* GR1_CLUT_TBL_98  */
    uint32 GR1_CLUT_TBL_99;                                /* GR1_CLUT_TBL_99  */
    uint32 GR1_CLUT_TBL_100;                               /* GR1_CLUT_TBL_100 */
    uint32 GR1_CLUT_TBL_101;                               /* GR1_CLUT_TBL_101 */
    uint32 GR1_CLUT_TBL_102;                               /* GR1_CLUT_TBL_102 */
    uint32 GR1_CLUT_TBL_103;                               /* GR1_CLUT_TBL_103 */
    uint32 GR1_CLUT_TBL_104;                               /* GR1_CLUT_TBL_104 */
    uint32 GR1_CLUT_TBL_105;                               /* GR1_CLUT_TBL_105 */
    uint32 GR1_CLUT_TBL_106;                               /* GR1_CLUT_TBL_106 */
    uint32 GR1_CLUT_TBL_107;                               /* GR1_CLUT_TBL_107 */
    uint32 GR1_CLUT_TBL_108;                               /* GR1_CLUT_TBL_108 */
    uint32 GR1_CLUT_TBL_109;                               /* GR1_CLUT_TBL_109 */
    uint32 GR1_CLUT_TBL_110;                               /* GR1_CLUT_TBL_110 */
    uint32 GR1_CLUT_TBL_111;                               /* GR1_CLUT_TBL_111 */
    uint32 GR1_CLUT_TBL_112;                               /* GR1_CLUT_TBL_112 */
    uint32 GR1_CLUT_TBL_113;                               /* GR1_CLUT_TBL_113 */
    uint32 GR1_CLUT_TBL_114;                               /* GR1_CLUT_TBL_114 */
    uint32 GR1_CLUT_TBL_115;                               /* GR1_CLUT_TBL_115 */
    uint32 GR1_CLUT_TBL_116;                               /* GR1_CLUT_TBL_116 */
    uint32 GR1_CLUT_TBL_117;                               /* GR1_CLUT_TBL_117 */
    uint32 GR1_CLUT_TBL_118;                               /* GR1_CLUT_TBL_118 */
    uint32 GR1_CLUT_TBL_119;                               /* GR1_CLUT_TBL_119 */
    uint32 GR1_CLUT_TBL_120;                               /* GR1_CLUT_TBL_120 */
    uint32 GR1_CLUT_TBL_121;                               /* GR1_CLUT_TBL_121 */
    uint32 GR1_CLUT_TBL_122;                               /* GR1_CLUT_TBL_122 */
    uint32 GR1_CLUT_TBL_123;                               /* GR1_CLUT_TBL_123 */
    uint32 GR1_CLUT_TBL_124;                               /* GR1_CLUT_TBL_124 */
    uint32 GR1_CLUT_TBL_125;                               /* GR1_CLUT_TBL_125 */
    uint32 GR1_CLUT_TBL_126;                               /* GR1_CLUT_TBL_126 */
    uint32 GR1_CLUT_TBL_127;                               /* GR1_CLUT_TBL_127 */
    uint32 GR1_CLUT_TBL_128;                               /* GR1_CLUT_TBL_128 */
    uint32 GR1_CLUT_TBL_129;                               /* GR1_CLUT_TBL_129 */
    uint32 GR1_CLUT_TBL_130;                               /* GR1_CLUT_TBL_130 */
    uint32 GR1_CLUT_TBL_131;                               /* GR1_CLUT_TBL_131 */
    uint32 GR1_CLUT_TBL_132;                               /* GR1_CLUT_TBL_132 */
    uint32 GR1_CLUT_TBL_133;                               /* GR1_CLUT_TBL_133 */
    uint32 GR1_CLUT_TBL_134;                               /* GR1_CLUT_TBL_134 */
    uint32 GR1_CLUT_TBL_135;                               /* GR1_CLUT_TBL_135 */
    uint32 GR1_CLUT_TBL_136;                               /* GR1_CLUT_TBL_136 */
    uint32 GR1_CLUT_TBL_137;                               /* GR1_CLUT_TBL_137 */
    uint32 GR1_CLUT_TBL_138;                               /* GR1_CLUT_TBL_138 */
    uint32 GR1_CLUT_TBL_139;                               /* GR1_CLUT_TBL_139 */
    uint32 GR1_CLUT_TBL_140;                               /* GR1_CLUT_TBL_140 */
    uint32 GR1_CLUT_TBL_141;                               /* GR1_CLUT_TBL_141 */
    uint32 GR1_CLUT_TBL_142;                               /* GR1_CLUT_TBL_142 */
    uint32 GR1_CLUT_TBL_143;                               /* GR1_CLUT_TBL_143 */
    uint32 GR1_CLUT_TBL_144;                               /* GR1_CLUT_TBL_144 */
    uint32 GR1_CLUT_TBL_145;                               /* GR1_CLUT_TBL_145 */
    uint32 GR1_CLUT_TBL_146;                               /* GR1_CLUT_TBL_146 */
    uint32 GR1_CLUT_TBL_147;                               /* GR1_CLUT_TBL_147 */
    uint32 GR1_CLUT_TBL_148;                               /* GR1_CLUT_TBL_148 */
    uint32 GR1_CLUT_TBL_149;                               /* GR1_CLUT_TBL_149 */
    uint32 GR1_CLUT_TBL_150;                               /* GR1_CLUT_TBL_150 */
    uint32 GR1_CLUT_TBL_151;                               /* GR1_CLUT_TBL_151 */
    uint32 GR1_CLUT_TBL_152;                               /* GR1_CLUT_TBL_152 */
    uint32 GR1_CLUT_TBL_153;                               /* GR1_CLUT_TBL_153 */
    uint32 GR1_CLUT_TBL_154;                               /* GR1_CLUT_TBL_154 */
    uint32 GR1_CLUT_TBL_155;                               /* GR1_CLUT_TBL_155 */
    uint32 GR1_CLUT_TBL_156;                               /* GR1_CLUT_TBL_156 */
    uint32 GR1_CLUT_TBL_157;                               /* GR1_CLUT_TBL_157 */
    uint32 GR1_CLUT_TBL_158;                               /* GR1_CLUT_TBL_158 */
    uint32 GR1_CLUT_TBL_159;                               /* GR1_CLUT_TBL_159 */
    uint32 GR1_CLUT_TBL_160;                               /* GR1_CLUT_TBL_160 */
    uint32 GR1_CLUT_TBL_161;                               /* GR1_CLUT_TBL_161 */
    uint32 GR1_CLUT_TBL_162;                               /* GR1_CLUT_TBL_162 */
    uint32 GR1_CLUT_TBL_163;                               /* GR1_CLUT_TBL_163 */
    uint32 GR1_CLUT_TBL_164;                               /* GR1_CLUT_TBL_164 */
    uint32 GR1_CLUT_TBL_165;                               /* GR1_CLUT_TBL_165 */
    uint32 GR1_CLUT_TBL_166;                               /* GR1_CLUT_TBL_166 */
    uint32 GR1_CLUT_TBL_167;                               /* GR1_CLUT_TBL_167 */
    uint32 GR1_CLUT_TBL_168;                               /* GR1_CLUT_TBL_168 */
    uint32 GR1_CLUT_TBL_169;                               /* GR1_CLUT_TBL_169 */
    uint32 GR1_CLUT_TBL_170;                               /* GR1_CLUT_TBL_170 */
    uint32 GR1_CLUT_TBL_171;                               /* GR1_CLUT_TBL_171 */
    uint32 GR1_CLUT_TBL_172;                               /* GR1_CLUT_TBL_172 */
    uint32 GR1_CLUT_TBL_173;                               /* GR1_CLUT_TBL_173 */
    uint32 GR1_CLUT_TBL_174;                               /* GR1_CLUT_TBL_174 */
    uint32 GR1_CLUT_TBL_175;                               /* GR1_CLUT_TBL_175 */
    uint32 GR1_CLUT_TBL_176;                               /* GR1_CLUT_TBL_176 */
    uint32 GR1_CLUT_TBL_177;                               /* GR1_CLUT_TBL_177 */
    uint32 GR1_CLUT_TBL_178;                               /* GR1_CLUT_TBL_178 */
    uint32 GR1_CLUT_TBL_179;                               /* GR1_CLUT_TBL_179 */
    uint32 GR1_CLUT_TBL_180;                               /* GR1_CLUT_TBL_180 */
    uint32 GR1_CLUT_TBL_181;                               /* GR1_CLUT_TBL_181 */
    uint32 GR1_CLUT_TBL_182;                               /* GR1_CLUT_TBL_182 */
    uint32 GR1_CLUT_TBL_183;                               /* GR1_CLUT_TBL_183 */
    uint32 GR1_CLUT_TBL_184;                               /* GR1_CLUT_TBL_184 */
    uint32 GR1_CLUT_TBL_185;                               /* GR1_CLUT_TBL_185 */
    uint32 GR1_CLUT_TBL_186;                               /* GR1_CLUT_TBL_186 */
    uint32 GR1_CLUT_TBL_187;                               /* GR1_CLUT_TBL_187 */
    uint32 GR1_CLUT_TBL_188;                               /* GR1_CLUT_TBL_188 */
    uint32 GR1_CLUT_TBL_189;                               /* GR1_CLUT_TBL_189 */
    uint32 GR1_CLUT_TBL_190;                               /* GR1_CLUT_TBL_190 */
    uint32 GR1_CLUT_TBL_191;                               /* GR1_CLUT_TBL_191 */
    uint32 GR1_CLUT_TBL_192;                               /* GR1_CLUT_TBL_192 */
    uint32 GR1_CLUT_TBL_193;                               /* GR1_CLUT_TBL_193 */
    uint32 GR1_CLUT_TBL_194;                               /* GR1_CLUT_TBL_194 */
    uint32 GR1_CLUT_TBL_195;                               /* GR1_CLUT_TBL_195 */
    uint32 GR1_CLUT_TBL_196;                               /* GR1_CLUT_TBL_196 */
    uint32 GR1_CLUT_TBL_197;                               /* GR1_CLUT_TBL_197 */
    uint32 GR1_CLUT_TBL_198;                               /* GR1_CLUT_TBL_198 */
    uint32 GR1_CLUT_TBL_199;                               /* GR1_CLUT_TBL_199 */
    uint32 GR1_CLUT_TBL_200;                               /* GR1_CLUT_TBL_200 */
    uint32 GR1_CLUT_TBL_201;                               /* GR1_CLUT_TBL_201 */
    uint32 GR1_CLUT_TBL_202;                               /* GR1_CLUT_TBL_202 */
    uint32 GR1_CLUT_TBL_203;                               /* GR1_CLUT_TBL_203 */
    uint32 GR1_CLUT_TBL_204;                               /* GR1_CLUT_TBL_204 */
    uint32 GR1_CLUT_TBL_205;                               /* GR1_CLUT_TBL_205 */
    uint32 GR1_CLUT_TBL_206;                               /* GR1_CLUT_TBL_206 */
    uint32 GR1_CLUT_TBL_207;                               /* GR1_CLUT_TBL_207 */
    uint32 GR1_CLUT_TBL_208;                               /* GR1_CLUT_TBL_208 */
    uint32 GR1_CLUT_TBL_209;                               /* GR1_CLUT_TBL_209 */
    uint32 GR1_CLUT_TBL_210;                               /* GR1_CLUT_TBL_210 */
    uint32 GR1_CLUT_TBL_211;                               /* GR1_CLUT_TBL_211 */
    uint32 GR1_CLUT_TBL_212;                               /* GR1_CLUT_TBL_212 */
    uint32 GR1_CLUT_TBL_213;                               /* GR1_CLUT_TBL_213 */
    uint32 GR1_CLUT_TBL_214;                               /* GR1_CLUT_TBL_214 */
    uint32 GR1_CLUT_TBL_215;                               /* GR1_CLUT_TBL_215 */
    uint32 GR1_CLUT_TBL_216;                               /* GR1_CLUT_TBL_216 */
    uint32 GR1_CLUT_TBL_217;                               /* GR1_CLUT_TBL_217 */
    uint32 GR1_CLUT_TBL_218;                               /* GR1_CLUT_TBL_218 */
    uint32 GR1_CLUT_TBL_219;                               /* GR1_CLUT_TBL_219 */
    uint32 GR1_CLUT_TBL_220;                               /* GR1_CLUT_TBL_220 */
    uint32 GR1_CLUT_TBL_221;                               /* GR1_CLUT_TBL_221 */
    uint32 GR1_CLUT_TBL_222;                               /* GR1_CLUT_TBL_222 */
    uint32 GR1_CLUT_TBL_223;                               /* GR1_CLUT_TBL_223 */
    uint32 GR1_CLUT_TBL_224;                               /* GR1_CLUT_TBL_224 */
    uint32 GR1_CLUT_TBL_225;                               /* GR1_CLUT_TBL_225 */
    uint32 GR1_CLUT_TBL_226;                               /* GR1_CLUT_TBL_226 */
    uint32 GR1_CLUT_TBL_227;                               /* GR1_CLUT_TBL_227 */
    uint32 GR1_CLUT_TBL_228;                               /* GR1_CLUT_TBL_228 */
    uint32 GR1_CLUT_TBL_229;                               /* GR1_CLUT_TBL_229 */
    uint32 GR1_CLUT_TBL_230;                               /* GR1_CLUT_TBL_230 */
    uint32 GR1_CLUT_TBL_231;                               /* GR1_CLUT_TBL_231 */
    uint32 GR1_CLUT_TBL_232;                               /* GR1_CLUT_TBL_232 */
    uint32 GR1_CLUT_TBL_233;                               /* GR1_CLUT_TBL_233 */
    uint32 GR1_CLUT_TBL_234;                               /* GR1_CLUT_TBL_234 */
    uint32 GR1_CLUT_TBL_235;                               /* GR1_CLUT_TBL_235 */
    uint32 GR1_CLUT_TBL_236;                               /* GR1_CLUT_TBL_236 */
    uint32 GR1_CLUT_TBL_237;                               /* GR1_CLUT_TBL_237 */
    uint32 GR1_CLUT_TBL_238;                               /* GR1_CLUT_TBL_238 */
    uint32 GR1_CLUT_TBL_239;                               /* GR1_CLUT_TBL_239 */
    uint32 GR1_CLUT_TBL_240;                               /* GR1_CLUT_TBL_240 */
    uint32 GR1_CLUT_TBL_241;                               /* GR1_CLUT_TBL_241 */
    uint32 GR1_CLUT_TBL_242;                               /* GR1_CLUT_TBL_242 */
    uint32 GR1_CLUT_TBL_243;                               /* GR1_CLUT_TBL_243 */
    uint32 GR1_CLUT_TBL_244;                               /* GR1_CLUT_TBL_244 */
    uint32 GR1_CLUT_TBL_245;                               /* GR1_CLUT_TBL_245 */
    uint32 GR1_CLUT_TBL_246;                               /* GR1_CLUT_TBL_246 */
    uint32 GR1_CLUT_TBL_247;                               /* GR1_CLUT_TBL_247 */
    uint32 GR1_CLUT_TBL_248;                               /* GR1_CLUT_TBL_248 */
    uint32 GR1_CLUT_TBL_249;                               /* GR1_CLUT_TBL_249 */
    uint32 GR1_CLUT_TBL_250;                               /* GR1_CLUT_TBL_250 */
    uint32 GR1_CLUT_TBL_251;                               /* GR1_CLUT_TBL_251 */
    uint32 GR1_CLUT_TBL_252;                               /* GR1_CLUT_TBL_252 */
    uint32 GR1_CLUT_TBL_253;                               /* GR1_CLUT_TBL_253 */
    uint32 GR1_CLUT_TBL_254;                               /* GR1_CLUT_TBL_254 */
    uint32 GR1_CLUT_TBL_255;                               /* GR1_CLUT_TBL_255 */
    uint32 GR2_CLUT_TBL;                                   /* GR2_CLUT_TBL     */
    uint32 GR2_CLUT_TBL_1;                                 /* GR2_CLUT_TBL_1   */
    uint32 GR2_CLUT_TBL_2;                                 /* GR2_CLUT_TBL_2   */
    uint32 GR2_CLUT_TBL_3;                                 /* GR2_CLUT_TBL_3   */
    uint32 GR2_CLUT_TBL_4;                                 /* GR2_CLUT_TBL_4   */
    uint32 GR2_CLUT_TBL_5;                                 /* GR2_CLUT_TBL_5   */
    uint32 GR2_CLUT_TBL_6;                                 /* GR2_CLUT_TBL_6   */
    uint32 GR2_CLUT_TBL_7;                                 /* GR2_CLUT_TBL_7   */
    uint32 GR2_CLUT_TBL_8;                                 /* GR2_CLUT_TBL_8   */
    uint32 GR2_CLUT_TBL_9;                                 /* GR2_CLUT_TBL_9   */
    uint32 GR2_CLUT_TBL_10;                                /* GR2_CLUT_TBL_10  */
    uint32 GR2_CLUT_TBL_11;                                /* GR2_CLUT_TBL_11  */
    uint32 GR2_CLUT_TBL_12;                                /* GR2_CLUT_TBL_12  */
    uint32 GR2_CLUT_TBL_13;                                /* GR2_CLUT_TBL_13  */
    uint32 GR2_CLUT_TBL_14;                                /* GR2_CLUT_TBL_14  */
    uint32 GR2_CLUT_TBL_15;                                /* GR2_CLUT_TBL_15  */
    uint32 GR2_CLUT_TBL_16;                                /* GR2_CLUT_TBL_16  */
    uint32 GR2_CLUT_TBL_17;                                /* GR2_CLUT_TBL_17  */
    uint32 GR2_CLUT_TBL_18;                                /* GR2_CLUT_TBL_18  */
    uint32 GR2_CLUT_TBL_19;                                /* GR2_CLUT_TBL_19  */
    uint32 GR2_CLUT_TBL_20;                                /* GR2_CLUT_TBL_20  */
    uint32 GR2_CLUT_TBL_21;                                /* GR2_CLUT_TBL_21  */
    uint32 GR2_CLUT_TBL_22;                                /* GR2_CLUT_TBL_22  */
    uint32 GR2_CLUT_TBL_23;                                /* GR2_CLUT_TBL_23  */
    uint32 GR2_CLUT_TBL_24;                                /* GR2_CLUT_TBL_24  */
    uint32 GR2_CLUT_TBL_25;                                /* GR2_CLUT_TBL_25  */
    uint32 GR2_CLUT_TBL_26;                                /* GR2_CLUT_TBL_26  */
    uint32 GR2_CLUT_TBL_27;                                /* GR2_CLUT_TBL_27  */
    uint32 GR2_CLUT_TBL_28;                                /* GR2_CLUT_TBL_28  */
    uint32 GR2_CLUT_TBL_29;                                /* GR2_CLUT_TBL_29  */
    uint32 GR2_CLUT_TBL_30;                                /* GR2_CLUT_TBL_30  */
    uint32 GR2_CLUT_TBL_31;                                /* GR2_CLUT_TBL_31  */
    uint32 GR2_CLUT_TBL_32;                                /* GR2_CLUT_TBL_32  */
    uint32 GR2_CLUT_TBL_33;                                /* GR2_CLUT_TBL_33  */
    uint32 GR2_CLUT_TBL_34;                                /* GR2_CLUT_TBL_34  */
    uint32 GR2_CLUT_TBL_35;                                /* GR2_CLUT_TBL_35  */
    uint32 GR2_CLUT_TBL_36;                                /* GR2_CLUT_TBL_36  */
    uint32 GR2_CLUT_TBL_37;                                /* GR2_CLUT_TBL_37  */
    uint32 GR2_CLUT_TBL_38;                                /* GR2_CLUT_TBL_38  */
    uint32 GR2_CLUT_TBL_39;                                /* GR2_CLUT_TBL_39  */
    uint32 GR2_CLUT_TBL_40;                                /* GR2_CLUT_TBL_40  */
    uint32 GR2_CLUT_TBL_41;                                /* GR2_CLUT_TBL_41  */
    uint32 GR2_CLUT_TBL_42;                                /* GR2_CLUT_TBL_42  */
    uint32 GR2_CLUT_TBL_43;                                /* GR2_CLUT_TBL_43  */
    uint32 GR2_CLUT_TBL_44;                                /* GR2_CLUT_TBL_44  */
    uint32 GR2_CLUT_TBL_45;                                /* GR2_CLUT_TBL_45  */
    uint32 GR2_CLUT_TBL_46;                                /* GR2_CLUT_TBL_46  */
    uint32 GR2_CLUT_TBL_47;                                /* GR2_CLUT_TBL_47  */
    uint32 GR2_CLUT_TBL_48;                                /* GR2_CLUT_TBL_48  */
    uint32 GR2_CLUT_TBL_49;                                /* GR2_CLUT_TBL_49  */
    uint32 GR2_CLUT_TBL_50;                                /* GR2_CLUT_TBL_50  */
    uint32 GR2_CLUT_TBL_51;                                /* GR2_CLUT_TBL_51  */
    uint32 GR2_CLUT_TBL_52;                                /* GR2_CLUT_TBL_52  */
    uint32 GR2_CLUT_TBL_53;                                /* GR2_CLUT_TBL_53  */
    uint32 GR2_CLUT_TBL_54;                                /* GR2_CLUT_TBL_54  */
    uint32 GR2_CLUT_TBL_55;                                /* GR2_CLUT_TBL_55  */
    uint32 GR2_CLUT_TBL_56;                                /* GR2_CLUT_TBL_56  */
    uint32 GR2_CLUT_TBL_57;                                /* GR2_CLUT_TBL_57  */
    uint32 GR2_CLUT_TBL_58;                                /* GR2_CLUT_TBL_58  */
    uint32 GR2_CLUT_TBL_59;                                /* GR2_CLUT_TBL_59  */
    uint32 GR2_CLUT_TBL_60;                                /* GR2_CLUT_TBL_60  */
    uint32 GR2_CLUT_TBL_61;                                /* GR2_CLUT_TBL_61  */
    uint32 GR2_CLUT_TBL_62;                                /* GR2_CLUT_TBL_62  */
    uint32 GR2_CLUT_TBL_63;                                /* GR2_CLUT_TBL_63  */
    uint32 GR2_CLUT_TBL_64;                                /* GR2_CLUT_TBL_64  */
    uint32 GR2_CLUT_TBL_65;                                /* GR2_CLUT_TBL_65  */
    uint32 GR2_CLUT_TBL_66;                                /* GR2_CLUT_TBL_66  */
    uint32 GR2_CLUT_TBL_67;                                /* GR2_CLUT_TBL_67  */
    uint32 GR2_CLUT_TBL_68;                                /* GR2_CLUT_TBL_68  */
    uint32 GR2_CLUT_TBL_69;                                /* GR2_CLUT_TBL_69  */
    uint32 GR2_CLUT_TBL_70;                                /* GR2_CLUT_TBL_70  */
    uint32 GR2_CLUT_TBL_71;                                /* GR2_CLUT_TBL_71  */
    uint32 GR2_CLUT_TBL_72;                                /* GR2_CLUT_TBL_72  */
    uint32 GR2_CLUT_TBL_73;                                /* GR2_CLUT_TBL_73  */
    uint32 GR2_CLUT_TBL_74;                                /* GR2_CLUT_TBL_74  */
    uint32 GR2_CLUT_TBL_75;                                /* GR2_CLUT_TBL_75  */
    uint32 GR2_CLUT_TBL_76;                                /* GR2_CLUT_TBL_76  */
    uint32 GR2_CLUT_TBL_77;                                /* GR2_CLUT_TBL_77  */
    uint32 GR2_CLUT_TBL_78;                                /* GR2_CLUT_TBL_78  */
    uint32 GR2_CLUT_TBL_79;                                /* GR2_CLUT_TBL_79  */
    uint32 GR2_CLUT_TBL_80;                                /* GR2_CLUT_TBL_80  */
    uint32 GR2_CLUT_TBL_81;                                /* GR2_CLUT_TBL_81  */
    uint32 GR2_CLUT_TBL_82;                                /* GR2_CLUT_TBL_82  */
    uint32 GR2_CLUT_TBL_83;                                /* GR2_CLUT_TBL_83  */
    uint32 GR2_CLUT_TBL_84;                                /* GR2_CLUT_TBL_84  */
    uint32 GR2_CLUT_TBL_85;                                /* GR2_CLUT_TBL_85  */
    uint32 GR2_CLUT_TBL_86;                                /* GR2_CLUT_TBL_86  */
    uint32 GR2_CLUT_TBL_87;                                /* GR2_CLUT_TBL_87  */
    uint32 GR2_CLUT_TBL_88;                                /* GR2_CLUT_TBL_88  */
    uint32 GR2_CLUT_TBL_89;                                /* GR2_CLUT_TBL_89  */
    uint32 GR2_CLUT_TBL_90;                                /* GR2_CLUT_TBL_90  */
    uint32 GR2_CLUT_TBL_91;                                /* GR2_CLUT_TBL_91  */
    uint32 GR2_CLUT_TBL_92;                                /* GR2_CLUT_TBL_92  */
    uint32 GR2_CLUT_TBL_93;                                /* GR2_CLUT_TBL_93  */
    uint32 GR2_CLUT_TBL_94;                                /* GR2_CLUT_TBL_94  */
    uint32 GR2_CLUT_TBL_95;                                /* GR2_CLUT_TBL_95  */
    uint32 GR2_CLUT_TBL_96;                                /* GR2_CLUT_TBL_96  */
    uint32 GR2_CLUT_TBL_97;                                /* GR2_CLUT_TBL_97  */
    uint32 GR2_CLUT_TBL_98;                                /* GR2_CLUT_TBL_98  */
    uint32 GR2_CLUT_TBL_99;                                /* GR2_CLUT_TBL_99  */
    uint32 GR2_CLUT_TBL_100;                               /* GR2_CLUT_TBL_100 */
    uint32 GR2_CLUT_TBL_101;                               /* GR2_CLUT_TBL_101 */
    uint32 GR2_CLUT_TBL_102;                               /* GR2_CLUT_TBL_102 */
    uint32 GR2_CLUT_TBL_103;                               /* GR2_CLUT_TBL_103 */
    uint32 GR2_CLUT_TBL_104;                               /* GR2_CLUT_TBL_104 */
    uint32 GR2_CLUT_TBL_105;                               /* GR2_CLUT_TBL_105 */
    uint32 GR2_CLUT_TBL_106;                               /* GR2_CLUT_TBL_106 */
    uint32 GR2_CLUT_TBL_107;                               /* GR2_CLUT_TBL_107 */
    uint32 GR2_CLUT_TBL_108;                               /* GR2_CLUT_TBL_108 */
    uint32 GR2_CLUT_TBL_109;                               /* GR2_CLUT_TBL_109 */
    uint32 GR2_CLUT_TBL_110;                               /* GR2_CLUT_TBL_110 */
    uint32 GR2_CLUT_TBL_111;                               /* GR2_CLUT_TBL_111 */
    uint32 GR2_CLUT_TBL_112;                               /* GR2_CLUT_TBL_112 */
    uint32 GR2_CLUT_TBL_113;                               /* GR2_CLUT_TBL_113 */
    uint32 GR2_CLUT_TBL_114;                               /* GR2_CLUT_TBL_114 */
    uint32 GR2_CLUT_TBL_115;                               /* GR2_CLUT_TBL_115 */
    uint32 GR2_CLUT_TBL_116;                               /* GR2_CLUT_TBL_116 */
    uint32 GR2_CLUT_TBL_117;                               /* GR2_CLUT_TBL_117 */
    uint32 GR2_CLUT_TBL_118;                               /* GR2_CLUT_TBL_118 */
    uint32 GR2_CLUT_TBL_119;                               /* GR2_CLUT_TBL_119 */
    uint32 GR2_CLUT_TBL_120;                               /* GR2_CLUT_TBL_120 */
    uint32 GR2_CLUT_TBL_121;                               /* GR2_CLUT_TBL_121 */
    uint32 GR2_CLUT_TBL_122;                               /* GR2_CLUT_TBL_122 */
    uint32 GR2_CLUT_TBL_123;                               /* GR2_CLUT_TBL_123 */
    uint32 GR2_CLUT_TBL_124;                               /* GR2_CLUT_TBL_124 */
    uint32 GR2_CLUT_TBL_125;                               /* GR2_CLUT_TBL_125 */
    uint32 GR2_CLUT_TBL_126;                               /* GR2_CLUT_TBL_126 */
    uint32 GR2_CLUT_TBL_127;                               /* GR2_CLUT_TBL_127 */
    uint32 GR2_CLUT_TBL_128;                               /* GR2_CLUT_TBL_128 */
    uint32 GR2_CLUT_TBL_129;                               /* GR2_CLUT_TBL_129 */
    uint32 GR2_CLUT_TBL_130;                               /* GR2_CLUT_TBL_130 */
    uint32 GR2_CLUT_TBL_131;                               /* GR2_CLUT_TBL_131 */
    uint32 GR2_CLUT_TBL_132;                               /* GR2_CLUT_TBL_132 */
    uint32 GR2_CLUT_TBL_133;                               /* GR2_CLUT_TBL_133 */
    uint32 GR2_CLUT_TBL_134;                               /* GR2_CLUT_TBL_134 */
    uint32 GR2_CLUT_TBL_135;                               /* GR2_CLUT_TBL_135 */
    uint32 GR2_CLUT_TBL_136;                               /* GR2_CLUT_TBL_136 */
    uint32 GR2_CLUT_TBL_137;                               /* GR2_CLUT_TBL_137 */
    uint32 GR2_CLUT_TBL_138;                               /* GR2_CLUT_TBL_138 */
    uint32 GR2_CLUT_TBL_139;                               /* GR2_CLUT_TBL_139 */
    uint32 GR2_CLUT_TBL_140;                               /* GR2_CLUT_TBL_140 */
    uint32 GR2_CLUT_TBL_141;                               /* GR2_CLUT_TBL_141 */
    uint32 GR2_CLUT_TBL_142;                               /* GR2_CLUT_TBL_142 */
    uint32 GR2_CLUT_TBL_143;                               /* GR2_CLUT_TBL_143 */
    uint32 GR2_CLUT_TBL_144;                               /* GR2_CLUT_TBL_144 */
    uint32 GR2_CLUT_TBL_145;                               /* GR2_CLUT_TBL_145 */
    uint32 GR2_CLUT_TBL_146;                               /* GR2_CLUT_TBL_146 */
    uint32 GR2_CLUT_TBL_147;                               /* GR2_CLUT_TBL_147 */
    uint32 GR2_CLUT_TBL_148;                               /* GR2_CLUT_TBL_148 */
    uint32 GR2_CLUT_TBL_149;                               /* GR2_CLUT_TBL_149 */
    uint32 GR2_CLUT_TBL_150;                               /* GR2_CLUT_TBL_150 */
    uint32 GR2_CLUT_TBL_151;                               /* GR2_CLUT_TBL_151 */
    uint32 GR2_CLUT_TBL_152;                               /* GR2_CLUT_TBL_152 */
    uint32 GR2_CLUT_TBL_153;                               /* GR2_CLUT_TBL_153 */
    uint32 GR2_CLUT_TBL_154;                               /* GR2_CLUT_TBL_154 */
    uint32 GR2_CLUT_TBL_155;                               /* GR2_CLUT_TBL_155 */
    uint32 GR2_CLUT_TBL_156;                               /* GR2_CLUT_TBL_156 */
    uint32 GR2_CLUT_TBL_157;                               /* GR2_CLUT_TBL_157 */
    uint32 GR2_CLUT_TBL_158;                               /* GR2_CLUT_TBL_158 */
    uint32 GR2_CLUT_TBL_159;                               /* GR2_CLUT_TBL_159 */
    uint32 GR2_CLUT_TBL_160;                               /* GR2_CLUT_TBL_160 */
    uint32 GR2_CLUT_TBL_161;                               /* GR2_CLUT_TBL_161 */
    uint32 GR2_CLUT_TBL_162;                               /* GR2_CLUT_TBL_162 */
    uint32 GR2_CLUT_TBL_163;                               /* GR2_CLUT_TBL_163 */
    uint32 GR2_CLUT_TBL_164;                               /* GR2_CLUT_TBL_164 */
    uint32 GR2_CLUT_TBL_165;                               /* GR2_CLUT_TBL_165 */
    uint32 GR2_CLUT_TBL_166;                               /* GR2_CLUT_TBL_166 */
    uint32 GR2_CLUT_TBL_167;                               /* GR2_CLUT_TBL_167 */
    uint32 GR2_CLUT_TBL_168;                               /* GR2_CLUT_TBL_168 */
    uint32 GR2_CLUT_TBL_169;                               /* GR2_CLUT_TBL_169 */
    uint32 GR2_CLUT_TBL_170;                               /* GR2_CLUT_TBL_170 */
    uint32 GR2_CLUT_TBL_171;                               /* GR2_CLUT_TBL_171 */
    uint32 GR2_CLUT_TBL_172;                               /* GR2_CLUT_TBL_172 */
    uint32 GR2_CLUT_TBL_173;                               /* GR2_CLUT_TBL_173 */
    uint32 GR2_CLUT_TBL_174;                               /* GR2_CLUT_TBL_174 */
    uint32 GR2_CLUT_TBL_175;                               /* GR2_CLUT_TBL_175 */
    uint32 GR2_CLUT_TBL_176;                               /* GR2_CLUT_TBL_176 */
    uint32 GR2_CLUT_TBL_177;                               /* GR2_CLUT_TBL_177 */
    uint32 GR2_CLUT_TBL_178;                               /* GR2_CLUT_TBL_178 */
    uint32 GR2_CLUT_TBL_179;                               /* GR2_CLUT_TBL_179 */
    uint32 GR2_CLUT_TBL_180;                               /* GR2_CLUT_TBL_180 */
    uint32 GR2_CLUT_TBL_181;                               /* GR2_CLUT_TBL_181 */
    uint32 GR2_CLUT_TBL_182;                               /* GR2_CLUT_TBL_182 */
    uint32 GR2_CLUT_TBL_183;                               /* GR2_CLUT_TBL_183 */
    uint32 GR2_CLUT_TBL_184;                               /* GR2_CLUT_TBL_184 */
    uint32 GR2_CLUT_TBL_185;                               /* GR2_CLUT_TBL_185 */
    uint32 GR2_CLUT_TBL_186;                               /* GR2_CLUT_TBL_186 */
    uint32 GR2_CLUT_TBL_187;                               /* GR2_CLUT_TBL_187 */
    uint32 GR2_CLUT_TBL_188;                               /* GR2_CLUT_TBL_188 */
    uint32 GR2_CLUT_TBL_189;                               /* GR2_CLUT_TBL_189 */
    uint32 GR2_CLUT_TBL_190;                               /* GR2_CLUT_TBL_190 */
    uint32 GR2_CLUT_TBL_191;                               /* GR2_CLUT_TBL_191 */
    uint32 GR2_CLUT_TBL_192;                               /* GR2_CLUT_TBL_192 */
    uint32 GR2_CLUT_TBL_193;                               /* GR2_CLUT_TBL_193 */
    uint32 GR2_CLUT_TBL_194;                               /* GR2_CLUT_TBL_194 */
    uint32 GR2_CLUT_TBL_195;                               /* GR2_CLUT_TBL_195 */
    uint32 GR2_CLUT_TBL_196;                               /* GR2_CLUT_TBL_196 */
    uint32 GR2_CLUT_TBL_197;                               /* GR2_CLUT_TBL_197 */
    uint32 GR2_CLUT_TBL_198;                               /* GR2_CLUT_TBL_198 */
    uint32 GR2_CLUT_TBL_199;                               /* GR2_CLUT_TBL_199 */
    uint32 GR2_CLUT_TBL_200;                               /* GR2_CLUT_TBL_200 */
    uint32 GR2_CLUT_TBL_201;                               /* GR2_CLUT_TBL_201 */
    uint32 GR2_CLUT_TBL_202;                               /* GR2_CLUT_TBL_202 */
    uint32 GR2_CLUT_TBL_203;                               /* GR2_CLUT_TBL_203 */
    uint32 GR2_CLUT_TBL_204;                               /* GR2_CLUT_TBL_204 */
    uint32 GR2_CLUT_TBL_205;                               /* GR2_CLUT_TBL_205 */
    uint32 GR2_CLUT_TBL_206;                               /* GR2_CLUT_TBL_206 */
    uint32 GR2_CLUT_TBL_207;                               /* GR2_CLUT_TBL_207 */
    uint32 GR2_CLUT_TBL_208;                               /* GR2_CLUT_TBL_208 */
    uint32 GR2_CLUT_TBL_209;                               /* GR2_CLUT_TBL_209 */
    uint32 GR2_CLUT_TBL_210;                               /* GR2_CLUT_TBL_210 */
    uint32 GR2_CLUT_TBL_211;                               /* GR2_CLUT_TBL_211 */
    uint32 GR2_CLUT_TBL_212;                               /* GR2_CLUT_TBL_212 */
    uint32 GR2_CLUT_TBL_213;                               /* GR2_CLUT_TBL_213 */
    uint32 GR2_CLUT_TBL_214;                               /* GR2_CLUT_TBL_214 */
    uint32 GR2_CLUT_TBL_215;                               /* GR2_CLUT_TBL_215 */
    uint32 GR2_CLUT_TBL_216;                               /* GR2_CLUT_TBL_216 */
    uint32 GR2_CLUT_TBL_217;                               /* GR2_CLUT_TBL_217 */
    uint32 GR2_CLUT_TBL_218;                               /* GR2_CLUT_TBL_218 */
    uint32 GR2_CLUT_TBL_219;                               /* GR2_CLUT_TBL_219 */
    uint32 GR2_CLUT_TBL_220;                               /* GR2_CLUT_TBL_220 */
    uint32 GR2_CLUT_TBL_221;                               /* GR2_CLUT_TBL_221 */
    uint32 GR2_CLUT_TBL_222;                               /* GR2_CLUT_TBL_222 */
    uint32 GR2_CLUT_TBL_223;                               /* GR2_CLUT_TBL_223 */
    uint32 GR2_CLUT_TBL_224;                               /* GR2_CLUT_TBL_224 */
    uint32 GR2_CLUT_TBL_225;                               /* GR2_CLUT_TBL_225 */
    uint32 GR2_CLUT_TBL_226;                               /* GR2_CLUT_TBL_226 */
    uint32 GR2_CLUT_TBL_227;                               /* GR2_CLUT_TBL_227 */
    uint32 GR2_CLUT_TBL_228;                               /* GR2_CLUT_TBL_228 */
    uint32 GR2_CLUT_TBL_229;                               /* GR2_CLUT_TBL_229 */
    uint32 GR2_CLUT_TBL_230;                               /* GR2_CLUT_TBL_230 */
    uint32 GR2_CLUT_TBL_231;                               /* GR2_CLUT_TBL_231 */
    uint32 GR2_CLUT_TBL_232;                               /* GR2_CLUT_TBL_232 */
    uint32 GR2_CLUT_TBL_233;                               /* GR2_CLUT_TBL_233 */
    uint32 GR2_CLUT_TBL_234;                               /* GR2_CLUT_TBL_234 */
    uint32 GR2_CLUT_TBL_235;                               /* GR2_CLUT_TBL_235 */
    uint32 GR2_CLUT_TBL_236;                               /* GR2_CLUT_TBL_236 */
    uint32 GR2_CLUT_TBL_237;                               /* GR2_CLUT_TBL_237 */
    uint32 GR2_CLUT_TBL_238;                               /* GR2_CLUT_TBL_238 */
    uint32 GR2_CLUT_TBL_239;                               /* GR2_CLUT_TBL_239 */
    uint32 GR2_CLUT_TBL_240;                               /* GR2_CLUT_TBL_240 */
    uint32 GR2_CLUT_TBL_241;                               /* GR2_CLUT_TBL_241 */
    uint32 GR2_CLUT_TBL_242;                               /* GR2_CLUT_TBL_242 */
    uint32 GR2_CLUT_TBL_243;                               /* GR2_CLUT_TBL_243 */
    uint32 GR2_CLUT_TBL_244;                               /* GR2_CLUT_TBL_244 */
    uint32 GR2_CLUT_TBL_245;                               /* GR2_CLUT_TBL_245 */
    uint32 GR2_CLUT_TBL_246;                               /* GR2_CLUT_TBL_246 */
    uint32 GR2_CLUT_TBL_247;                               /* GR2_CLUT_TBL_247 */
    uint32 GR2_CLUT_TBL_248;                               /* GR2_CLUT_TBL_248 */
    uint32 GR2_CLUT_TBL_249;                               /* GR2_CLUT_TBL_249 */
    uint32 GR2_CLUT_TBL_250;                               /* GR2_CLUT_TBL_250 */
    uint32 GR2_CLUT_TBL_251;                               /* GR2_CLUT_TBL_251 */
    uint32 GR2_CLUT_TBL_252;                               /* GR2_CLUT_TBL_252 */
    uint32 GR2_CLUT_TBL_253;                               /* GR2_CLUT_TBL_253 */
    uint32 GR2_CLUT_TBL_254;                               /* GR2_CLUT_TBL_254 */
    uint32 GR2_CLUT_TBL_255;                               /* GR2_CLUT_TBL_255 */
    uint32 GR3_CLUT_TBL;                                   /* GR3_CLUT_TBL     */
    uint32 GR3_CLUT_TBL_1;                                 /* GR3_CLUT_TBL_1   */
    uint32 GR3_CLUT_TBL_2;                                 /* GR3_CLUT_TBL_2   */
    uint32 GR3_CLUT_TBL_3;                                 /* GR3_CLUT_TBL_3   */
    uint32 GR3_CLUT_TBL_4;                                 /* GR3_CLUT_TBL_4   */
    uint32 GR3_CLUT_TBL_5;                                 /* GR3_CLUT_TBL_5   */
    uint32 GR3_CLUT_TBL_6;                                 /* GR3_CLUT_TBL_6   */
    uint32 GR3_CLUT_TBL_7;                                 /* GR3_CLUT_TBL_7   */
    uint32 GR3_CLUT_TBL_8;                                 /* GR3_CLUT_TBL_8   */
    uint32 GR3_CLUT_TBL_9;                                 /* GR3_CLUT_TBL_9   */
    uint32 GR3_CLUT_TBL_10;                                /* GR3_CLUT_TBL_10  */
    uint32 GR3_CLUT_TBL_11;                                /* GR3_CLUT_TBL_11  */
    uint32 GR3_CLUT_TBL_12;                                /* GR3_CLUT_TBL_12  */
    uint32 GR3_CLUT_TBL_13;                                /* GR3_CLUT_TBL_13  */
    uint32 GR3_CLUT_TBL_14;                                /* GR3_CLUT_TBL_14  */
    uint32 GR3_CLUT_TBL_15;                                /* GR3_CLUT_TBL_15  */
    uint32 GR3_CLUT_TBL_16;                                /* GR3_CLUT_TBL_16  */
    uint32 GR3_CLUT_TBL_17;                                /* GR3_CLUT_TBL_17  */
    uint32 GR3_CLUT_TBL_18;                                /* GR3_CLUT_TBL_18  */
    uint32 GR3_CLUT_TBL_19;                                /* GR3_CLUT_TBL_19  */
    uint32 GR3_CLUT_TBL_20;                                /* GR3_CLUT_TBL_20  */
    uint32 GR3_CLUT_TBL_21;                                /* GR3_CLUT_TBL_21  */
    uint32 GR3_CLUT_TBL_22;                                /* GR3_CLUT_TBL_22  */
    uint32 GR3_CLUT_TBL_23;                                /* GR3_CLUT_TBL_23  */
    uint32 GR3_CLUT_TBL_24;                                /* GR3_CLUT_TBL_24  */
    uint32 GR3_CLUT_TBL_25;                                /* GR3_CLUT_TBL_25  */
    uint32 GR3_CLUT_TBL_26;                                /* GR3_CLUT_TBL_26  */
    uint32 GR3_CLUT_TBL_27;                                /* GR3_CLUT_TBL_27  */
    uint32 GR3_CLUT_TBL_28;                                /* GR3_CLUT_TBL_28  */
    uint32 GR3_CLUT_TBL_29;                                /* GR3_CLUT_TBL_29  */
    uint32 GR3_CLUT_TBL_30;                                /* GR3_CLUT_TBL_30  */
    uint32 GR3_CLUT_TBL_31;                                /* GR3_CLUT_TBL_31  */
    uint32 GR3_CLUT_TBL_32;                                /* GR3_CLUT_TBL_32  */
    uint32 GR3_CLUT_TBL_33;                                /* GR3_CLUT_TBL_33  */
    uint32 GR3_CLUT_TBL_34;                                /* GR3_CLUT_TBL_34  */
    uint32 GR3_CLUT_TBL_35;                                /* GR3_CLUT_TBL_35  */
    uint32 GR3_CLUT_TBL_36;                                /* GR3_CLUT_TBL_36  */
    uint32 GR3_CLUT_TBL_37;                                /* GR3_CLUT_TBL_37  */
    uint32 GR3_CLUT_TBL_38;                                /* GR3_CLUT_TBL_38  */
    uint32 GR3_CLUT_TBL_39;                                /* GR3_CLUT_TBL_39  */
    uint32 GR3_CLUT_TBL_40;                                /* GR3_CLUT_TBL_40  */
    uint32 GR3_CLUT_TBL_41;                                /* GR3_CLUT_TBL_41  */
    uint32 GR3_CLUT_TBL_42;                                /* GR3_CLUT_TBL_42  */
    uint32 GR3_CLUT_TBL_43;                                /* GR3_CLUT_TBL_43  */
    uint32 GR3_CLUT_TBL_44;                                /* GR3_CLUT_TBL_44  */
    uint32 GR3_CLUT_TBL_45;                                /* GR3_CLUT_TBL_45  */
    uint32 GR3_CLUT_TBL_46;                                /* GR3_CLUT_TBL_46  */
    uint32 GR3_CLUT_TBL_47;                                /* GR3_CLUT_TBL_47  */
    uint32 GR3_CLUT_TBL_48;                                /* GR3_CLUT_TBL_48  */
    uint32 GR3_CLUT_TBL_49;                                /* GR3_CLUT_TBL_49  */
    uint32 GR3_CLUT_TBL_50;                                /* GR3_CLUT_TBL_50  */
    uint32 GR3_CLUT_TBL_51;                                /* GR3_CLUT_TBL_51  */
    uint32 GR3_CLUT_TBL_52;                                /* GR3_CLUT_TBL_52  */
    uint32 GR3_CLUT_TBL_53;                                /* GR3_CLUT_TBL_53  */
    uint32 GR3_CLUT_TBL_54;                                /* GR3_CLUT_TBL_54  */
    uint32 GR3_CLUT_TBL_55;                                /* GR3_CLUT_TBL_55  */
    uint32 GR3_CLUT_TBL_56;                                /* GR3_CLUT_TBL_56  */
    uint32 GR3_CLUT_TBL_57;                                /* GR3_CLUT_TBL_57  */
    uint32 GR3_CLUT_TBL_58;                                /* GR3_CLUT_TBL_58  */
    uint32 GR3_CLUT_TBL_59;                                /* GR3_CLUT_TBL_59  */
    uint32 GR3_CLUT_TBL_60;                                /* GR3_CLUT_TBL_60  */
    uint32 GR3_CLUT_TBL_61;                                /* GR3_CLUT_TBL_61  */
    uint32 GR3_CLUT_TBL_62;                                /* GR3_CLUT_TBL_62  */
    uint32 GR3_CLUT_TBL_63;                                /* GR3_CLUT_TBL_63  */
    uint32 GR3_CLUT_TBL_64;                                /* GR3_CLUT_TBL_64  */
    uint32 GR3_CLUT_TBL_65;                                /* GR3_CLUT_TBL_65  */
    uint32 GR3_CLUT_TBL_66;                                /* GR3_CLUT_TBL_66  */
    uint32 GR3_CLUT_TBL_67;                                /* GR3_CLUT_TBL_67  */
    uint32 GR3_CLUT_TBL_68;                                /* GR3_CLUT_TBL_68  */
    uint32 GR3_CLUT_TBL_69;                                /* GR3_CLUT_TBL_69  */
    uint32 GR3_CLUT_TBL_70;                                /* GR3_CLUT_TBL_70  */
    uint32 GR3_CLUT_TBL_71;                                /* GR3_CLUT_TBL_71  */
    uint32 GR3_CLUT_TBL_72;                                /* GR3_CLUT_TBL_72  */
    uint32 GR3_CLUT_TBL_73;                                /* GR3_CLUT_TBL_73  */
    uint32 GR3_CLUT_TBL_74;                                /* GR3_CLUT_TBL_74  */
    uint32 GR3_CLUT_TBL_75;                                /* GR3_CLUT_TBL_75  */
    uint32 GR3_CLUT_TBL_76;                                /* GR3_CLUT_TBL_76  */
    uint32 GR3_CLUT_TBL_77;                                /* GR3_CLUT_TBL_77  */
    uint32 GR3_CLUT_TBL_78;                                /* GR3_CLUT_TBL_78  */
    uint32 GR3_CLUT_TBL_79;                                /* GR3_CLUT_TBL_79  */
    uint32 GR3_CLUT_TBL_80;                                /* GR3_CLUT_TBL_80  */
    uint32 GR3_CLUT_TBL_81;                                /* GR3_CLUT_TBL_81  */
    uint32 GR3_CLUT_TBL_82;                                /* GR3_CLUT_TBL_82  */
    uint32 GR3_CLUT_TBL_83;                                /* GR3_CLUT_TBL_83  */
    uint32 GR3_CLUT_TBL_84;                                /* GR3_CLUT_TBL_84  */
    uint32 GR3_CLUT_TBL_85;                                /* GR3_CLUT_TBL_85  */
    uint32 GR3_CLUT_TBL_86;                                /* GR3_CLUT_TBL_86  */
    uint32 GR3_CLUT_TBL_87;                                /* GR3_CLUT_TBL_87  */
    uint32 GR3_CLUT_TBL_88;                                /* GR3_CLUT_TBL_88  */
    uint32 GR3_CLUT_TBL_89;                                /* GR3_CLUT_TBL_89  */
    uint32 GR3_CLUT_TBL_90;                                /* GR3_CLUT_TBL_90  */
    uint32 GR3_CLUT_TBL_91;                                /* GR3_CLUT_TBL_91  */
    uint32 GR3_CLUT_TBL_92;                                /* GR3_CLUT_TBL_92  */
    uint32 GR3_CLUT_TBL_93;                                /* GR3_CLUT_TBL_93  */
    uint32 GR3_CLUT_TBL_94;                                /* GR3_CLUT_TBL_94  */
    uint32 GR3_CLUT_TBL_95;                                /* GR3_CLUT_TBL_95  */
    uint32 GR3_CLUT_TBL_96;                                /* GR3_CLUT_TBL_96  */
    uint32 GR3_CLUT_TBL_97;                                /* GR3_CLUT_TBL_97  */
    uint32 GR3_CLUT_TBL_98;                                /* GR3_CLUT_TBL_98  */
    uint32 GR3_CLUT_TBL_99;                                /* GR3_CLUT_TBL_99  */
    uint32 GR3_CLUT_TBL_100;                               /* GR3_CLUT_TBL_100 */
    uint32 GR3_CLUT_TBL_101;                               /* GR3_CLUT_TBL_101 */
    uint32 GR3_CLUT_TBL_102;                               /* GR3_CLUT_TBL_102 */
    uint32 GR3_CLUT_TBL_103;                               /* GR3_CLUT_TBL_103 */
    uint32 GR3_CLUT_TBL_104;                               /* GR3_CLUT_TBL_104 */
    uint32 GR3_CLUT_TBL_105;                               /* GR3_CLUT_TBL_105 */
    uint32 GR3_CLUT_TBL_106;                               /* GR3_CLUT_TBL_106 */
    uint32 GR3_CLUT_TBL_107;                               /* GR3_CLUT_TBL_107 */
    uint32 GR3_CLUT_TBL_108;                               /* GR3_CLUT_TBL_108 */
    uint32 GR3_CLUT_TBL_109;                               /* GR3_CLUT_TBL_109 */
    uint32 GR3_CLUT_TBL_110;                               /* GR3_CLUT_TBL_110 */
    uint32 GR3_CLUT_TBL_111;                               /* GR3_CLUT_TBL_111 */
    uint32 GR3_CLUT_TBL_112;                               /* GR3_CLUT_TBL_112 */
    uint32 GR3_CLUT_TBL_113;                               /* GR3_CLUT_TBL_113 */
    uint32 GR3_CLUT_TBL_114;                               /* GR3_CLUT_TBL_114 */
    uint32 GR3_CLUT_TBL_115;                               /* GR3_CLUT_TBL_115 */
    uint32 GR3_CLUT_TBL_116;                               /* GR3_CLUT_TBL_116 */
    uint32 GR3_CLUT_TBL_117;                               /* GR3_CLUT_TBL_117 */
    uint32 GR3_CLUT_TBL_118;                               /* GR3_CLUT_TBL_118 */
    uint32 GR3_CLUT_TBL_119;                               /* GR3_CLUT_TBL_119 */
    uint32 GR3_CLUT_TBL_120;                               /* GR3_CLUT_TBL_120 */
    uint32 GR3_CLUT_TBL_121;                               /* GR3_CLUT_TBL_121 */
    uint32 GR3_CLUT_TBL_122;                               /* GR3_CLUT_TBL_122 */
    uint32 GR3_CLUT_TBL_123;                               /* GR3_CLUT_TBL_123 */
    uint32 GR3_CLUT_TBL_124;                               /* GR3_CLUT_TBL_124 */
    uint32 GR3_CLUT_TBL_125;                               /* GR3_CLUT_TBL_125 */
    uint32 GR3_CLUT_TBL_126;                               /* GR3_CLUT_TBL_126 */
    uint32 GR3_CLUT_TBL_127;                               /* GR3_CLUT_TBL_127 */
    uint32 GR3_CLUT_TBL_128;                               /* GR3_CLUT_TBL_128 */
    uint32 GR3_CLUT_TBL_129;                               /* GR3_CLUT_TBL_129 */
    uint32 GR3_CLUT_TBL_130;                               /* GR3_CLUT_TBL_130 */
    uint32 GR3_CLUT_TBL_131;                               /* GR3_CLUT_TBL_131 */
    uint32 GR3_CLUT_TBL_132;                               /* GR3_CLUT_TBL_132 */
    uint32 GR3_CLUT_TBL_133;                               /* GR3_CLUT_TBL_133 */
    uint32 GR3_CLUT_TBL_134;                               /* GR3_CLUT_TBL_134 */
    uint32 GR3_CLUT_TBL_135;                               /* GR3_CLUT_TBL_135 */
    uint32 GR3_CLUT_TBL_136;                               /* GR3_CLUT_TBL_136 */
    uint32 GR3_CLUT_TBL_137;                               /* GR3_CLUT_TBL_137 */
    uint32 GR3_CLUT_TBL_138;                               /* GR3_CLUT_TBL_138 */
    uint32 GR3_CLUT_TBL_139;                               /* GR3_CLUT_TBL_139 */
    uint32 GR3_CLUT_TBL_140;                               /* GR3_CLUT_TBL_140 */
    uint32 GR3_CLUT_TBL_141;                               /* GR3_CLUT_TBL_141 */
    uint32 GR3_CLUT_TBL_142;                               /* GR3_CLUT_TBL_142 */
    uint32 GR3_CLUT_TBL_143;                               /* GR3_CLUT_TBL_143 */
    uint32 GR3_CLUT_TBL_144;                               /* GR3_CLUT_TBL_144 */
    uint32 GR3_CLUT_TBL_145;                               /* GR3_CLUT_TBL_145 */
    uint32 GR3_CLUT_TBL_146;                               /* GR3_CLUT_TBL_146 */
    uint32 GR3_CLUT_TBL_147;                               /* GR3_CLUT_TBL_147 */
    uint32 GR3_CLUT_TBL_148;                               /* GR3_CLUT_TBL_148 */
    uint32 GR3_CLUT_TBL_149;                               /* GR3_CLUT_TBL_149 */
    uint32 GR3_CLUT_TBL_150;                               /* GR3_CLUT_TBL_150 */
    uint32 GR3_CLUT_TBL_151;                               /* GR3_CLUT_TBL_151 */
    uint32 GR3_CLUT_TBL_152;                               /* GR3_CLUT_TBL_152 */
    uint32 GR3_CLUT_TBL_153;                               /* GR3_CLUT_TBL_153 */
    uint32 GR3_CLUT_TBL_154;                               /* GR3_CLUT_TBL_154 */
    uint32 GR3_CLUT_TBL_155;                               /* GR3_CLUT_TBL_155 */
    uint32 GR3_CLUT_TBL_156;                               /* GR3_CLUT_TBL_156 */
    uint32 GR3_CLUT_TBL_157;                               /* GR3_CLUT_TBL_157 */
    uint32 GR3_CLUT_TBL_158;                               /* GR3_CLUT_TBL_158 */
    uint32 GR3_CLUT_TBL_159;                               /* GR3_CLUT_TBL_159 */
    uint32 GR3_CLUT_TBL_160;                               /* GR3_CLUT_TBL_160 */
    uint32 GR3_CLUT_TBL_161;                               /* GR3_CLUT_TBL_161 */
    uint32 GR3_CLUT_TBL_162;                               /* GR3_CLUT_TBL_162 */
    uint32 GR3_CLUT_TBL_163;                               /* GR3_CLUT_TBL_163 */
    uint32 GR3_CLUT_TBL_164;                               /* GR3_CLUT_TBL_164 */
    uint32 GR3_CLUT_TBL_165;                               /* GR3_CLUT_TBL_165 */
    uint32 GR3_CLUT_TBL_166;                               /* GR3_CLUT_TBL_166 */
    uint32 GR3_CLUT_TBL_167;                               /* GR3_CLUT_TBL_167 */
    uint32 GR3_CLUT_TBL_168;                               /* GR3_CLUT_TBL_168 */
    uint32 GR3_CLUT_TBL_169;                               /* GR3_CLUT_TBL_169 */
    uint32 GR3_CLUT_TBL_170;                               /* GR3_CLUT_TBL_170 */
    uint32 GR3_CLUT_TBL_171;                               /* GR3_CLUT_TBL_171 */
    uint32 GR3_CLUT_TBL_172;                               /* GR3_CLUT_TBL_172 */
    uint32 GR3_CLUT_TBL_173;                               /* GR3_CLUT_TBL_173 */
    uint32 GR3_CLUT_TBL_174;                               /* GR3_CLUT_TBL_174 */
    uint32 GR3_CLUT_TBL_175;                               /* GR3_CLUT_TBL_175 */
    uint32 GR3_CLUT_TBL_176;                               /* GR3_CLUT_TBL_176 */
    uint32 GR3_CLUT_TBL_177;                               /* GR3_CLUT_TBL_177 */
    uint32 GR3_CLUT_TBL_178;                               /* GR3_CLUT_TBL_178 */
    uint32 GR3_CLUT_TBL_179;                               /* GR3_CLUT_TBL_179 */
    uint32 GR3_CLUT_TBL_180;                               /* GR3_CLUT_TBL_180 */
    uint32 GR3_CLUT_TBL_181;                               /* GR3_CLUT_TBL_181 */
    uint32 GR3_CLUT_TBL_182;                               /* GR3_CLUT_TBL_182 */
    uint32 GR3_CLUT_TBL_183;                               /* GR3_CLUT_TBL_183 */
    uint32 GR3_CLUT_TBL_184;                               /* GR3_CLUT_TBL_184 */
    uint32 GR3_CLUT_TBL_185;                               /* GR3_CLUT_TBL_185 */
    uint32 GR3_CLUT_TBL_186;                               /* GR3_CLUT_TBL_186 */
    uint32 GR3_CLUT_TBL_187;                               /* GR3_CLUT_TBL_187 */
    uint32 GR3_CLUT_TBL_188;                               /* GR3_CLUT_TBL_188 */
    uint32 GR3_CLUT_TBL_189;                               /* GR3_CLUT_TBL_189 */
    uint32 GR3_CLUT_TBL_190;                               /* GR3_CLUT_TBL_190 */
    uint32 GR3_CLUT_TBL_191;                               /* GR3_CLUT_TBL_191 */
    uint32 GR3_CLUT_TBL_192;                               /* GR3_CLUT_TBL_192 */
    uint32 GR3_CLUT_TBL_193;                               /* GR3_CLUT_TBL_193 */
    uint32 GR3_CLUT_TBL_194;                               /* GR3_CLUT_TBL_194 */
    uint32 GR3_CLUT_TBL_195;                               /* GR3_CLUT_TBL_195 */
    uint32 GR3_CLUT_TBL_196;                               /* GR3_CLUT_TBL_196 */
    uint32 GR3_CLUT_TBL_197;                               /* GR3_CLUT_TBL_197 */
    uint32 GR3_CLUT_TBL_198;                               /* GR3_CLUT_TBL_198 */
    uint32 GR3_CLUT_TBL_199;                               /* GR3_CLUT_TBL_199 */
    uint32 GR3_CLUT_TBL_200;                               /* GR3_CLUT_TBL_200 */
    uint32 GR3_CLUT_TBL_201;                               /* GR3_CLUT_TBL_201 */
    uint32 GR3_CLUT_TBL_202;                               /* GR3_CLUT_TBL_202 */
    uint32 GR3_CLUT_TBL_203;                               /* GR3_CLUT_TBL_203 */
    uint32 GR3_CLUT_TBL_204;                               /* GR3_CLUT_TBL_204 */
    uint32 GR3_CLUT_TBL_205;                               /* GR3_CLUT_TBL_205 */
    uint32 GR3_CLUT_TBL_206;                               /* GR3_CLUT_TBL_206 */
    uint32 GR3_CLUT_TBL_207;                               /* GR3_CLUT_TBL_207 */
    uint32 GR3_CLUT_TBL_208;                               /* GR3_CLUT_TBL_208 */
    uint32 GR3_CLUT_TBL_209;                               /* GR3_CLUT_TBL_209 */
    uint32 GR3_CLUT_TBL_210;                               /* GR3_CLUT_TBL_210 */
    uint32 GR3_CLUT_TBL_211;                               /* GR3_CLUT_TBL_211 */
    uint32 GR3_CLUT_TBL_212;                               /* GR3_CLUT_TBL_212 */
    uint32 GR3_CLUT_TBL_213;                               /* GR3_CLUT_TBL_213 */
    uint32 GR3_CLUT_TBL_214;                               /* GR3_CLUT_TBL_214 */
    uint32 GR3_CLUT_TBL_215;                               /* GR3_CLUT_TBL_215 */
    uint32 GR3_CLUT_TBL_216;                               /* GR3_CLUT_TBL_216 */
    uint32 GR3_CLUT_TBL_217;                               /* GR3_CLUT_TBL_217 */
    uint32 GR3_CLUT_TBL_218;                               /* GR3_CLUT_TBL_218 */
    uint32 GR3_CLUT_TBL_219;                               /* GR3_CLUT_TBL_219 */
    uint32 GR3_CLUT_TBL_220;                               /* GR3_CLUT_TBL_220 */
    uint32 GR3_CLUT_TBL_221;                               /* GR3_CLUT_TBL_221 */
    uint32 GR3_CLUT_TBL_222;                               /* GR3_CLUT_TBL_222 */
    uint32 GR3_CLUT_TBL_223;                               /* GR3_CLUT_TBL_223 */
    uint32 GR3_CLUT_TBL_224;                               /* GR3_CLUT_TBL_224 */
    uint32 GR3_CLUT_TBL_225;                               /* GR3_CLUT_TBL_225 */
    uint32 GR3_CLUT_TBL_226;                               /* GR3_CLUT_TBL_226 */
    uint32 GR3_CLUT_TBL_227;                               /* GR3_CLUT_TBL_227 */
    uint32 GR3_CLUT_TBL_228;                               /* GR3_CLUT_TBL_228 */
    uint32 GR3_CLUT_TBL_229;                               /* GR3_CLUT_TBL_229 */
    uint32 GR3_CLUT_TBL_230;                               /* GR3_CLUT_TBL_230 */
    uint32 GR3_CLUT_TBL_231;                               /* GR3_CLUT_TBL_231 */
    uint32 GR3_CLUT_TBL_232;                               /* GR3_CLUT_TBL_232 */
    uint32 GR3_CLUT_TBL_233;                               /* GR3_CLUT_TBL_233 */
    uint32 GR3_CLUT_TBL_234;                               /* GR3_CLUT_TBL_234 */
    uint32 GR3_CLUT_TBL_235;                               /* GR3_CLUT_TBL_235 */
    uint32 GR3_CLUT_TBL_236;                               /* GR3_CLUT_TBL_236 */
    uint32 GR3_CLUT_TBL_237;                               /* GR3_CLUT_TBL_237 */
    uint32 GR3_CLUT_TBL_238;                               /* GR3_CLUT_TBL_238 */
    uint32 GR3_CLUT_TBL_239;                               /* GR3_CLUT_TBL_239 */
    uint32 GR3_CLUT_TBL_240;                               /* GR3_CLUT_TBL_240 */
    uint32 GR3_CLUT_TBL_241;                               /* GR3_CLUT_TBL_241 */
    uint32 GR3_CLUT_TBL_242;                               /* GR3_CLUT_TBL_242 */
    uint32 GR3_CLUT_TBL_243;                               /* GR3_CLUT_TBL_243 */
    uint32 GR3_CLUT_TBL_244;                               /* GR3_CLUT_TBL_244 */
    uint32 GR3_CLUT_TBL_245;                               /* GR3_CLUT_TBL_245 */
    uint32 GR3_CLUT_TBL_246;                               /* GR3_CLUT_TBL_246 */
    uint32 GR3_CLUT_TBL_247;                               /* GR3_CLUT_TBL_247 */
    uint32 GR3_CLUT_TBL_248;                               /* GR3_CLUT_TBL_248 */
    uint32 GR3_CLUT_TBL_249;                               /* GR3_CLUT_TBL_249 */
    uint32 GR3_CLUT_TBL_250;                               /* GR3_CLUT_TBL_250 */
    uint32 GR3_CLUT_TBL_251;                               /* GR3_CLUT_TBL_251 */
    uint32 GR3_CLUT_TBL_252;                               /* GR3_CLUT_TBL_252 */
    uint32 GR3_CLUT_TBL_253;                               /* GR3_CLUT_TBL_253 */
    uint32 GR3_CLUT_TBL_254;                               /* GR3_CLUT_TBL_254 */
    uint32 GR3_CLUT_TBL_255;                               /* GR3_CLUT_TBL_255 */
    uint8  dummy10[1024];                                  /* Reserved         */
    __type2482 INP_UPDATE;                                 /* INP_UPDATE       */
    __type2483 INP_SEL_CNT;                                /* INP_SEL_CNT      */
    __type2484 INP_EXT_SYNC_CNT;                           /* INP_EXT_SYNC_CNT */
    __type2485 INP_VSYNC_PH_ADJ;                           /* INP_VSYNC_PH_ADJ */
    __type2486 INP_DLY_ADJ;                                /* INP_DLY_ADJ      */
    uint8  dummy11[108];                                   /* Reserved         */
    __type2487 IMGCNT_UPDATE;                              /* IMGCNT_UPDATE    */
    uint8  dummy12[28];                                    /* Reserved         */
    __type2488 IMGCNT_MTX_MODE;                            /* IMGCNT_MTX_MODE  */
    __type2489 IMGCNT_MTX_YG_ADJ0;                         /* IMGCNT_MTX_YG_ADJ0 */
    __type2490 IMGCNT_MTX_YG_ADJ1;                         /* IMGCNT_MTX_YG_ADJ1 */
    __type2491 IMGCNT_MTX_CBB_ADJ0;                        /* IMGCNT_MTX_CBB_ADJ0 */
    __type2492 IMGCNT_MTX_CBB_ADJ1;                        /* IMGCNT_MTX_CBB_ADJ1 */
    __type2493 IMGCNT_MTX_CRR_ADJ0;                        /* IMGCNT_MTX_CRR_ADJ0 */
    __type2494 IMGCNT_MTX_CRR_ADJ1;                        /* IMGCNT_MTX_CRR_ADJ1 */
    uint8  dummy13[4];                                     /* Reserved         */
    __type2495 IMGCNT_DRC_REG;                             /* IMGCNT_DRC_REG   */
    uint8  dummy14[60];                                    /* Reserved         */
    __type2496 SC0_SCL0_UPDATE;                            /* SC0_SCL0_UPDATE  */
    __type2497 SC0_SCL0_FRC1;                              /* SC0_SCL0_FRC1    */
    __type2498 SC0_SCL0_FRC2;                              /* SC0_SCL0_FRC2    */
    __type2499 SC0_SCL0_FRC3;                              /* SC0_SCL0_FRC3    */
    __type2500 SC0_SCL0_FRC4;                              /* SC0_SCL0_FRC4    */
    __type2501 SC0_SCL0_FRC5;                              /* SC0_SCL0_FRC5    */
    __type2502 SC0_SCL0_FRC6;                              /* SC0_SCL0_FRC6    */
    __type2503 SC0_SCL0_FRC7;                              /* SC0_SCL0_FRC7    */
    uint8  dummy15[4];                                     /* Reserved         */
    __type2504 SC0_SCL0_FRC9;                              /* SC0_SCL0_FRC9    */
    __type2505 SC0_SCL0_MON0;                              /* SC0_SCL0_MON0    */
    __type2506 SC0_SCL0_INT;                               /* SC0_SCL0_INT     */
    __type2507 SC0_SCL0_DS1;                               /* SC0_SCL0_DS1     */
    __type2508 SC0_SCL0_DS2;                               /* SC0_SCL0_DS2     */
    __type2509 SC0_SCL0_DS3;                               /* SC0_SCL0_DS3     */
    __type2510 SC0_SCL0_DS4;                               /* SC0_SCL0_DS4     */
    __type2511 SC0_SCL0_DS5;                               /* SC0_SCL0_DS5     */
    __type2512 SC0_SCL0_DS6;                               /* SC0_SCL0_DS6     */
    __type2513 SC0_SCL0_DS7;                               /* SC0_SCL0_DS7     */
    __type2514 SC0_SCL0_US1;                               /* SC0_SCL0_US1     */
    __type2515 SC0_SCL0_US2;                               /* SC0_SCL0_US2     */
    __type2516 SC0_SCL0_US3;                               /* SC0_SCL0_US3     */
    __type2517 SC0_SCL0_US4;                               /* SC0_SCL0_US4     */
    __type2518 SC0_SCL0_US5;                               /* SC0_SCL0_US5     */
    __type2519 SC0_SCL0_US6;                               /* SC0_SCL0_US6     */
    __type2520 SC0_SCL0_US7;                               /* SC0_SCL0_US7     */
    __type2521 SC0_SCL0_US8;                               /* SC0_SCL0_US8     */
    uint8  dummy16[4];                                     /* Reserved         */
    __type2522 SC0_SCL0_OVR1;                              /* SC0_SCL0_OVR1    */
    uint8  dummy17[16];                                    /* Reserved         */
    __type2523 SC0_SCL1_UPDATE;                            /* SC0_SCL1_UPDATE  */
    uint8  dummy18[4];                                     /* Reserved         */
    __type2524 SC0_SCL1_WR1;                               /* SC0_SCL1_WR1     */
    __type2525 SC0_SCL1_WR2;                               /* SC0_SCL1_WR2     */
    __type2526 SC0_SCL1_WR3;                               /* SC0_SCL1_WR3     */
    __type2527 SC0_SCL1_WR4;                               /* SC0_SCL1_WR4     */
    uint8  dummy19[4];                                     /* Reserved         */
    __type2528 SC0_SCL1_WR5;                               /* SC0_SCL1_WR5     */
    __type2529 SC0_SCL1_WR6;                               /* SC0_SCL1_WR6     */
    __type2530 SC0_SCL1_WR7;                               /* SC0_SCL1_WR7     */
    __type2531 SC0_SCL1_WR8;                               /* SC0_SCL1_WR8     */
    __type2532 SC0_SCL1_WR9;                               /* SC0_SCL1_WR9     */
    __type2533 SC0_SCL1_WR10;                              /* SC0_SCL1_WR10    */
    __type2534 SC0_SCL1_WR11;                              /* SC0_SCL1_WR11    */
    uint8  dummy20[72];                                    /* Reserved         */
    __type2535 GR0_UPDATE;                                 /* GR0_UPDATE       */
    __type2536 GR0_FLM_RD;                                 /* GR0_FLM_RD       */
    __type2537 GR0_FLM1;                                   /* GR0_FLM1         */
    __type2538 GR0_FLM2;                                   /* GR0_FLM2         */
    __type2539 GR0_FLM3;                                   /* GR0_FLM3         */
    __type2540 GR0_FLM4;                                   /* GR0_FLM4         */
    __type2541 GR0_FLM5;                                   /* GR0_FLM5         */
    __type2542 GR0_FLM6;                                   /* GR0_FLM6         */
    __type2543 GR0_AB1;                                    /* GR0_AB1          */
    __type2544 GR0_AB2;                                    /* GR0_AB2          */
    __type2545 GR0_AB3;                                    /* GR0_AB3          */
    uint8  dummy21[12];                                    /* Reserved         */
    __type2546 GR0_AB7;                                    /* GR0_AB7          */
    __type2547 GR0_AB8;                                    /* GR0_AB8          */
    __type2548 GR0_AB9;                                    /* GR0_AB9          */
    __type2549 GR0_AB10;                                   /* GR0_AB10         */
    __type2550 GR0_AB11;                                   /* GR0_AB11         */
    __type2551 GR0_BASE;                                   /* GR0_BASE         */
    __type2552 GR0_CLUT;                                   /* GR0_CLUT         */
    uint8  dummy22[44];                                    /* Reserved         */
    __type2553 ADJ0_UPDATE;                                /* ADJ0_UPDATE      */
    uint8  dummy23[48];                                    /* Reserved         */
    __type2554 ADJ0_MTX_MODE;                              /* ADJ0_MTX_MODE    */
    __type2555 ADJ0_MTX_YG_ADJ0;                           /* ADJ0_MTX_YG_ADJ0 */
    __type2556 ADJ0_MTX_YG_ADJ1;                           /* ADJ0_MTX_YG_ADJ1 */
    __type2557 ADJ0_MTX_CBB_ADJ0;                          /* ADJ0_MTX_CBB_ADJ0 */
    __type2558 ADJ0_MTX_CBB_ADJ1;                          /* ADJ0_MTX_CBB_ADJ1 */
    __type2559 ADJ0_MTX_CRR_ADJ0;                          /* ADJ0_MTX_CRR_ADJ0 */
    __type2560 ADJ0_MTX_CRR_ADJ1;                          /* ADJ0_MTX_CRR_ADJ1 */
    uint8  dummy24[48];                                    /* Reserved         */
    __type2561 GR2_UPDATE;                                 /* GR2_UPDATE       */
    __type2562 GR2_FLM_RD;                                 /* GR2_FLM_RD       */
    __type2563 GR2_FLM1;                                   /* GR2_FLM1         */
    __type2564 GR2_FLM2;                                   /* GR2_FLM2         */
    __type2565 GR2_FLM3;                                   /* GR2_FLM3         */
    __type2566 GR2_FLM4;                                   /* GR2_FLM4         */
    __type2567 GR2_FLM5;                                   /* GR2_FLM5         */
    __type2568 GR2_FLM6;                                   /* GR2_FLM6         */
    __type2569 GR2_AB1;                                    /* GR2_AB1          */
    __type2570 GR2_AB2;                                    /* GR2_AB2          */
    __type2571 GR2_AB3;                                    /* GR2_AB3          */
    __type2572 GR2_AB4;                                    /* GR2_AB4          */
    __type2573 GR2_AB5;                                    /* GR2_AB5          */
    __type2574 GR2_AB6;                                    /* GR2_AB6          */
    __type2575 GR2_AB7;                                    /* GR2_AB7          */
    __type2576 GR2_AB8;                                    /* GR2_AB8          */
    __type2577 GR2_AB9;                                    /* GR2_AB9          */
    __type2578 GR2_AB10;                                   /* GR2_AB10         */
    __type2579 GR2_AB11;                                   /* GR2_AB11         */
    __type2580 GR2_BASE;                                   /* GR2_BASE         */
    __type2581 GR2_CLUT;                                   /* GR2_CLUT         */
    __type2582 GR2_MON;                                    /* GR2_MON          */
    uint8  dummy25[40];                                    /* Reserved         */
    __type2583 GR3_UPDATE;                                 /* GR3_UPDATE       */
    __type2584 GR3_FLM_RD;                                 /* GR3_FLM_RD       */
    __type2585 GR3_FLM1;                                   /* GR3_FLM1         */
    __type2586 GR3_FLM2;                                   /* GR3_FLM2         */
    __type2587 GR3_FLM3;                                   /* GR3_FLM3         */
    __type2588 GR3_FLM4;                                   /* GR3_FLM4         */
    __type2589 GR3_FLM5;                                   /* GR3_FLM5         */
    __type2590 GR3_FLM6;                                   /* GR3_FLM6         */
    __type2591 GR3_AB1;                                    /* GR3_AB1          */
    __type2592 GR3_AB2;                                    /* GR3_AB2          */
    __type2593 GR3_AB3;                                    /* GR3_AB3          */
    __type2594 GR3_AB4;                                    /* GR3_AB4          */
    __type2595 GR3_AB5;                                    /* GR3_AB5          */
    __type2596 GR3_AB6;                                    /* GR3_AB6          */
    __type2597 GR3_AB7;                                    /* GR3_AB7          */
    __type2598 GR3_AB8;                                    /* GR3_AB8          */
    __type2599 GR3_AB9;                                    /* GR3_AB9          */
    __type2600 GR3_AB10;                                   /* GR3_AB10         */
    __type2601 GR3_AB11;                                   /* GR3_AB11         */
    __type2602 GR3_BASE;                                   /* GR3_BASE         */
    __type2603 GR3_CLUT_INT;                               /* GR3_CLUT_INT     */
    __type2604 GR3_MON;                                    /* GR3_MON          */
    uint8  dummy26[40];                                    /* Reserved         */
    __type2605 GAM_G_UPDATE;                               /* GAM_G_UPDATE     */
    __type2606 GAM_SW;                                     /* GAM_SW           */
    __type2607 GAM_G_LUT1;                                 /* GAM_G_LUT1       */
    __type2608 GAM_G_LUT2;                                 /* GAM_G_LUT2       */
    __type2609 GAM_G_LUT3;                                 /* GAM_G_LUT3       */
    __type2610 GAM_G_LUT4;                                 /* GAM_G_LUT4       */
    __type2611 GAM_G_LUT5;                                 /* GAM_G_LUT5       */
    __type2612 GAM_G_LUT6;                                 /* GAM_G_LUT6       */
    __type2613 GAM_G_LUT7;                                 /* GAM_G_LUT7       */
    __type2614 GAM_G_LUT8;                                 /* GAM_G_LUT8       */
    __type2615 GAM_G_LUT9;                                 /* GAM_G_LUT9       */
    __type2616 GAM_G_LUT10;                                /* GAM_G_LUT10      */
    __type2617 GAM_G_LUT11;                                /* GAM_G_LUT11      */
    __type2618 GAM_G_LUT12;                                /* GAM_G_LUT12      */
    __type2619 GAM_G_LUT13;                                /* GAM_G_LUT13      */
    __type2620 GAM_G_LUT14;                                /* GAM_G_LUT14      */
    __type2621 GAM_G_LUT15;                                /* GAM_G_LUT15      */
    __type2622 GAM_G_LUT16;                                /* GAM_G_LUT16      */
    __type2623 GAM_G_AREA1;                                /* GAM_G_AREA1      */
    __type2624 GAM_G_AREA2;                                /* GAM_G_AREA2      */
    __type2625 GAM_G_AREA3;                                /* GAM_G_AREA3      */
    __type2626 GAM_G_AREA4;                                /* GAM_G_AREA4      */
    __type2627 GAM_G_AREA5;                                /* GAM_G_AREA5      */
    __type2628 GAM_G_AREA6;                                /* GAM_G_AREA6      */
    __type2629 GAM_G_AREA7;                                /* GAM_G_AREA7      */
    __type2630 GAM_G_AREA8;                                /* GAM_G_AREA8      */
    uint8  dummy27[24];                                    /* Reserved         */
    __type2631 GAM_B_UPDATE;                               /* GAM_B_UPDATE     */
    uint8  dummy28[4];                                     /* Reserved         */
    __type2632 GAM_B_LUT1;                                 /* GAM_B_LUT1       */
    __type2633 GAM_B_LUT2;                                 /* GAM_B_LUT2       */
    __type2634 GAM_B_LUT3;                                 /* GAM_B_LUT3       */
    __type2635 GAM_B_LUT4;                                 /* GAM_B_LUT4       */
    __type2636 GAM_B_LUT5;                                 /* GAM_B_LUT5       */
    __type2637 GAM_B_LUT6;                                 /* GAM_B_LUT6       */
    __type2638 GAM_B_LUT7;                                 /* GAM_B_LUT7       */
    __type2639 GAM_B_LUT8;                                 /* GAM_B_LUT8       */
    __type2640 GAM_B_LUT9;                                 /* GAM_B_LUT9       */
    __type2641 GAM_B_LUT10;                                /* GAM_B_LUT10      */
    __type2642 GAM_B_LUT11;                                /* GAM_B_LUT11      */
    __type2643 GAM_B_LUT12;                                /* GAM_B_LUT12      */
    __type2644 GAM_B_LUT13;                                /* GAM_B_LUT13      */
    __type2645 GAM_B_LUT14;                                /* GAM_B_LUT14      */
    __type2646 GAM_B_LUT15;                                /* GAM_B_LUT15      */
    __type2647 GAM_B_LUT16;                                /* GAM_B_LUT16      */
    __type2648 GAM_B_AREA1;                                /* GAM_B_AREA1      */
    __type2649 GAM_B_AREA2;                                /* GAM_B_AREA2      */
    __type2650 GAM_B_AREA3;                                /* GAM_B_AREA3      */
    __type2651 GAM_B_AREA4;                                /* GAM_B_AREA4      */
    __type2652 GAM_B_AREA5;                                /* GAM_B_AREA5      */
    __type2653 GAM_B_AREA6;                                /* GAM_B_AREA6      */
    __type2654 GAM_B_AREA7;                                /* GAM_B_AREA7      */
    __type2655 GAM_B_AREA8;                                /* GAM_B_AREA8      */
    uint8  dummy29[24];                                    /* Reserved         */
    __type2656 GAM_R_UPDATE;                               /* GAM_R_UPDATE     */
    uint8  dummy30[4];                                     /* Reserved         */
    __type2657 GAM_R_LUT1;                                 /* GAM_R_LUT1       */
    __type2658 GAM_R_LUT2;                                 /* GAM_R_LUT2       */
    __type2659 GAM_R_LUT3;                                 /* GAM_R_LUT3       */
    __type2660 GAM_R_LUT4;                                 /* GAM_R_LUT4       */
    __type2661 GAM_R_LUT5;                                 /* GAM_R_LUT5       */
    __type2662 GAM_R_LUT6;                                 /* GAM_R_LUT6       */
    __type2663 GAM_R_LUT7;                                 /* GAM_R_LUT7       */
    __type2664 GAM_R_LUT8;                                 /* GAM_R_LUT8       */
    __type2665 GAM_R_LUT9;                                 /* GAM_R_LUT9       */
    __type2666 GAM_R_LUT10;                                /* GAM_R_LUT10      */
    __type2667 GAM_R_LUT11;                                /* GAM_R_LUT11      */
    __type2668 GAM_R_LUT12;                                /* GAM_R_LUT12      */
    __type2669 GAM_R_LUT13;                                /* GAM_R_LUT13      */
    __type2670 GAM_R_LUT14;                                /* GAM_R_LUT14      */
    __type2671 GAM_R_LUT15;                                /* GAM_R_LUT15      */
    __type2672 GAM_R_LUT16;                                /* GAM_R_LUT16      */
    __type2673 GAM_R_AREA1;                                /* GAM_R_AREA1      */
    __type2674 GAM_R_AREA2;                                /* GAM_R_AREA2      */
    __type2675 GAM_R_AREA3;                                /* GAM_R_AREA3      */
    __type2676 GAM_R_AREA4;                                /* GAM_R_AREA4      */
    __type2677 GAM_R_AREA5;                                /* GAM_R_AREA5      */
    __type2678 GAM_R_AREA6;                                /* GAM_R_AREA6      */
    __type2679 GAM_R_AREA7;                                /* GAM_R_AREA7      */
    __type2680 GAM_R_AREA8;                                /* GAM_R_AREA8      */
    uint8  dummy31[24];                                    /* Reserved         */
    __type2681 TCON_UPDATE;                                /* TCON_UPDATE      */
    __type2682 TCON_TIM;                                   /* TCON_TIM         */
    __type2683 TCON_TIM_STVA1;                             /* TCON_TIM_STVA1   */
    __type2684 TCON_TIM_STVA2;                             /* TCON_TIM_STVA2   */
    __type2685 TCON_TIM_STVB1;                             /* TCON_TIM_STVB1   */
    __type2686 TCON_TIM_STVB2;                             /* TCON_TIM_STVB2   */
    __type2687 TCON_TIM_STH1;                              /* TCON_TIM_STH1    */
    __type2688 TCON_TIM_STH2;                              /* TCON_TIM_STH2    */
    __type2689 TCON_TIM_STB1;                              /* TCON_TIM_STB1    */
    __type2690 TCON_TIM_STB2;                              /* TCON_TIM_STB2    */
    __type2691 TCON_TIM_CPV1;                              /* TCON_TIM_CPV1    */
    __type2692 TCON_TIM_CPV2;                              /* TCON_TIM_CPV2    */
    __type2693 TCON_TIM_POLA1;                             /* TCON_TIM_POLA1   */
    __type2694 TCON_TIM_POLA2;                             /* TCON_TIM_POLA2   */
    __type2695 TCON_TIM_POLB1;                             /* TCON_TIM_POLB1   */
    __type2696 TCON_TIM_POLB2;                             /* TCON_TIM_POLB2   */
    __type2697 TCON_TIM_DE;                                /* TCON_TIM_DE      */
    uint8  dummy32[60];                                    /* Reserved         */
    __type2698 OUT_UPDATE;                                 /* OUT_UPDATE       */
    __type2699 OUT_SET;                                    /* OUT_SET          */
    __type2700 OUT_BRIGHT1;                                /* OUT_BRIGHT1      */
    __type2701 OUT_BRIGHT2;                                /* OUT_BRIGHT2      */
    __type2702 OUT_CONTRAST;                               /* OUT_CONTRAST     */
    __type2703 OUT_PDTHA;                                  /* OUT_PDTHA        */
    uint8  dummy33[12];                                    /* Reserved         */
    __type2704 OUT_CLK_PHASE;                              /* OUT_CLK_PHASE    */
    uint8  dummy34[88];                                    /* Reserved         */
    __type2705 SYSCNT_INT1;                                /* SYSCNT_INT1      */
    __type2706 SYSCNT_INT2;                                /* SYSCNT_INT2      */
    __type2707 SYSCNT_INT3;                                /* SYSCNT_INT3      */
    __type2708 SYSCNT_INT4;                                /* SYSCNT_INT4      */
    __type2709 SYSCNT_INT5;                                /* SYSCNT_INT5      */
    __type2710 SYSCNT_INT6;                                /* SYSCNT_INT6      */
    uint8  dummy35[2];                                     /* Reserved         */
    __type2711 SYSCNT_CLUT;                                /* SYSCNT_CLUT      */
    uint8  dummy36[160];                                   /* Reserved         */
    __type2712 DEMODE0;                                    /* DEMODE0          */
    __type2713 DEMODE1;                                    /* DEMODE1          */
    uint8  dummy37[188];                                   /* Reserved         */
    __type2714 SC1_SCL0_UPDATE;                            /* SC1_SCL0_UPDATE  */
    __type2715 SC1_SCL0_FRC1;                              /* SC1_SCL0_FRC1    */
    __type2716 SC1_SCL0_FRC2;                              /* SC1_SCL0_FRC2    */
    __type2717 SC1_SCL0_FRC3;                              /* SC1_SCL0_FRC3    */
    __type2718 SC1_SCL0_FRC4;                              /* SC1_SCL0_FRC4    */
    __type2719 SC1_SCL0_FRC5;                              /* SC1_SCL0_FRC5    */
    __type2720 SC1_SCL0_FRC6;                              /* SC1_SCL0_FRC6    */
    __type2721 SC1_SCL0_FRC7;                              /* SC1_SCL0_FRC7    */
    uint8  dummy38[4];                                     /* Reserved         */
    __type2722 SC1_SCL0_FRC9;                              /* SC1_SCL0_FRC9    */
    uint8  dummy39[4];                                     /* Reserved         */
    __type2723 SC1_SCL0_DS1;                               /* SC1_SCL0_DS1     */
    uint8  dummy40[16];                                    /* Reserved         */
    __type2724 SC1_SCL0_DS6;                               /* SC1_SCL0_DS6     */
    uint8  dummy41[4];                                     /* Reserved         */
    __type2725 SC1_SCL0_US1;                               /* SC1_SCL0_US1     */
    __type2726 SC1_SCL0_US2;                               /* SC1_SCL0_US2     */
    __type2727 SC1_SCL0_US3;                               /* SC1_SCL0_US3     */
    __type2728 SC1_SCL0_US4;                               /* SC1_SCL0_US4     */
    __type2729 SC1_SCL0_US5;                               /* SC1_SCL0_US5     */
    __type2730 SC1_SCL0_US6;                               /* SC1_SCL0_US6     */
    __type2731 SC1_SCL0_US7;                               /* SC1_SCL0_US7     */
    __type2732 SC1_SCL0_US8;                               /* SC1_SCL0_US8     */
    uint8  dummy42[4];                                     /* Reserved         */
    __type2733 SC1_SCL0_OVR1;                              /* SC1_SCL0_OVR1    */
    uint8  dummy43[144];                                   /* Reserved         */
    __type2734 GR1_UPDATE;                                 /* GR1_UPDATE       */
    __type2735 GR1_FLM_RD;                                 /* GR1_FLM_RD       */
    __type2736 GR1_FLM1;                                   /* GR1_FLM1         */
    __type2737 GR1_FLM2;                                   /* GR1_FLM2         */
    __type2738 GR1_FLM3;                                   /* GR1_FLM3         */
    __type2739 GR1_FLM4;                                   /* GR1_FLM4         */
    __type2740 GR1_FLM5;                                   /* GR1_FLM5         */
    __type2741 GR1_FLM6;                                   /* GR1_FLM6         */
    __type2742 GR1_AB1;                                    /* GR1_AB1          */
    __type2743 GR1_AB2;                                    /* GR1_AB2          */
    __type2744 GR1_AB3;                                    /* GR1_AB3          */
    __type2745 GR1_AB4;                                    /* GR1_AB4          */
    __type2746 GR1_AB5;                                    /* GR1_AB5          */
    __type2747 GR1_AB6;                                    /* GR1_AB6          */
    __type2748 GR1_AB7;                                    /* GR1_AB7          */
    __type2749 GR1_AB8;                                    /* GR1_AB8          */
    __type2750 GR1_AB9;                                    /* GR1_AB9          */
    __type2751 GR1_AB10;                                   /* GR1_AB10         */
    __type2752 GR1_AB11;                                   /* GR1_AB11         */
    __type2753 GR1_BASE;                                   /* GR1_BASE         */
    __type2754 GR1_CLUT;                                   /* GR1_CLUT         */
    __type2755 GR1_MON;                                    /* GR1_MON          */
    uint8  dummy44[40];                                    /* Reserved         */
    __type2756 ADJ1_UPDATE;                                /* ADJ1_UPDATE      */
    uint8  dummy45[48];                                    /* Reserved         */
    __type2757 ADJ1_MTX_MODE;                              /* ADJ1_MTX_MODE    */
    __type2758 ADJ1_MTX_YG_ADJ0;                           /* ADJ1_MTX_YG_ADJ0 */
    __type2759 ADJ1_MTX_YG_ADJ1;                           /* ADJ1_MTX_YG_ADJ1 */
    __type2760 ADJ1_MTX_CBB_ADJ0;                          /* ADJ1_MTX_CBB_ADJ0 */
    __type2761 ADJ1_MTX_CBB_ADJ1;                          /* ADJ1_MTX_CBB_ADJ1 */
    __type2762 ADJ1_MTX_CRR_ADJ0;                          /* ADJ1_MTX_CRR_ADJ0 */
    __type2763 ADJ1_MTX_CRR_ADJ1;                          /* ADJ1_MTX_CRR_ADJ1 */
    uint8  dummy46[48];                                    /* Reserved         */
    __type2764 GR_VIN_UPDATE;                              /* GR_VIN_UPDATE    */
    uint8  dummy47[28];                                    /* Reserved         */
    __type2765 GR_VIN_AB1;                                 /* GR_VIN_AB1       */
    __type2766 GR_VIN_AB2;                                 /* GR_VIN_AB2       */
    __type2767 GR_VIN_AB3;                                 /* GR_VIN_AB3       */
    __type2768 GR_VIN_AB4;                                 /* GR_VIN_AB4       */
    __type2769 GR_VIN_AB5;                                 /* GR_VIN_AB5       */
    __type2770 GR_VIN_AB6;                                 /* GR_VIN_AB6       */
    __type2771 GR_VIN_AB7;                                 /* GR_VIN_AB7       */
    uint8  dummy48[16];                                    /* Reserved         */
    __type2772 GR_VIN_BASE;                                /* GR_VIN_BASE      */
    uint8  dummy49[4];                                     /* Reserved         */
    __type2773 GR_VIN_MON;                                 /* GR_VIN_MON       */
    uint8  dummy50[40];                                    /* Reserved         */
    __type2774 OIR_SCL0_UPDATE;                            /* OIR_SCL0_UPDATE  */
    __type2775 OIR_SCL0_FRC1;                              /* OIR_SCL0_FRC1    */
    __type2776 OIR_SCL0_FRC2;                              /* OIR_SCL0_FRC2    */
    __type2777 OIR_SCL0_FRC3;                              /* OIR_SCL0_FRC3    */
    __type2778 OIR_SCL0_FRC4;                              /* OIR_SCL0_FRC4    */
    __type2779 OIR_SCL0_FRC5;                              /* OIR_SCL0_FRC5    */
    __type2780 OIR_SCL0_FRC6;                              /* OIR_SCL0_FRC6    */
    __type2781 OIR_SCL0_FRC7;                              /* OIR_SCL0_FRC7    */
    uint8  dummy51[12];                                    /* Reserved         */
    uint32 OIR_SCL0_DS1;                                   /* OIR_SCL0_DS1     */
    __type2782 OIR_SCL0_DS2;                               /* OIR_SCL0_DS2     */
    __type2783 OIR_SCL0_DS3;                               /* OIR_SCL0_DS3     */
    uint8  dummy52[12];                                    /* Reserved         */
    __type2784 OIR_SCL0_DS7;                               /* OIR_SCL0_DS7     */
    uint32 OIR_SCL0_US1;                                   /* OIR_SCL0_US1     */
    __type2785 OIR_SCL0_US2;                               /* OIR_SCL0_US2     */
    __type2786 OIR_SCL0_US3;                               /* OIR_SCL0_US3     */
    uint8  dummy53[16];                                    /* Reserved         */
    uint32 OIR_SCL0_US8;                                   /* OIR_SCL0_US8     */
    uint8  dummy54[24];                                    /* Reserved         */
    __type2787 OIR_SCL1_UPDATE;                            /* OIR_SCL1_UPDATE  */
    uint8  dummy55[4];                                     /* Reserved         */
    uint32 OIR_SCL1_WR1;                                   /* OIR_SCL1_WR1     */
    uint8  dummy56[16];                                    /* Reserved         */
    uint32 OIR_SCL1_WR5;                                   /* OIR_SCL1_WR5     */
    uint8  dummy57[96];                                    /* Reserved         */
    __type2788 GR_OIR_UPDATE;                              /* GR_OIR_UPDATE    */
    __type2789 GR_OIR_FLM_RD;                              /* GR_OIR_FLM_RD    */
    uint32 GR_OIR_FLM1;                                    /* GR_OIR_FLM1      */
    __type2790 GR_OIR_FLM2;                                /* GR_OIR_FLM2      */
    __type2791 GR_OIR_FLM3;                                /* GR_OIR_FLM3      */
    __type2792 GR_OIR_FLM4;                                /* GR_OIR_FLM4      */
    __type2793 GR_OIR_FLM5;                                /* GR_OIR_FLM5      */
    __type2794 GR_OIR_FLM6;                                /* GR_OIR_FLM6      */
    __type2795 GR_OIR_AB1;                                 /* GR_OIR_AB1       */
    __type2796 GR_OIR_AB2;                                 /* GR_OIR_AB2       */
    __type2797 GR_OIR_AB3;                                 /* GR_OIR_AB3       */
    uint8  dummy58[12];                                    /* Reserved         */
    __type2798 GR_OIR_AB7;                                 /* GR_OIR_AB7       */
    __type2799 GR_OIR_AB8;                                 /* GR_OIR_AB8       */
    __type2800 GR_OIR_AB9;                                 /* GR_OIR_AB9       */
    uint8  dummy59[8];                                     /* Reserved         */
    __type2801 GR_OIR_BASE;                                /* GR_OIR_BASE      */
    __type2802 GR_OIR_CLUT;                                /* GR_OIR_CLUT      */
    __type2803 GR_OIR_MON;                                 /* GR_OIR_MON       */
    uint8  dummy60[40];                                    /* Reserved         */
} __type4911;
typedef struct 
{                                                          /* Module           */
    __type2804 DOCMCR;                                     /* DOCMCR           */
    __type2805 DOCMSTR;                                    /* DOCMSTR          */
    __type2806 DOCMCLSTR;                                  /* DOCMCLSTR        */
    __type2807 DOCMIENR;                                   /* DOCMIENR         */
    uint8  dummy61[4];                                     /* Reserved         */
    __type2808 DOCMPMR;                                    /* DOCMPMR          */
    __type2809 DOCMECRCR;                                  /* DOCMECRCR        */
    __type2810 DOCMCCRCR;                                  /* DOCMCCRCR        */
    __type2811 DOCMSPXR;                                   /* DOCMSPXR         */
    __type2812 DOCMSPYR;                                   /* DOCMSPYR         */
    __type2813 DOCMSZXR;                                   /* DOCMSZXR         */
    __type2814 DOCMSZYR;                                   /* DOCMSZYR         */
    __type2815 DOCMCRCIR;                                  /* DOCMCRCIR        */
    uint8  dummy62[972];                                   /* Reserved         */
} __type4912;
typedef struct 
{                                                          /* Module           */
    __type2816 PRL0REG;                                    /* PRL0REG          */
    __type2816 PRL1REG;                                    /* PRL1REG          */
    __type2816 PRL2REG;                                    /* PRL2REG          */
    __type2816 PRL3REG;                                    /* PRL3REG          */
} __type4913;
typedef struct 
{                                                          /* Module           */
    __type2817 JCMOD;                                      /* JCMOD            */
    __type2818 JCCMD;                                      /* JCCMD            */
    uint8  dummy63[1];                                     /* Reserved         */
    __type2819 JCQTN;                                      /* JCQTN            */
    __type2820 JCHTN;                                      /* JCHTN            */
    __type2821 JCDRIU;                                     /* JCDRIU           */
    __type2822 JCDRID;                                     /* JCDRID           */
    __type2823 JCVSZU;                                     /* JCVSZU           */
    __type2824 JCVSZD;                                     /* JCVSZD           */
    __type2825 JCHSZU;                                     /* JCHSZU           */
    __type2826 JCHSZD;                                     /* JCHSZD           */
    __type2827 JCDTCU;                                     /* JCDTCU           */
    __type2828 JCDTCM;                                     /* JCDTCM           */
    __type2829 JCDTCD;                                     /* JCDTCD           */
    __type2830 JINTE0;                                     /* JINTE0           */
    __type2831 JINTS0;                                     /* JINTS0           */
    __type2832 JCDERR;                                     /* JCDERR           */
    __type2833 JCRST;                                      /* JCRST            */
    uint8  dummy64[46];                                    /* Reserved         */
    __type2834 JIFECNT;                                    /* JIFECNT          */
    __type2835 JIFESA;                                     /* JIFESA           */
    __type2836 JIFESOFST;                                  /* JIFESOFST        */
    __type2837 JIFEDA;                                     /* JIFEDA           */
    __type2838 JIFESLC;                                    /* JIFESLC          */
    __type2839 JIFEDDC;                                    /* JIFEDDC          */
    __type2840 JIFDCNT;                                    /* JIFDCNT          */
    __type2841 JIFDSA;                                     /* JIFDSA           */
    __type2842 JIFDDOFST;                                  /* JIFDDOFST        */
    __type2843 JIFDDA;                                     /* JIFDDA           */
    __type2839 JIFDSDC;                                    /* JIFDSDC          */
    __type2838 JIFDDLC;                                    /* JIFDDLC          */
    __type2844 JIFDADT;                                    /* JIFDADT          */
    uint8  dummy65[24];                                    /* Reserved         */
    __type2845 JINTE1;                                     /* JINTE1           */
    __type2846 JINTS1;                                     /* JINTS1           */
    __type2847 JIFESVSZ;                                   /* JIFESVSZ         */
    __type2848 JIFESHSZ;                                   /* JIFESHSZ         */
    uint8  dummy66[100];                                   /* Reserved         */
    uint8  JCQTBL0;                                        /* JCQTBL0          */
    uint8  JCQTBL0_1;                                      /* JCQTBL0_1        */
    uint8  JCQTBL0_2;                                      /* JCQTBL0_2        */
    uint8  JCQTBL0_3;                                      /* JCQTBL0_3        */
    uint8  JCQTBL0_4;                                      /* JCQTBL0_4        */
    uint8  JCQTBL0_5;                                      /* JCQTBL0_5        */
    uint8  JCQTBL0_6;                                      /* JCQTBL0_6        */
    uint8  JCQTBL0_7;                                      /* JCQTBL0_7        */
    uint8  JCQTBL0_8;                                      /* JCQTBL0_8        */
    uint8  JCQTBL0_9;                                      /* JCQTBL0_9        */
    uint8  JCQTBL0_10;                                     /* JCQTBL0_10       */
    uint8  JCQTBL0_11;                                     /* JCQTBL0_11       */
    uint8  JCQTBL0_12;                                     /* JCQTBL0_12       */
    uint8  JCQTBL0_13;                                     /* JCQTBL0_13       */
    uint8  JCQTBL0_14;                                     /* JCQTBL0_14       */
    uint8  JCQTBL0_15;                                     /* JCQTBL0_15       */
    uint8  JCQTBL0_16;                                     /* JCQTBL0_16       */
    uint8  JCQTBL0_17;                                     /* JCQTBL0_17       */
    uint8  JCQTBL0_18;                                     /* JCQTBL0_18       */
    uint8  JCQTBL0_19;                                     /* JCQTBL0_19       */
    uint8  JCQTBL0_20;                                     /* JCQTBL0_20       */
    uint8  JCQTBL0_21;                                     /* JCQTBL0_21       */
    uint8  JCQTBL0_22;                                     /* JCQTBL0_22       */
    uint8  JCQTBL0_23;                                     /* JCQTBL0_23       */
    uint8  JCQTBL0_24;                                     /* JCQTBL0_24       */
    uint8  JCQTBL0_25;                                     /* JCQTBL0_25       */
    uint8  JCQTBL0_26;                                     /* JCQTBL0_26       */
    uint8  JCQTBL0_27;                                     /* JCQTBL0_27       */
    uint8  JCQTBL0_28;                                     /* JCQTBL0_28       */
    uint8  JCQTBL0_29;                                     /* JCQTBL0_29       */
    uint8  JCQTBL0_30;                                     /* JCQTBL0_30       */
    uint8  JCQTBL0_31;                                     /* JCQTBL0_31       */
    uint8  JCQTBL0_32;                                     /* JCQTBL0_32       */
    uint8  JCQTBL0_33;                                     /* JCQTBL0_33       */
    uint8  JCQTBL0_34;                                     /* JCQTBL0_34       */
    uint8  JCQTBL0_35;                                     /* JCQTBL0_35       */
    uint8  JCQTBL0_36;                                     /* JCQTBL0_36       */
    uint8  JCQTBL0_37;                                     /* JCQTBL0_37       */
    uint8  JCQTBL0_38;                                     /* JCQTBL0_38       */
    uint8  JCQTBL0_39;                                     /* JCQTBL0_39       */
    uint8  JCQTBL0_40;                                     /* JCQTBL0_40       */
    uint8  JCQTBL0_41;                                     /* JCQTBL0_41       */
    uint8  JCQTBL0_42;                                     /* JCQTBL0_42       */
    uint8  JCQTBL0_43;                                     /* JCQTBL0_43       */
    uint8  JCQTBL0_44;                                     /* JCQTBL0_44       */
    uint8  JCQTBL0_45;                                     /* JCQTBL0_45       */
    uint8  JCQTBL0_46;                                     /* JCQTBL0_46       */
    uint8  JCQTBL0_47;                                     /* JCQTBL0_47       */
    uint8  JCQTBL0_48;                                     /* JCQTBL0_48       */
    uint8  JCQTBL0_49;                                     /* JCQTBL0_49       */
    uint8  JCQTBL0_50;                                     /* JCQTBL0_50       */
    uint8  JCQTBL0_51;                                     /* JCQTBL0_51       */
    uint8  JCQTBL0_52;                                     /* JCQTBL0_52       */
    uint8  JCQTBL0_53;                                     /* JCQTBL0_53       */
    uint8  JCQTBL0_54;                                     /* JCQTBL0_54       */
    uint8  JCQTBL0_55;                                     /* JCQTBL0_55       */
    uint8  JCQTBL0_56;                                     /* JCQTBL0_56       */
    uint8  JCQTBL0_57;                                     /* JCQTBL0_57       */
    uint8  JCQTBL0_58;                                     /* JCQTBL0_58       */
    uint8  JCQTBL0_59;                                     /* JCQTBL0_59       */
    uint8  JCQTBL0_60;                                     /* JCQTBL0_60       */
    uint8  JCQTBL0_61;                                     /* JCQTBL0_61       */
    uint8  JCQTBL0_62;                                     /* JCQTBL0_62       */
    uint8  JCQTBL0_63;                                     /* JCQTBL0_63       */
    uint8  JCQTBL1;                                        /* JCQTBL1          */
    uint8  JCQTBL1_1;                                      /* JCQTBL1_1        */
    uint8  JCQTBL1_2;                                      /* JCQTBL1_2        */
    uint8  JCQTBL1_3;                                      /* JCQTBL1_3        */
    uint8  JCQTBL1_4;                                      /* JCQTBL1_4        */
    uint8  JCQTBL1_5;                                      /* JCQTBL1_5        */
    uint8  JCQTBL1_6;                                      /* JCQTBL1_6        */
    uint8  JCQTBL1_7;                                      /* JCQTBL1_7        */
    uint8  JCQTBL1_8;                                      /* JCQTBL1_8        */
    uint8  JCQTBL1_9;                                      /* JCQTBL1_9        */
    uint8  JCQTBL1_10;                                     /* JCQTBL1_10       */
    uint8  JCQTBL1_11;                                     /* JCQTBL1_11       */
    uint8  JCQTBL1_12;                                     /* JCQTBL1_12       */
    uint8  JCQTBL1_13;                                     /* JCQTBL1_13       */
    uint8  JCQTBL1_14;                                     /* JCQTBL1_14       */
    uint8  JCQTBL1_15;                                     /* JCQTBL1_15       */
    uint8  JCQTBL1_16;                                     /* JCQTBL1_16       */
    uint8  JCQTBL1_17;                                     /* JCQTBL1_17       */
    uint8  JCQTBL1_18;                                     /* JCQTBL1_18       */
    uint8  JCQTBL1_19;                                     /* JCQTBL1_19       */
    uint8  JCQTBL1_20;                                     /* JCQTBL1_20       */
    uint8  JCQTBL1_21;                                     /* JCQTBL1_21       */
    uint8  JCQTBL1_22;                                     /* JCQTBL1_22       */
    uint8  JCQTBL1_23;                                     /* JCQTBL1_23       */
    uint8  JCQTBL1_24;                                     /* JCQTBL1_24       */
    uint8  JCQTBL1_25;                                     /* JCQTBL1_25       */
    uint8  JCQTBL1_26;                                     /* JCQTBL1_26       */
    uint8  JCQTBL1_27;                                     /* JCQTBL1_27       */
    uint8  JCQTBL1_28;                                     /* JCQTBL1_28       */
    uint8  JCQTBL1_29;                                     /* JCQTBL1_29       */
    uint8  JCQTBL1_30;                                     /* JCQTBL1_30       */
    uint8  JCQTBL1_31;                                     /* JCQTBL1_31       */
    uint8  JCQTBL1_32;                                     /* JCQTBL1_32       */
    uint8  JCQTBL1_33;                                     /* JCQTBL1_33       */
    uint8  JCQTBL1_34;                                     /* JCQTBL1_34       */
    uint8  JCQTBL1_35;                                     /* JCQTBL1_35       */
    uint8  JCQTBL1_36;                                     /* JCQTBL1_36       */
    uint8  JCQTBL1_37;                                     /* JCQTBL1_37       */
    uint8  JCQTBL1_38;                                     /* JCQTBL1_38       */
    uint8  JCQTBL1_39;                                     /* JCQTBL1_39       */
    uint8  JCQTBL1_40;                                     /* JCQTBL1_40       */
    uint8  JCQTBL1_41;                                     /* JCQTBL1_41       */
    uint8  JCQTBL1_42;                                     /* JCQTBL1_42       */
    uint8  JCQTBL1_43;                                     /* JCQTBL1_43       */
    uint8  JCQTBL1_44;                                     /* JCQTBL1_44       */
    uint8  JCQTBL1_45;                                     /* JCQTBL1_45       */
    uint8  JCQTBL1_46;                                     /* JCQTBL1_46       */
    uint8  JCQTBL1_47;                                     /* JCQTBL1_47       */
    uint8  JCQTBL1_48;                                     /* JCQTBL1_48       */
    uint8  JCQTBL1_49;                                     /* JCQTBL1_49       */
    uint8  JCQTBL1_50;                                     /* JCQTBL1_50       */
    uint8  JCQTBL1_51;                                     /* JCQTBL1_51       */
    uint8  JCQTBL1_52;                                     /* JCQTBL1_52       */
    uint8  JCQTBL1_53;                                     /* JCQTBL1_53       */
    uint8  JCQTBL1_54;                                     /* JCQTBL1_54       */
    uint8  JCQTBL1_55;                                     /* JCQTBL1_55       */
    uint8  JCQTBL1_56;                                     /* JCQTBL1_56       */
    uint8  JCQTBL1_57;                                     /* JCQTBL1_57       */
    uint8  JCQTBL1_58;                                     /* JCQTBL1_58       */
    uint8  JCQTBL1_59;                                     /* JCQTBL1_59       */
    uint8  JCQTBL1_60;                                     /* JCQTBL1_60       */
    uint8  JCQTBL1_61;                                     /* JCQTBL1_61       */
    uint8  JCQTBL1_62;                                     /* JCQTBL1_62       */
    uint8  JCQTBL1_63;                                     /* JCQTBL1_63       */
    uint8  JCQTBL2;                                        /* JCQTBL2          */
    uint8  JCQTBL2_1;                                      /* JCQTBL2_1        */
    uint8  JCQTBL2_2;                                      /* JCQTBL2_2        */
    uint8  JCQTBL2_3;                                      /* JCQTBL2_3        */
    uint8  JCQTBL2_4;                                      /* JCQTBL2_4        */
    uint8  JCQTBL2_5;                                      /* JCQTBL2_5        */
    uint8  JCQTBL2_6;                                      /* JCQTBL2_6        */
    uint8  JCQTBL2_7;                                      /* JCQTBL2_7        */
    uint8  JCQTBL2_8;                                      /* JCQTBL2_8        */
    uint8  JCQTBL2_9;                                      /* JCQTBL2_9        */
    uint8  JCQTBL2_10;                                     /* JCQTBL2_10       */
    uint8  JCQTBL2_11;                                     /* JCQTBL2_11       */
    uint8  JCQTBL2_12;                                     /* JCQTBL2_12       */
    uint8  JCQTBL2_13;                                     /* JCQTBL2_13       */
    uint8  JCQTBL2_14;                                     /* JCQTBL2_14       */
    uint8  JCQTBL2_15;                                     /* JCQTBL2_15       */
    uint8  JCQTBL2_16;                                     /* JCQTBL2_16       */
    uint8  JCQTBL2_17;                                     /* JCQTBL2_17       */
    uint8  JCQTBL2_18;                                     /* JCQTBL2_18       */
    uint8  JCQTBL2_19;                                     /* JCQTBL2_19       */
    uint8  JCQTBL2_20;                                     /* JCQTBL2_20       */
    uint8  JCQTBL2_21;                                     /* JCQTBL2_21       */
    uint8  JCQTBL2_22;                                     /* JCQTBL2_22       */
    uint8  JCQTBL2_23;                                     /* JCQTBL2_23       */
    uint8  JCQTBL2_24;                                     /* JCQTBL2_24       */
    uint8  JCQTBL2_25;                                     /* JCQTBL2_25       */
    uint8  JCQTBL2_26;                                     /* JCQTBL2_26       */
    uint8  JCQTBL2_27;                                     /* JCQTBL2_27       */
    uint8  JCQTBL2_28;                                     /* JCQTBL2_28       */
    uint8  JCQTBL2_29;                                     /* JCQTBL2_29       */
    uint8  JCQTBL2_30;                                     /* JCQTBL2_30       */
    uint8  JCQTBL2_31;                                     /* JCQTBL2_31       */
    uint8  JCQTBL2_32;                                     /* JCQTBL2_32       */
    uint8  JCQTBL2_33;                                     /* JCQTBL2_33       */
    uint8  JCQTBL2_34;                                     /* JCQTBL2_34       */
    uint8  JCQTBL2_35;                                     /* JCQTBL2_35       */
    uint8  JCQTBL2_36;                                     /* JCQTBL2_36       */
    uint8  JCQTBL2_37;                                     /* JCQTBL2_37       */
    uint8  JCQTBL2_38;                                     /* JCQTBL2_38       */
    uint8  JCQTBL2_39;                                     /* JCQTBL2_39       */
    uint8  JCQTBL2_40;                                     /* JCQTBL2_40       */
    uint8  JCQTBL2_41;                                     /* JCQTBL2_41       */
    uint8  JCQTBL2_42;                                     /* JCQTBL2_42       */
    uint8  JCQTBL2_43;                                     /* JCQTBL2_43       */
    uint8  JCQTBL2_44;                                     /* JCQTBL2_44       */
    uint8  JCQTBL2_45;                                     /* JCQTBL2_45       */
    uint8  JCQTBL2_46;                                     /* JCQTBL2_46       */
    uint8  JCQTBL2_47;                                     /* JCQTBL2_47       */
    uint8  JCQTBL2_48;                                     /* JCQTBL2_48       */
    uint8  JCQTBL2_49;                                     /* JCQTBL2_49       */
    uint8  JCQTBL2_50;                                     /* JCQTBL2_50       */
    uint8  JCQTBL2_51;                                     /* JCQTBL2_51       */
    uint8  JCQTBL2_52;                                     /* JCQTBL2_52       */
    uint8  JCQTBL2_53;                                     /* JCQTBL2_53       */
    uint8  JCQTBL2_54;                                     /* JCQTBL2_54       */
    uint8  JCQTBL2_55;                                     /* JCQTBL2_55       */
    uint8  JCQTBL2_56;                                     /* JCQTBL2_56       */
    uint8  JCQTBL2_57;                                     /* JCQTBL2_57       */
    uint8  JCQTBL2_58;                                     /* JCQTBL2_58       */
    uint8  JCQTBL2_59;                                     /* JCQTBL2_59       */
    uint8  JCQTBL2_60;                                     /* JCQTBL2_60       */
    uint8  JCQTBL2_61;                                     /* JCQTBL2_61       */
    uint8  JCQTBL2_62;                                     /* JCQTBL2_62       */
    uint8  JCQTBL2_63;                                     /* JCQTBL2_63       */
    uint8  JCQTBL3;                                        /* JCQTBL3          */
    uint8  JCQTBL3_1;                                      /* JCQTBL3_1        */
    uint8  JCQTBL3_2;                                      /* JCQTBL3_2        */
    uint8  JCQTBL3_3;                                      /* JCQTBL3_3        */
    uint8  JCQTBL3_4;                                      /* JCQTBL3_4        */
    uint8  JCQTBL3_5;                                      /* JCQTBL3_5        */
    uint8  JCQTBL3_6;                                      /* JCQTBL3_6        */
    uint8  JCQTBL3_7;                                      /* JCQTBL3_7        */
    uint8  JCQTBL3_8;                                      /* JCQTBL3_8        */
    uint8  JCQTBL3_9;                                      /* JCQTBL3_9        */
    uint8  JCQTBL3_10;                                     /* JCQTBL3_10       */
    uint8  JCQTBL3_11;                                     /* JCQTBL3_11       */
    uint8  JCQTBL3_12;                                     /* JCQTBL3_12       */
    uint8  JCQTBL3_13;                                     /* JCQTBL3_13       */
    uint8  JCQTBL3_14;                                     /* JCQTBL3_14       */
    uint8  JCQTBL3_15;                                     /* JCQTBL3_15       */
    uint8  JCQTBL3_16;                                     /* JCQTBL3_16       */
    uint8  JCQTBL3_17;                                     /* JCQTBL3_17       */
    uint8  JCQTBL3_18;                                     /* JCQTBL3_18       */
    uint8  JCQTBL3_19;                                     /* JCQTBL3_19       */
    uint8  JCQTBL3_20;                                     /* JCQTBL3_20       */
    uint8  JCQTBL3_21;                                     /* JCQTBL3_21       */
    uint8  JCQTBL3_22;                                     /* JCQTBL3_22       */
    uint8  JCQTBL3_23;                                     /* JCQTBL3_23       */
    uint8  JCQTBL3_24;                                     /* JCQTBL3_24       */
    uint8  JCQTBL3_25;                                     /* JCQTBL3_25       */
    uint8  JCQTBL3_26;                                     /* JCQTBL3_26       */
    uint8  JCQTBL3_27;                                     /* JCQTBL3_27       */
    uint8  JCQTBL3_28;                                     /* JCQTBL3_28       */
    uint8  JCQTBL3_29;                                     /* JCQTBL3_29       */
    uint8  JCQTBL3_30;                                     /* JCQTBL3_30       */
    uint8  JCQTBL3_31;                                     /* JCQTBL3_31       */
    uint8  JCQTBL3_32;                                     /* JCQTBL3_32       */
    uint8  JCQTBL3_33;                                     /* JCQTBL3_33       */
    uint8  JCQTBL3_34;                                     /* JCQTBL3_34       */
    uint8  JCQTBL3_35;                                     /* JCQTBL3_35       */
    uint8  JCQTBL3_36;                                     /* JCQTBL3_36       */
    uint8  JCQTBL3_37;                                     /* JCQTBL3_37       */
    uint8  JCQTBL3_38;                                     /* JCQTBL3_38       */
    uint8  JCQTBL3_39;                                     /* JCQTBL3_39       */
    uint8  JCQTBL3_40;                                     /* JCQTBL3_40       */
    uint8  JCQTBL3_41;                                     /* JCQTBL3_41       */
    uint8  JCQTBL3_42;                                     /* JCQTBL3_42       */
    uint8  JCQTBL3_43;                                     /* JCQTBL3_43       */
    uint8  JCQTBL3_44;                                     /* JCQTBL3_44       */
    uint8  JCQTBL3_45;                                     /* JCQTBL3_45       */
    uint8  JCQTBL3_46;                                     /* JCQTBL3_46       */
    uint8  JCQTBL3_47;                                     /* JCQTBL3_47       */
    uint8  JCQTBL3_48;                                     /* JCQTBL3_48       */
    uint8  JCQTBL3_49;                                     /* JCQTBL3_49       */
    uint8  JCQTBL3_50;                                     /* JCQTBL3_50       */
    uint8  JCQTBL3_51;                                     /* JCQTBL3_51       */
    uint8  JCQTBL3_52;                                     /* JCQTBL3_52       */
    uint8  JCQTBL3_53;                                     /* JCQTBL3_53       */
    uint8  JCQTBL3_54;                                     /* JCQTBL3_54       */
    uint8  JCQTBL3_55;                                     /* JCQTBL3_55       */
    uint8  JCQTBL3_56;                                     /* JCQTBL3_56       */
    uint8  JCQTBL3_57;                                     /* JCQTBL3_57       */
    uint8  JCQTBL3_58;                                     /* JCQTBL3_58       */
    uint8  JCQTBL3_59;                                     /* JCQTBL3_59       */
    uint8  JCQTBL3_60;                                     /* JCQTBL3_60       */
    uint8  JCQTBL3_61;                                     /* JCQTBL3_61       */
    uint8  JCQTBL3_62;                                     /* JCQTBL3_62       */
    uint8  JCQTBL3_63;                                     /* JCQTBL3_63       */
    uint8  JCHTBD0;                                        /* JCHTBD0          */
    uint8  JCHTBD0_1;                                      /* JCHTBD0_1        */
    uint8  JCHTBD0_2;                                      /* JCHTBD0_2        */
    uint8  JCHTBD0_3;                                      /* JCHTBD0_3        */
    uint8  JCHTBD0_4;                                      /* JCHTBD0_4        */
    uint8  JCHTBD0_5;                                      /* JCHTBD0_5        */
    uint8  JCHTBD0_6;                                      /* JCHTBD0_6        */
    uint8  JCHTBD0_7;                                      /* JCHTBD0_7        */
    uint8  JCHTBD0_8;                                      /* JCHTBD0_8        */
    uint8  JCHTBD0_9;                                      /* JCHTBD0_9        */
    uint8  JCHTBD0_10;                                     /* JCHTBD0_10       */
    uint8  JCHTBD0_11;                                     /* JCHTBD0_11       */
    uint8  JCHTBD0_12;                                     /* JCHTBD0_12       */
    uint8  JCHTBD0_13;                                     /* JCHTBD0_13       */
    uint8  JCHTBD0_14;                                     /* JCHTBD0_14       */
    uint8  JCHTBD0_15;                                     /* JCHTBD0_15       */
    uint8  JCHTBD0_16;                                     /* JCHTBD0_16       */
    uint8  JCHTBD0_17;                                     /* JCHTBD0_17       */
    uint8  JCHTBD0_18;                                     /* JCHTBD0_18       */
    uint8  JCHTBD0_19;                                     /* JCHTBD0_19       */
    uint8  JCHTBD0_20;                                     /* JCHTBD0_20       */
    uint8  JCHTBD0_21;                                     /* JCHTBD0_21       */
    uint8  JCHTBD0_22;                                     /* JCHTBD0_22       */
    uint8  JCHTBD0_23;                                     /* JCHTBD0_23       */
    uint8  JCHTBD0_24;                                     /* JCHTBD0_24       */
    uint8  JCHTBD0_25;                                     /* JCHTBD0_25       */
    uint8  JCHTBD0_26;                                     /* JCHTBD0_26       */
    uint8  JCHTBD0_27;                                     /* JCHTBD0_27       */
    uint8  dummy67[4];                                     /* Reserved         */
    uint8  JCHTBA0;                                        /* JCHTBA0          */
    uint8  JCHTBA0_1;                                      /* JCHTBA0_1        */
    uint8  JCHTBA0_2;                                      /* JCHTBA0_2        */
    uint8  JCHTBA0_3;                                      /* JCHTBA0_3        */
    uint8  JCHTBA0_4;                                      /* JCHTBA0_4        */
    uint8  JCHTBA0_5;                                      /* JCHTBA0_5        */
    uint8  JCHTBA0_6;                                      /* JCHTBA0_6        */
    uint8  JCHTBA0_7;                                      /* JCHTBA0_7        */
    uint8  JCHTBA0_8;                                      /* JCHTBA0_8        */
    uint8  JCHTBA0_9;                                      /* JCHTBA0_9        */
    uint8  JCHTBA0_10;                                     /* JCHTBA0_10       */
    uint8  JCHTBA0_11;                                     /* JCHTBA0_11       */
    uint8  JCHTBA0_12;                                     /* JCHTBA0_12       */
    uint8  JCHTBA0_13;                                     /* JCHTBA0_13       */
    uint8  JCHTBA0_14;                                     /* JCHTBA0_14       */
    uint8  JCHTBA0_15;                                     /* JCHTBA0_15       */
    uint8  JCHTBA0_16;                                     /* JCHTBA0_16       */
    uint8  JCHTBA0_17;                                     /* JCHTBA0_17       */
    uint8  JCHTBA0_18;                                     /* JCHTBA0_18       */
    uint8  JCHTBA0_19;                                     /* JCHTBA0_19       */
    uint8  JCHTBA0_20;                                     /* JCHTBA0_20       */
    uint8  JCHTBA0_21;                                     /* JCHTBA0_21       */
    uint8  JCHTBA0_22;                                     /* JCHTBA0_22       */
    uint8  JCHTBA0_23;                                     /* JCHTBA0_23       */
    uint8  JCHTBA0_24;                                     /* JCHTBA0_24       */
    uint8  JCHTBA0_25;                                     /* JCHTBA0_25       */
    uint8  JCHTBA0_26;                                     /* JCHTBA0_26       */
    uint8  JCHTBA0_27;                                     /* JCHTBA0_27       */
    uint8  JCHTBA0_28;                                     /* JCHTBA0_28       */
    uint8  JCHTBA0_29;                                     /* JCHTBA0_29       */
    uint8  JCHTBA0_30;                                     /* JCHTBA0_30       */
    uint8  JCHTBA0_31;                                     /* JCHTBA0_31       */
    uint8  JCHTBA0_32;                                     /* JCHTBA0_32       */
    uint8  JCHTBA0_33;                                     /* JCHTBA0_33       */
    uint8  JCHTBA0_34;                                     /* JCHTBA0_34       */
    uint8  JCHTBA0_35;                                     /* JCHTBA0_35       */
    uint8  JCHTBA0_36;                                     /* JCHTBA0_36       */
    uint8  JCHTBA0_37;                                     /* JCHTBA0_37       */
    uint8  JCHTBA0_38;                                     /* JCHTBA0_38       */
    uint8  JCHTBA0_39;                                     /* JCHTBA0_39       */
    uint8  JCHTBA0_40;                                     /* JCHTBA0_40       */
    uint8  JCHTBA0_41;                                     /* JCHTBA0_41       */
    uint8  JCHTBA0_42;                                     /* JCHTBA0_42       */
    uint8  JCHTBA0_43;                                     /* JCHTBA0_43       */
    uint8  JCHTBA0_44;                                     /* JCHTBA0_44       */
    uint8  JCHTBA0_45;                                     /* JCHTBA0_45       */
    uint8  JCHTBA0_46;                                     /* JCHTBA0_46       */
    uint8  JCHTBA0_47;                                     /* JCHTBA0_47       */
    uint8  JCHTBA0_48;                                     /* JCHTBA0_48       */
    uint8  JCHTBA0_49;                                     /* JCHTBA0_49       */
    uint8  JCHTBA0_50;                                     /* JCHTBA0_50       */
    uint8  JCHTBA0_51;                                     /* JCHTBA0_51       */
    uint8  JCHTBA0_52;                                     /* JCHTBA0_52       */
    uint8  JCHTBA0_53;                                     /* JCHTBA0_53       */
    uint8  JCHTBA0_54;                                     /* JCHTBA0_54       */
    uint8  JCHTBA0_55;                                     /* JCHTBA0_55       */
    uint8  JCHTBA0_56;                                     /* JCHTBA0_56       */
    uint8  JCHTBA0_57;                                     /* JCHTBA0_57       */
    uint8  JCHTBA0_58;                                     /* JCHTBA0_58       */
    uint8  JCHTBA0_59;                                     /* JCHTBA0_59       */
    uint8  JCHTBA0_60;                                     /* JCHTBA0_60       */
    uint8  JCHTBA0_61;                                     /* JCHTBA0_61       */
    uint8  JCHTBA0_62;                                     /* JCHTBA0_62       */
    uint8  JCHTBA0_63;                                     /* JCHTBA0_63       */
    uint8  JCHTBA0_64;                                     /* JCHTBA0_64       */
    uint8  JCHTBA0_65;                                     /* JCHTBA0_65       */
    uint8  JCHTBA0_66;                                     /* JCHTBA0_66       */
    uint8  JCHTBA0_67;                                     /* JCHTBA0_67       */
    uint8  JCHTBA0_68;                                     /* JCHTBA0_68       */
    uint8  JCHTBA0_69;                                     /* JCHTBA0_69       */
    uint8  JCHTBA0_70;                                     /* JCHTBA0_70       */
    uint8  JCHTBA0_71;                                     /* JCHTBA0_71       */
    uint8  JCHTBA0_72;                                     /* JCHTBA0_72       */
    uint8  JCHTBA0_73;                                     /* JCHTBA0_73       */
    uint8  JCHTBA0_74;                                     /* JCHTBA0_74       */
    uint8  JCHTBA0_75;                                     /* JCHTBA0_75       */
    uint8  JCHTBA0_76;                                     /* JCHTBA0_76       */
    uint8  JCHTBA0_77;                                     /* JCHTBA0_77       */
    uint8  JCHTBA0_78;                                     /* JCHTBA0_78       */
    uint8  JCHTBA0_79;                                     /* JCHTBA0_79       */
    uint8  JCHTBA0_80;                                     /* JCHTBA0_80       */
    uint8  JCHTBA0_81;                                     /* JCHTBA0_81       */
    uint8  JCHTBA0_82;                                     /* JCHTBA0_82       */
    uint8  JCHTBA0_83;                                     /* JCHTBA0_83       */
    uint8  JCHTBA0_84;                                     /* JCHTBA0_84       */
    uint8  JCHTBA0_85;                                     /* JCHTBA0_85       */
    uint8  JCHTBA0_86;                                     /* JCHTBA0_86       */
    uint8  JCHTBA0_87;                                     /* JCHTBA0_87       */
    uint8  JCHTBA0_88;                                     /* JCHTBA0_88       */
    uint8  JCHTBA0_89;                                     /* JCHTBA0_89       */
    uint8  JCHTBA0_90;                                     /* JCHTBA0_90       */
    uint8  JCHTBA0_91;                                     /* JCHTBA0_91       */
    uint8  JCHTBA0_92;                                     /* JCHTBA0_92       */
    uint8  JCHTBA0_93;                                     /* JCHTBA0_93       */
    uint8  JCHTBA0_94;                                     /* JCHTBA0_94       */
    uint8  JCHTBA0_95;                                     /* JCHTBA0_95       */
    uint8  JCHTBA0_96;                                     /* JCHTBA0_96       */
    uint8  JCHTBA0_97;                                     /* JCHTBA0_97       */
    uint8  JCHTBA0_98;                                     /* JCHTBA0_98       */
    uint8  JCHTBA0_99;                                     /* JCHTBA0_99       */
    uint8  JCHTBA0_100;                                    /* JCHTBA0_100      */
    uint8  JCHTBA0_101;                                    /* JCHTBA0_101      */
    uint8  JCHTBA0_102;                                    /* JCHTBA0_102      */
    uint8  JCHTBA0_103;                                    /* JCHTBA0_103      */
    uint8  JCHTBA0_104;                                    /* JCHTBA0_104      */
    uint8  JCHTBA0_105;                                    /* JCHTBA0_105      */
    uint8  JCHTBA0_106;                                    /* JCHTBA0_106      */
    uint8  JCHTBA0_107;                                    /* JCHTBA0_107      */
    uint8  JCHTBA0_108;                                    /* JCHTBA0_108      */
    uint8  JCHTBA0_109;                                    /* JCHTBA0_109      */
    uint8  JCHTBA0_110;                                    /* JCHTBA0_110      */
    uint8  JCHTBA0_111;                                    /* JCHTBA0_111      */
    uint8  JCHTBA0_112;                                    /* JCHTBA0_112      */
    uint8  JCHTBA0_113;                                    /* JCHTBA0_113      */
    uint8  JCHTBA0_114;                                    /* JCHTBA0_114      */
    uint8  JCHTBA0_115;                                    /* JCHTBA0_115      */
    uint8  JCHTBA0_116;                                    /* JCHTBA0_116      */
    uint8  JCHTBA0_117;                                    /* JCHTBA0_117      */
    uint8  JCHTBA0_118;                                    /* JCHTBA0_118      */
    uint8  JCHTBA0_119;                                    /* JCHTBA0_119      */
    uint8  JCHTBA0_120;                                    /* JCHTBA0_120      */
    uint8  JCHTBA0_121;                                    /* JCHTBA0_121      */
    uint8  JCHTBA0_122;                                    /* JCHTBA0_122      */
    uint8  JCHTBA0_123;                                    /* JCHTBA0_123      */
    uint8  JCHTBA0_124;                                    /* JCHTBA0_124      */
    uint8  JCHTBA0_125;                                    /* JCHTBA0_125      */
    uint8  JCHTBA0_126;                                    /* JCHTBA0_126      */
    uint8  JCHTBA0_127;                                    /* JCHTBA0_127      */
    uint8  JCHTBA0_128;                                    /* JCHTBA0_128      */
    uint8  JCHTBA0_129;                                    /* JCHTBA0_129      */
    uint8  JCHTBA0_130;                                    /* JCHTBA0_130      */
    uint8  JCHTBA0_131;                                    /* JCHTBA0_131      */
    uint8  JCHTBA0_132;                                    /* JCHTBA0_132      */
    uint8  JCHTBA0_133;                                    /* JCHTBA0_133      */
    uint8  JCHTBA0_134;                                    /* JCHTBA0_134      */
    uint8  JCHTBA0_135;                                    /* JCHTBA0_135      */
    uint8  JCHTBA0_136;                                    /* JCHTBA0_136      */
    uint8  JCHTBA0_137;                                    /* JCHTBA0_137      */
    uint8  JCHTBA0_138;                                    /* JCHTBA0_138      */
    uint8  JCHTBA0_139;                                    /* JCHTBA0_139      */
    uint8  JCHTBA0_140;                                    /* JCHTBA0_140      */
    uint8  JCHTBA0_141;                                    /* JCHTBA0_141      */
    uint8  JCHTBA0_142;                                    /* JCHTBA0_142      */
    uint8  JCHTBA0_143;                                    /* JCHTBA0_143      */
    uint8  JCHTBA0_144;                                    /* JCHTBA0_144      */
    uint8  JCHTBA0_145;                                    /* JCHTBA0_145      */
    uint8  JCHTBA0_146;                                    /* JCHTBA0_146      */
    uint8  JCHTBA0_147;                                    /* JCHTBA0_147      */
    uint8  JCHTBA0_148;                                    /* JCHTBA0_148      */
    uint8  JCHTBA0_149;                                    /* JCHTBA0_149      */
    uint8  JCHTBA0_150;                                    /* JCHTBA0_150      */
    uint8  JCHTBA0_151;                                    /* JCHTBA0_151      */
    uint8  JCHTBA0_152;                                    /* JCHTBA0_152      */
    uint8  JCHTBA0_153;                                    /* JCHTBA0_153      */
    uint8  JCHTBA0_154;                                    /* JCHTBA0_154      */
    uint8  JCHTBA0_155;                                    /* JCHTBA0_155      */
    uint8  JCHTBA0_156;                                    /* JCHTBA0_156      */
    uint8  JCHTBA0_157;                                    /* JCHTBA0_157      */
    uint8  JCHTBA0_158;                                    /* JCHTBA0_158      */
    uint8  JCHTBA0_159;                                    /* JCHTBA0_159      */
    uint8  JCHTBA0_160;                                    /* JCHTBA0_160      */
    uint8  JCHTBA0_161;                                    /* JCHTBA0_161      */
    uint8  JCHTBA0_162;                                    /* JCHTBA0_162      */
    uint8  JCHTBA0_163;                                    /* JCHTBA0_163      */
    uint8  JCHTBA0_164;                                    /* JCHTBA0_164      */
    uint8  JCHTBA0_165;                                    /* JCHTBA0_165      */
    uint8  JCHTBA0_166;                                    /* JCHTBA0_166      */
    uint8  JCHTBA0_167;                                    /* JCHTBA0_167      */
    uint8  JCHTBA0_168;                                    /* JCHTBA0_168      */
    uint8  JCHTBA0_169;                                    /* JCHTBA0_169      */
    uint8  JCHTBA0_170;                                    /* JCHTBA0_170      */
    uint8  JCHTBA0_171;                                    /* JCHTBA0_171      */
    uint8  JCHTBA0_172;                                    /* JCHTBA0_172      */
    uint8  JCHTBA0_173;                                    /* JCHTBA0_173      */
    uint8  JCHTBA0_174;                                    /* JCHTBA0_174      */
    uint8  JCHTBA0_175;                                    /* JCHTBA0_175      */
    uint8  JCHTBA0_176;                                    /* JCHTBA0_176      */
    uint8  JCHTBA0_177;                                    /* JCHTBA0_177      */
    uint8  dummy68[46];                                    /* Reserved         */
    uint8  JCHTBD1;                                        /* JCHTBD1          */
    uint8  JCHTBD1_1;                                      /* JCHTBD1_1        */
    uint8  JCHTBD1_2;                                      /* JCHTBD1_2        */
    uint8  JCHTBD1_3;                                      /* JCHTBD1_3        */
    uint8  JCHTBD1_4;                                      /* JCHTBD1_4        */
    uint8  JCHTBD1_5;                                      /* JCHTBD1_5        */
    uint8  JCHTBD1_6;                                      /* JCHTBD1_6        */
    uint8  JCHTBD1_7;                                      /* JCHTBD1_7        */
    uint8  JCHTBD1_8;                                      /* JCHTBD1_8        */
    uint8  JCHTBD1_9;                                      /* JCHTBD1_9        */
    uint8  JCHTBD1_10;                                     /* JCHTBD1_10       */
    uint8  JCHTBD1_11;                                     /* JCHTBD1_11       */
    uint8  JCHTBD1_12;                                     /* JCHTBD1_12       */
    uint8  JCHTBD1_13;                                     /* JCHTBD1_13       */
    uint8  JCHTBD1_14;                                     /* JCHTBD1_14       */
    uint8  JCHTBD1_15;                                     /* JCHTBD1_15       */
    uint8  JCHTBD1_16;                                     /* JCHTBD1_16       */
    uint8  JCHTBD1_17;                                     /* JCHTBD1_17       */
    uint8  JCHTBD1_18;                                     /* JCHTBD1_18       */
    uint8  JCHTBD1_19;                                     /* JCHTBD1_19       */
    uint8  JCHTBD1_20;                                     /* JCHTBD1_20       */
    uint8  JCHTBD1_21;                                     /* JCHTBD1_21       */
    uint8  JCHTBD1_22;                                     /* JCHTBD1_22       */
    uint8  JCHTBD1_23;                                     /* JCHTBD1_23       */
    uint8  JCHTBD1_24;                                     /* JCHTBD1_24       */
    uint8  JCHTBD1_25;                                     /* JCHTBD1_25       */
    uint8  JCHTBD1_26;                                     /* JCHTBD1_26       */
    uint8  JCHTBD1_27;                                     /* JCHTBD1_27       */
    uint8  dummy69[4];                                     /* Reserved         */
    uint8  JCHTBA1;                                        /* JCHTBA1          */
    uint8  JCHTBA1_1;                                      /* JCHTBA1_1        */
    uint8  JCHTBA1_2;                                      /* JCHTBA1_2        */
    uint8  JCHTBA1_3;                                      /* JCHTBA1_3        */
    uint8  JCHTBA1_4;                                      /* JCHTBA1_4        */
    uint8  JCHTBA1_5;                                      /* JCHTBA1_5        */
    uint8  JCHTBA1_6;                                      /* JCHTBA1_6        */
    uint8  JCHTBA1_7;                                      /* JCHTBA1_7        */
    uint8  JCHTBA1_8;                                      /* JCHTBA1_8        */
    uint8  JCHTBA1_9;                                      /* JCHTBA1_9        */
    uint8  JCHTBA1_10;                                     /* JCHTBA1_10       */
    uint8  JCHTBA1_11;                                     /* JCHTBA1_11       */
    uint8  JCHTBA1_12;                                     /* JCHTBA1_12       */
    uint8  JCHTBA1_13;                                     /* JCHTBA1_13       */
    uint8  JCHTBA1_14;                                     /* JCHTBA1_14       */
    uint8  JCHTBA1_15;                                     /* JCHTBA1_15       */
    uint8  JCHTBA1_16;                                     /* JCHTBA1_16       */
    uint8  JCHTBA1_17;                                     /* JCHTBA1_17       */
    uint8  JCHTBA1_18;                                     /* JCHTBA1_18       */
    uint8  JCHTBA1_19;                                     /* JCHTBA1_19       */
    uint8  JCHTBA1_20;                                     /* JCHTBA1_20       */
    uint8  JCHTBA1_21;                                     /* JCHTBA1_21       */
    uint8  JCHTBA1_22;                                     /* JCHTBA1_22       */
    uint8  JCHTBA1_23;                                     /* JCHTBA1_23       */
    uint8  JCHTBA1_24;                                     /* JCHTBA1_24       */
    uint8  JCHTBA1_25;                                     /* JCHTBA1_25       */
    uint8  JCHTBA1_26;                                     /* JCHTBA1_26       */
    uint8  JCHTBA1_27;                                     /* JCHTBA1_27       */
    uint8  JCHTBA1_28;                                     /* JCHTBA1_28       */
    uint8  JCHTBA1_29;                                     /* JCHTBA1_29       */
    uint8  JCHTBA1_30;                                     /* JCHTBA1_30       */
    uint8  JCHTBA1_31;                                     /* JCHTBA1_31       */
    uint8  JCHTBA1_32;                                     /* JCHTBA1_32       */
    uint8  JCHTBA1_33;                                     /* JCHTBA1_33       */
    uint8  JCHTBA1_34;                                     /* JCHTBA1_34       */
    uint8  JCHTBA1_35;                                     /* JCHTBA1_35       */
    uint8  JCHTBA1_36;                                     /* JCHTBA1_36       */
    uint8  JCHTBA1_37;                                     /* JCHTBA1_37       */
    uint8  JCHTBA1_38;                                     /* JCHTBA1_38       */
    uint8  JCHTBA1_39;                                     /* JCHTBA1_39       */
    uint8  JCHTBA1_40;                                     /* JCHTBA1_40       */
    uint8  JCHTBA1_41;                                     /* JCHTBA1_41       */
    uint8  JCHTBA1_42;                                     /* JCHTBA1_42       */
    uint8  JCHTBA1_43;                                     /* JCHTBA1_43       */
    uint8  JCHTBA1_44;                                     /* JCHTBA1_44       */
    uint8  JCHTBA1_45;                                     /* JCHTBA1_45       */
    uint8  JCHTBA1_46;                                     /* JCHTBA1_46       */
    uint8  JCHTBA1_47;                                     /* JCHTBA1_47       */
    uint8  JCHTBA1_48;                                     /* JCHTBA1_48       */
    uint8  JCHTBA1_49;                                     /* JCHTBA1_49       */
    uint8  JCHTBA1_50;                                     /* JCHTBA1_50       */
    uint8  JCHTBA1_51;                                     /* JCHTBA1_51       */
    uint8  JCHTBA1_52;                                     /* JCHTBA1_52       */
    uint8  JCHTBA1_53;                                     /* JCHTBA1_53       */
    uint8  JCHTBA1_54;                                     /* JCHTBA1_54       */
    uint8  JCHTBA1_55;                                     /* JCHTBA1_55       */
    uint8  JCHTBA1_56;                                     /* JCHTBA1_56       */
    uint8  JCHTBA1_57;                                     /* JCHTBA1_57       */
    uint8  JCHTBA1_58;                                     /* JCHTBA1_58       */
    uint8  JCHTBA1_59;                                     /* JCHTBA1_59       */
    uint8  JCHTBA1_60;                                     /* JCHTBA1_60       */
    uint8  JCHTBA1_61;                                     /* JCHTBA1_61       */
    uint8  JCHTBA1_62;                                     /* JCHTBA1_62       */
    uint8  JCHTBA1_63;                                     /* JCHTBA1_63       */
    uint8  JCHTBA1_64;                                     /* JCHTBA1_64       */
    uint8  JCHTBA1_65;                                     /* JCHTBA1_65       */
    uint8  JCHTBA1_66;                                     /* JCHTBA1_66       */
    uint8  JCHTBA1_67;                                     /* JCHTBA1_67       */
    uint8  JCHTBA1_68;                                     /* JCHTBA1_68       */
    uint8  JCHTBA1_69;                                     /* JCHTBA1_69       */
    uint8  JCHTBA1_70;                                     /* JCHTBA1_70       */
    uint8  JCHTBA1_71;                                     /* JCHTBA1_71       */
    uint8  JCHTBA1_72;                                     /* JCHTBA1_72       */
    uint8  JCHTBA1_73;                                     /* JCHTBA1_73       */
    uint8  JCHTBA1_74;                                     /* JCHTBA1_74       */
    uint8  JCHTBA1_75;                                     /* JCHTBA1_75       */
    uint8  JCHTBA1_76;                                     /* JCHTBA1_76       */
    uint8  JCHTBA1_77;                                     /* JCHTBA1_77       */
    uint8  JCHTBA1_78;                                     /* JCHTBA1_78       */
    uint8  JCHTBA1_79;                                     /* JCHTBA1_79       */
    uint8  JCHTBA1_80;                                     /* JCHTBA1_80       */
    uint8  JCHTBA1_81;                                     /* JCHTBA1_81       */
    uint8  JCHTBA1_82;                                     /* JCHTBA1_82       */
    uint8  JCHTBA1_83;                                     /* JCHTBA1_83       */
    uint8  JCHTBA1_84;                                     /* JCHTBA1_84       */
    uint8  JCHTBA1_85;                                     /* JCHTBA1_85       */
    uint8  JCHTBA1_86;                                     /* JCHTBA1_86       */
    uint8  JCHTBA1_87;                                     /* JCHTBA1_87       */
    uint8  JCHTBA1_88;                                     /* JCHTBA1_88       */
    uint8  JCHTBA1_89;                                     /* JCHTBA1_89       */
    uint8  JCHTBA1_90;                                     /* JCHTBA1_90       */
    uint8  JCHTBA1_91;                                     /* JCHTBA1_91       */
    uint8  JCHTBA1_92;                                     /* JCHTBA1_92       */
    uint8  JCHTBA1_93;                                     /* JCHTBA1_93       */
    uint8  JCHTBA1_94;                                     /* JCHTBA1_94       */
    uint8  JCHTBA1_95;                                     /* JCHTBA1_95       */
    uint8  JCHTBA1_96;                                     /* JCHTBA1_96       */
    uint8  JCHTBA1_97;                                     /* JCHTBA1_97       */
    uint8  JCHTBA1_98;                                     /* JCHTBA1_98       */
    uint8  JCHTBA1_99;                                     /* JCHTBA1_99       */
    uint8  JCHTBA1_100;                                    /* JCHTBA1_100      */
    uint8  JCHTBA1_101;                                    /* JCHTBA1_101      */
    uint8  JCHTBA1_102;                                    /* JCHTBA1_102      */
    uint8  JCHTBA1_103;                                    /* JCHTBA1_103      */
    uint8  JCHTBA1_104;                                    /* JCHTBA1_104      */
    uint8  JCHTBA1_105;                                    /* JCHTBA1_105      */
    uint8  JCHTBA1_106;                                    /* JCHTBA1_106      */
    uint8  JCHTBA1_107;                                    /* JCHTBA1_107      */
    uint8  JCHTBA1_108;                                    /* JCHTBA1_108      */
    uint8  JCHTBA1_109;                                    /* JCHTBA1_109      */
    uint8  JCHTBA1_110;                                    /* JCHTBA1_110      */
    uint8  JCHTBA1_111;                                    /* JCHTBA1_111      */
    uint8  JCHTBA1_112;                                    /* JCHTBA1_112      */
    uint8  JCHTBA1_113;                                    /* JCHTBA1_113      */
    uint8  JCHTBA1_114;                                    /* JCHTBA1_114      */
    uint8  JCHTBA1_115;                                    /* JCHTBA1_115      */
    uint8  JCHTBA1_116;                                    /* JCHTBA1_116      */
    uint8  JCHTBA1_117;                                    /* JCHTBA1_117      */
    uint8  JCHTBA1_118;                                    /* JCHTBA1_118      */
    uint8  JCHTBA1_119;                                    /* JCHTBA1_119      */
    uint8  JCHTBA1_120;                                    /* JCHTBA1_120      */
    uint8  JCHTBA1_121;                                    /* JCHTBA1_121      */
    uint8  JCHTBA1_122;                                    /* JCHTBA1_122      */
    uint8  JCHTBA1_123;                                    /* JCHTBA1_123      */
    uint8  JCHTBA1_124;                                    /* JCHTBA1_124      */
    uint8  JCHTBA1_125;                                    /* JCHTBA1_125      */
    uint8  JCHTBA1_126;                                    /* JCHTBA1_126      */
    uint8  JCHTBA1_127;                                    /* JCHTBA1_127      */
    uint8  JCHTBA1_128;                                    /* JCHTBA1_128      */
    uint8  JCHTBA1_129;                                    /* JCHTBA1_129      */
    uint8  JCHTBA1_130;                                    /* JCHTBA1_130      */
    uint8  JCHTBA1_131;                                    /* JCHTBA1_131      */
    uint8  JCHTBA1_132;                                    /* JCHTBA1_132      */
    uint8  JCHTBA1_133;                                    /* JCHTBA1_133      */
    uint8  JCHTBA1_134;                                    /* JCHTBA1_134      */
    uint8  JCHTBA1_135;                                    /* JCHTBA1_135      */
    uint8  JCHTBA1_136;                                    /* JCHTBA1_136      */
    uint8  JCHTBA1_137;                                    /* JCHTBA1_137      */
    uint8  JCHTBA1_138;                                    /* JCHTBA1_138      */
    uint8  JCHTBA1_139;                                    /* JCHTBA1_139      */
    uint8  JCHTBA1_140;                                    /* JCHTBA1_140      */
    uint8  JCHTBA1_141;                                    /* JCHTBA1_141      */
    uint8  JCHTBA1_142;                                    /* JCHTBA1_142      */
    uint8  JCHTBA1_143;                                    /* JCHTBA1_143      */
    uint8  JCHTBA1_144;                                    /* JCHTBA1_144      */
    uint8  JCHTBA1_145;                                    /* JCHTBA1_145      */
    uint8  JCHTBA1_146;                                    /* JCHTBA1_146      */
    uint8  JCHTBA1_147;                                    /* JCHTBA1_147      */
    uint8  JCHTBA1_148;                                    /* JCHTBA1_148      */
    uint8  JCHTBA1_149;                                    /* JCHTBA1_149      */
    uint8  JCHTBA1_150;                                    /* JCHTBA1_150      */
    uint8  JCHTBA1_151;                                    /* JCHTBA1_151      */
    uint8  JCHTBA1_152;                                    /* JCHTBA1_152      */
    uint8  JCHTBA1_153;                                    /* JCHTBA1_153      */
    uint8  JCHTBA1_154;                                    /* JCHTBA1_154      */
    uint8  JCHTBA1_155;                                    /* JCHTBA1_155      */
    uint8  JCHTBA1_156;                                    /* JCHTBA1_156      */
    uint8  JCHTBA1_157;                                    /* JCHTBA1_157      */
    uint8  JCHTBA1_158;                                    /* JCHTBA1_158      */
    uint8  JCHTBA1_159;                                    /* JCHTBA1_159      */
    uint8  JCHTBA1_160;                                    /* JCHTBA1_160      */
    uint8  JCHTBA1_161;                                    /* JCHTBA1_161      */
    uint8  JCHTBA1_162;                                    /* JCHTBA1_162      */
    uint8  JCHTBA1_163;                                    /* JCHTBA1_163      */
    uint8  JCHTBA1_164;                                    /* JCHTBA1_164      */
    uint8  JCHTBA1_165;                                    /* JCHTBA1_165      */
    uint8  JCHTBA1_166;                                    /* JCHTBA1_166      */
    uint8  JCHTBA1_167;                                    /* JCHTBA1_167      */
    uint8  JCHTBA1_168;                                    /* JCHTBA1_168      */
    uint8  JCHTBA1_169;                                    /* JCHTBA1_169      */
    uint8  JCHTBA1_170;                                    /* JCHTBA1_170      */
    uint8  JCHTBA1_171;                                    /* JCHTBA1_171      */
    uint8  JCHTBA1_172;                                    /* JCHTBA1_172      */
    uint8  JCHTBA1_173;                                    /* JCHTBA1_173      */
    uint8  JCHTBA1_174;                                    /* JCHTBA1_174      */
    uint8  JCHTBA1_175;                                    /* JCHTBA1_175      */
    uint8  JCHTBA1_176;                                    /* JCHTBA1_176      */
    uint8  JCHTBA1_177;                                    /* JCHTBA1_177      */
} __type4914;
typedef struct 
{                                                          /* Module           */
    __type2849 DBSVCR;                                     /* DBSVCR           */
    __type2850 DBKIND;                                     /* DBKIND           */
    uint8  dummy70[4];                                     /* Reserved         */
    __type2851 DBEN;                                       /* DBEN             */
    __type2852 DBCMDCNT;                                   /* DBCMDCNT         */
    uint8  dummy71[8];                                     /* Reserved         */
    __type2853 DBCONF;                                     /* DBCONF           */
    __type2854 DBDMOV;                                     /* DBDMOV           */
    uint8  dummy72[8];                                     /* Reserved         */
    __type2855 DBTR0;                                      /* DBTR0            */
    __type2856 DBTR1;                                      /* DBTR1            */
    __type2857 DBTR2;                                      /* DBTR2            */
    uint8  dummy73[4];                                     /* Reserved         */
    __type2858 DBRFPDN0;                                   /* DBRFPDN0         */
    __type2859 DBRFPDN1;                                   /* DBRFPDN1         */
    __type2860 DBRFPDN2;                                   /* DBRFPDN2         */
    __type2861 DBRFSTS;                                    /* DBRFSTS          */
    uint8  dummy74[16];                                    /* Reserved         */
    __type2862 DBMRCNT;                                    /* DBMRCNT          */
    uint8  dummy75[164];                                   /* Reserved         */
    __type2863 DBPDCNT0;                                   /* DBPDCNT0         */
    uint8  dummy76[218050292];                             /* Reserved         */
    __type2864 SDRATRCTL;                                  /* SDRATRCTL        */
    __type2865 SDRATRINTVL;                                /* SDRATRINTVL      */
} __type4915;
typedef struct 
{                                                          /* Module           */
    __type2866 CMNCR;                                      /* CMNCR            */
    __type2867 SSLDR;                                      /* SSLDR            */
    __type2868 SPBCR;                                      /* SPBCR            */
    __type2869 DRCR;                                       /* DRCR             */
    __type2870 DRCMR;                                      /* DRCMR            */
    __type2871 DREAR;                                      /* DREAR            */
    __type2872 DROPR;                                      /* DROPR            */
    __type2873 DRENR;                                      /* DRENR            */
    __type2874 SMCR;                                       /* SMCR             */
    __type2870 SMCMR;                                      /* SMCMR            */
    __type2875 SMADR;                                      /* SMADR            */
    __type2872 SMOPR;                                      /* SMOPR            */
    __type2876 SMENR;                                      /* SMENR            */
    uint8  dummy77[4];                                     /* Reserved         */
    __type2877 SMRDR0;                                     /* SMRDR0           */
    __type2878 SMRDR1;                                     /* SMRDR1           */
    __type2879 SMWDR0;                                     /* SMWDR0           */
    __type2880 SMWDR1;                                     /* SMWDR1           */
    __type2881 CMNSR;                                      /* CMNSR            */
    uint8  dummy78[4];                                     /* Reserved         */
    __type2882 CKDLY;                                      /* CKDLY            */
    uint8  dummy79[4];                                     /* Reserved         */
    __type2883 DRDMCR;                                     /* DRDMCR           */
    __type2884 DRDRENR;                                    /* DRDRENR          */
    __type2883 SMDMCR;                                     /* SMDMCR           */
    __type2885 SMDRENR;                                    /* SMDRENR          */
    __type2886 SPODLY;                                     /* SPODLY           */
    uint8  dummy80[3988];                                  /* Reserved         */
} __type4916;
typedef struct 
{                                                          /* Module           */
    __type2887 CMNCR;                                      /* CMNCR            */
    __type2867 SSLDR;                                      /* SSLDR            */
    uint8  dummy81[4];                                     /* Reserved         */
    __type2888 DRCR;                                       /* DRCR             */
    __type2870 DRCMR;                                      /* DRCMR            */
    uint8  dummy82[4];                                     /* Reserved         */
    __type2872 DROPR;                                      /* DROPR            */
    __type2889 DRENR;                                      /* DRENR            */
    __type2874 SMCR;                                       /* SMCR             */
    __type2870 SMCMR;                                      /* SMCMR            */
    __type2875 SMADR;                                      /* SMADR            */
    __type2872 SMOPR;                                      /* SMOPR            */
    __type2876 SMENR;                                      /* SMENR            */
    uint8  dummy83[4];                                     /* Reserved         */
    __type2890 SMRDR0;                                     /* SMRDR0           */
    __type2891 SMRDR1;                                     /* SMRDR1           */
    __type2879 SMWDR0;                                     /* SMWDR0           */
    __type2880 SMWDR1;                                     /* SMWDR1           */
    __type2881 CMNSR;                                      /* CMNSR            */
    uint8  dummy84[12];                                    /* Reserved         */
    __type2892 DRDMCR;                                     /* DRDMCR           */
    uint8  dummy85[4];                                     /* Reserved         */
    __type2893 SMDMCR;                                     /* SMDMCR           */
    __type2894 SMDRENR;                                    /* SMDRENR          */
    uint8  dummy86[20];                                    /* Reserved         */
    __type2895 PHYCNT;                                     /* PHYCNT           */
} __type4917;
typedef struct 
{                                                          /* Module           */
    __type2896 DCR;                                        /* DCR              */
    __type2897 DAR;                                        /* DAR              */
    __type2898 DCSR;                                       /* DCSR             */
    __type2899 DSR0;                                       /* DSR0             */
    __type2900 DSR1;                                       /* DSR1             */
    __type2901 MDTR;                                       /* MDTR             */
    __type2902 ACTR;                                       /* ACTR             */
    __type2903 ACAR0;                                      /* ACAR0            */
    __type2903 ACAR1;                                      /* ACAR1            */
    uint8  dummy87[16];                                    /* Reserved         */
    __type2904 DRCSTR;                                     /* DRCSTR           */
    __type2905 DWCSTR;                                     /* DWCSTR           */
    __type2906 DCSTR;                                      /* DCSTR            */
    __type2907 CDSR;                                       /* CDSR             */
    __type2908 MDLR;                                       /* MDLR             */
    __type2909 MRWCR0;                                     /* MRWCR0           */
    __type2909 MRWCR1;                                     /* MRWCR1           */
    __type2910 MRWCSR;                                     /* MRWCSR           */
    __type2911 ESR;                                        /* ESR              */
    uint32 CWNDR;                                          /* CWNDR            */
    __type2912 CWDR;                                       /* CWDR             */
    __type2912 CRR;                                        /* CRR              */
    __type2913 ACSR;                                       /* ACSR             */
    __type2914 ACRR0;                                      /* ACRR0            */
    __type2915 ACRR1;                                      /* ACRR1            */
    __type2916 ACASRR0;                                    /* ACASRR0          */
    __type2917 ACASRR1;                                    /* ACASRR1          */
} __type4918;
typedef struct 
{                                                          /* Module           */
    __type2918 P1;                                         /* P1               */
    uint8  dummy88[2];                                     /* Reserved         */
    __type2919 PSR1;                                       /* PSR1             */
    __type2920 PNOT1;                                      /* PNOT1            */
    uint8  dummy89[2];                                     /* Reserved         */
    __type2921 PPR1;                                       /* PPR1             */
    uint8  dummy90[2];                                     /* Reserved         */
    __type2922 PM1;                                        /* PM1              */
    uint8  dummy91[2];                                     /* Reserved         */
    __type2923 PMC1;                                       /* PMC1             */
    uint8  dummy92[2];                                     /* Reserved         */
    __type2924 PFC1;                                       /* PFC1             */
    uint8  dummy93[2];                                     /* Reserved         */
    __type2925 PFCE1;                                      /* PFCE1            */
    uint8  dummy94[2];                                     /* Reserved         */
    __type2926 PMSR1;                                      /* PMSR1            */
    __type2927 PMCSR1;                                     /* PMCSR1           */
    uint8  dummy95[8];                                     /* Reserved         */
    __type2928 PINV1;                                      /* PINV1            */
    uint8  dummy96[78];                                    /* Reserved         */
    __type2929 P3;                                         /* P3               */
    uint8  dummy97[2];                                     /* Reserved         */
    __type2930 PSR3;                                       /* PSR3             */
    __type2931 PNOT3;                                      /* PNOT3            */
    uint8  dummy98[2];                                     /* Reserved         */
    __type2932 PPR3;                                       /* PPR3             */
    uint8  dummy99[2];                                     /* Reserved         */
    __type2933 PM3;                                        /* PM3              */
    uint8  dummy100[2];                                    /* Reserved         */
    __type2934 PMC3;                                       /* PMC3             */
    uint8  dummy101[2];                                    /* Reserved         */
    __type2935 PFC3;                                       /* PFC3             */
    uint8  dummy102[2];                                    /* Reserved         */
    __type2936 PFCE3;                                      /* PFCE3            */
    uint8  dummy103[2];                                    /* Reserved         */
    __type2937 PMSR3;                                      /* PMSR3            */
    __type2938 PMCSR3;                                     /* PMCSR3           */
    uint8  dummy104[8];                                    /* Reserved         */
    __type2939 PINV3;                                      /* PINV3            */
    uint8  dummy105[398];                                  /* Reserved         */
    __type2940 P10;                                        /* P10              */
    uint8  dummy106[2];                                    /* Reserved         */
    __type2941 PSR10;                                      /* PSR10            */
    __type2942 PNOT10;                                     /* PNOT10           */
    uint8  dummy107[2];                                    /* Reserved         */
    __type2943 PPR10;                                      /* PPR10            */
    uint8  dummy108[2];                                    /* Reserved         */
    __type2944 PM10;                                       /* PM10             */
    uint8  dummy109[2];                                    /* Reserved         */
    __type2945 PMC10;                                      /* PMC10            */
    uint8  dummy110[2];                                    /* Reserved         */
    __type2946 PFC10;                                      /* PFC10            */
    uint8  dummy111[2];                                    /* Reserved         */
    __type2947 PFCE10;                                     /* PFCE10           */
    uint8  dummy112[2];                                    /* Reserved         */
    __type2948 PMSR10;                                     /* PMSR10           */
    __type2949 PMCSR10;                                    /* PMCSR10          */
    uint8  dummy113[8];                                    /* Reserved         */
    __type2950 PINV10;                                     /* PINV10           */
    uint8  dummy114[14];                                   /* Reserved         */
    __type2951 P11;                                        /* P11              */
    uint8  dummy115[2];                                    /* Reserved         */
    __type2952 PSR11;                                      /* PSR11            */
    __type2953 PNOT11;                                     /* PNOT11           */
    uint8  dummy116[2];                                    /* Reserved         */
    __type2954 PPR11;                                      /* PPR11            */
    uint8  dummy117[2];                                    /* Reserved         */
    __type2955 PM11;                                       /* PM11             */
    uint8  dummy118[2];                                    /* Reserved         */
    __type2956 PMC11;                                      /* PMC11            */
    uint8  dummy119[2];                                    /* Reserved         */
    __type2957 PFC11;                                      /* PFC11            */
    uint8  dummy120[6];                                    /* Reserved         */
    __type2958 PMSR11;                                     /* PMSR11           */
    __type2959 PMCSR11;                                    /* PMCSR11          */
    uint8  dummy121[8];                                    /* Reserved         */
    __type2960 PINV11;                                     /* PINV11           */
    uint8  dummy122[270];                                  /* Reserved         */
    __type2961 P16;                                        /* P16              */
    uint8  dummy123[2];                                    /* Reserved         */
    __type2962 PSR16;                                      /* PSR16            */
    __type2963 PNOT16;                                     /* PNOT16           */
    uint8  dummy124[2];                                    /* Reserved         */
    __type2964 PPR16;                                      /* PPR16            */
    uint8  dummy125[2];                                    /* Reserved         */
    __type2965 PM16;                                       /* PM16             */
    uint8  dummy126[2];                                    /* Reserved         */
    __type2966 PMC16;                                      /* PMC16            */
    uint8  dummy127[2];                                    /* Reserved         */
    __type2967 PFC16;                                      /* PFC16            */
    uint8  dummy128[2];                                    /* Reserved         */
    __type2968 PFCE16;                                     /* PFCE16           */
    uint8  dummy129[2];                                    /* Reserved         */
    __type2969 PMSR16;                                     /* PMSR16           */
    __type2970 PMCSR16;                                    /* PMCSR16          */
    uint8  dummy130[8];                                    /* Reserved         */
    __type2971 PINV16;                                     /* PINV16           */
    uint8  dummy131[14];                                   /* Reserved         */
    __type2972 P17;                                        /* P17              */
    uint8  dummy132[2];                                    /* Reserved         */
    __type2973 PSR17;                                      /* PSR17            */
    __type2974 PNOT17;                                     /* PNOT17           */
    uint8  dummy133[2];                                    /* Reserved         */
    __type2975 PPR17;                                      /* PPR17            */
    uint8  dummy134[2];                                    /* Reserved         */
    __type2976 PM17;                                       /* PM17             */
    uint8  dummy135[2];                                    /* Reserved         */
    __type2977 PMC17;                                      /* PMC17            */
    uint8  dummy136[2];                                    /* Reserved         */
    __type2978 PFC17;                                      /* PFC17            */
    uint8  dummy137[2];                                    /* Reserved         */
    __type2979 PFCE17;                                     /* PFCE17           */
    uint8  dummy138[2];                                    /* Reserved         */
    __type2980 PMSR17;                                     /* PMSR17           */
    __type2981 PMCSR17;                                    /* PMCSR17          */
    uint8  dummy139[8];                                    /* Reserved         */
    __type2982 PINV17;                                     /* PINV17           */
    uint8  dummy140[206];                                  /* Reserved         */
    __type2983 P21;                                        /* P21              */
    uint8  dummy141[2];                                    /* Reserved         */
    __type2984 PSR21;                                      /* PSR21            */
    __type2985 PNOT21;                                     /* PNOT21           */
    uint8  dummy142[2];                                    /* Reserved         */
    __type2986 PPR21;                                      /* PPR21            */
    uint8  dummy143[2];                                    /* Reserved         */
    __type2987 PM21;                                       /* PM21             */
    uint8  dummy144[2];                                    /* Reserved         */
    __type2988 PMC21;                                      /* PMC21            */
    uint8  dummy145[2];                                    /* Reserved         */
    __type2989 PFC21;                                      /* PFC21            */
    uint8  dummy146[2];                                    /* Reserved         */
    __type2990 PFCE21;                                     /* PFCE21           */
    uint8  dummy147[2];                                    /* Reserved         */
    __type2991 PMSR21;                                     /* PMSR21           */
    __type2992 PMCSR21;                                    /* PMCSR21          */
    uint8  dummy148[8];                                    /* Reserved         */
    __type2993 PINV21;                                     /* PINV21           */
    uint8  dummy149[14];                                   /* Reserved         */
    __type2994 P22;                                        /* P22              */
    uint8  dummy150[2];                                    /* Reserved         */
    __type2995 PSR22;                                      /* PSR22            */
    __type2996 PNOT22;                                     /* PNOT22           */
    uint8  dummy151[2];                                    /* Reserved         */
    __type2997 PPR22;                                      /* PPR22            */
    uint8  dummy152[2];                                    /* Reserved         */
    __type2998 PM22;                                       /* PM22             */
    uint8  dummy153[2];                                    /* Reserved         */
    __type2999 PMC22;                                      /* PMC22            */
    uint8  dummy154[2];                                    /* Reserved         */
    __type3000 PFC22;                                      /* PFC22            */
    uint8  dummy155[2];                                    /* Reserved         */
    __type3001 PFCE22;                                     /* PFCE22           */
    uint8  dummy156[2];                                    /* Reserved         */
    __type3002 PMSR22;                                     /* PMSR22           */
    __type3003 PMCSR22;                                    /* PMCSR22          */
    uint8  dummy157[8];                                    /* Reserved         */
    __type3004 PINV22;                                     /* PINV22           */
    uint8  dummy158[1230];                                 /* Reserved         */
    __type3005 P42;                                        /* P42              */
    uint8  dummy159[2];                                    /* Reserved         */
    __type3006 PSR42;                                      /* PSR42            */
    __type3007 PNOT42;                                     /* PNOT42           */
    uint8  dummy160[2];                                    /* Reserved         */
    __type3008 PPR42;                                      /* PPR42            */
    uint8  dummy161[2];                                    /* Reserved         */
    __type3009 PM42;                                       /* PM42             */
    uint8  dummy162[2];                                    /* Reserved         */
    __type3010 PMC42;                                      /* PMC42            */
    uint8  dummy163[2];                                    /* Reserved         */
    __type3011 PFC42;                                      /* PFC42            */
    uint8  dummy164[2];                                    /* Reserved         */
    __type3012 PFCE42;                                     /* PFCE42           */
    uint8  dummy165[2];                                    /* Reserved         */
    __type3013 PMSR42;                                     /* PMSR42           */
    __type3014 PMCSR42;                                    /* PMCSR42          */
    __type3015 PFCAE42;                                    /* PFCAE42          */
    uint8  dummy166[6];                                    /* Reserved         */
    __type3016 PINV42;                                     /* PINV42           */
    uint8  dummy167[14];                                   /* Reserved         */
    __type3017 P43;                                        /* P43              */
    uint8  dummy168[2];                                    /* Reserved         */
    __type3018 PSR43;                                      /* PSR43            */
    __type3019 PNOT43;                                     /* PNOT43           */
    uint8  dummy169[2];                                    /* Reserved         */
    __type3020 PPR43;                                      /* PPR43            */
    uint8  dummy170[2];                                    /* Reserved         */
    __type3021 PM43;                                       /* PM43             */
    uint8  dummy171[2];                                    /* Reserved         */
    __type3022 PMC43;                                      /* PMC43            */
    uint8  dummy172[2];                                    /* Reserved         */
    __type3023 PFC43;                                      /* PFC43            */
    uint8  dummy173[6];                                    /* Reserved         */
    __type3024 PMSR43;                                     /* PMSR43           */
    __type3025 PMCSR43;                                    /* PMCSR43          */
    uint8  dummy174[8];                                    /* Reserved         */
    __type3026 PINV43;                                     /* PINV43           */
    uint8  dummy175[14];                                   /* Reserved         */
    __type3027 P44;                                        /* P44              */
    uint8  dummy176[2];                                    /* Reserved         */
    __type3028 PSR44;                                      /* PSR44            */
    __type3029 PNOT44;                                     /* PNOT44           */
    uint8  dummy177[2];                                    /* Reserved         */
    __type3030 PPR44;                                      /* PPR44            */
    uint8  dummy178[2];                                    /* Reserved         */
    __type3031 PM44;                                       /* PM44             */
    uint8  dummy179[2];                                    /* Reserved         */
    __type3032 PMC44;                                      /* PMC44            */
    uint8  dummy180[2];                                    /* Reserved         */
    __type3033 PFC44;                                      /* PFC44            */
    uint8  dummy181[2];                                    /* Reserved         */
    __type3034 PFCE44;                                     /* PFCE44           */
    uint8  dummy182[2];                                    /* Reserved         */
    __type3035 PMSR44;                                     /* PMSR44           */
    __type3036 PMCSR44;                                    /* PMCSR44          */
    uint8  dummy183[8];                                    /* Reserved         */
    __type3037 PINV44;                                     /* PINV44           */
    uint8  dummy184[14];                                   /* Reserved         */
    __type3038 P45;                                        /* P45              */
    uint8  dummy185[2];                                    /* Reserved         */
    __type3039 PSR45;                                      /* PSR45            */
    __type3040 PNOT45;                                     /* PNOT45           */
    uint8  dummy186[2];                                    /* Reserved         */
    __type3041 PPR45;                                      /* PPR45            */
    uint8  dummy187[2];                                    /* Reserved         */
    __type3042 PM45;                                       /* PM45             */
    uint8  dummy188[2];                                    /* Reserved         */
    __type3043 PMC45;                                      /* PMC45            */
    uint8  dummy189[2];                                    /* Reserved         */
    __type3044 PFC45;                                      /* PFC45            */
    uint8  dummy190[2];                                    /* Reserved         */
    __type3045 PFCE45;                                     /* PFCE45           */
    uint8  dummy191[2];                                    /* Reserved         */
    __type3046 PMSR45;                                     /* PMSR45           */
    __type3047 PMCSR45;                                    /* PMCSR45          */
    __type3048 PFCAE45;                                    /* PFCAE45          */
    uint8  dummy192[6];                                    /* Reserved         */
    __type3049 PINV45;                                     /* PINV45           */
    uint8  dummy193[5326];                                 /* Reserved         */
    __type3050 PCR1_0;                                     /* PCR1_0           */
    __type3051 PCR1_1;                                     /* PCR1_1           */
    __type3050 PCR1_2;                                     /* PCR1_2           */
    __type3050 PCR1_3;                                     /* PCR1_3           */
    __type3051 PCR1_4;                                     /* PCR1_4           */
    __type3050 PCR1_5;                                     /* PCR1_5           */
    uint8  dummy194[104];                                  /* Reserved         */
    __type3050 PCR3_0;                                     /* PCR3_0           */
    __type3051 PCR3_1;                                     /* PCR3_1           */
    __type3051 PCR3_2;                                     /* PCR3_2           */
    __type3050 PCR3_3;                                     /* PCR3_3           */
    __type3050 PCR3_4;                                     /* PCR3_4           */
    __type3050 PCR3_5;                                     /* PCR3_5           */
    __type3050 PCR3_6;                                     /* PCR3_6           */
    __type3050 PCR3_7;                                     /* PCR3_7           */
    __type3050 PCR3_8;                                     /* PCR3_8           */
    __type3050 PCR3_9;                                     /* PCR3_9           */
    uint8  dummy195[408];                                  /* Reserved         */
    __type3052 PCR10_0;                                    /* PCR10_0          */
    __type3052 PCR10_1;                                    /* PCR10_1          */
    __type3052 PCR10_2;                                    /* PCR10_2          */
    __type3052 PCR10_3;                                    /* PCR10_3          */
    __type3052 PCR10_4;                                    /* PCR10_4          */
    __type3052 PCR10_5;                                    /* PCR10_5          */
    __type3052 PCR10_6;                                    /* PCR10_6          */
    __type3052 PCR10_7;                                    /* PCR10_7          */
    __type3052 PCR10_8;                                    /* PCR10_8          */
    __type3052 PCR10_9;                                    /* PCR10_9          */
    __type3052 PCR10_10;                                   /* PCR10_10         */
    __type3052 PCR10_11;                                   /* PCR10_11         */
    uint8  dummy196[16];                                   /* Reserved         */
    __type3053 PCR11_0;                                    /* PCR11_0          */
    __type3053 PCR11_1;                                    /* PCR11_1          */
    __type3053 PCR11_2;                                    /* PCR11_2          */
    __type3053 PCR11_3;                                    /* PCR11_3          */
    uint8  dummy197[304];                                  /* Reserved         */
    __type3054 PCR16_0;                                    /* PCR16_0          */
    __type3054 PCR16_1;                                    /* PCR16_1          */
    __type3054 PCR16_2;                                    /* PCR16_2          */
    __type3054 PCR16_3;                                    /* PCR16_3          */
    __type3054 PCR16_4;                                    /* PCR16_4          */
    __type3054 PCR16_5;                                    /* PCR16_5          */
    __type3054 PCR16_6;                                    /* PCR16_6          */
    __type3054 PCR16_7;                                    /* PCR16_7          */
    __type3054 PCR16_8;                                    /* PCR16_8          */
    __type3054 PCR16_9;                                    /* PCR16_9          */
    __type3054 PCR16_10;                                   /* PCR16_10         */
    __type3054 PCR16_11;                                   /* PCR16_11         */
    uint8  dummy198[16];                                   /* Reserved         */
    __type3054 PCR17_0;                                    /* PCR17_0          */
    __type3054 PCR17_1;                                    /* PCR17_1          */
    __type3054 PCR17_2;                                    /* PCR17_2          */
    __type3054 PCR17_3;                                    /* PCR17_3          */
    __type3055 PCR17_4;                                    /* PCR17_4          */
    __type3055 PCR17_5;                                    /* PCR17_5          */
    __type3055 PCR17_6;                                    /* PCR17_6          */
    __type3055 PCR17_7;                                    /* PCR17_7          */
    __type3055 PCR17_8;                                    /* PCR17_8          */
    __type3055 PCR17_9;                                    /* PCR17_9          */
    __type3055 PCR17_10;                                   /* PCR17_10         */
    __type3055 PCR17_11;                                   /* PCR17_11         */
    uint8  dummy199[208];                                  /* Reserved         */
    __type3056 PCR21_0;                                    /* PCR21_0          */
    __type3056 PCR21_1;                                    /* PCR21_1          */
    __type3056 PCR21_2;                                    /* PCR21_2          */
    __type3056 PCR21_3;                                    /* PCR21_3          */
    __type3057 PCR21_4;                                    /* PCR21_4          */
    __type3057 PCR21_5;                                    /* PCR21_5          */
    __type3057 PCR21_6;                                    /* PCR21_6          */
    __type3057 PCR21_7;                                    /* PCR21_7          */
    __type3057 PCR21_8;                                    /* PCR21_8          */
    __type3057 PCR21_9;                                    /* PCR21_9          */
    uint8  dummy200[64];                                   /* Reserved         */
    __type3057 PCR22_10;                                   /* PCR22_10         */
    uint8  dummy201[1236];                                 /* Reserved         */
    __type3058 PCR42_0;                                    /* PCR42_0          */
    __type3058 PCR42_1;                                    /* PCR42_1          */
    __type3059 PCR42_2;                                    /* PCR42_2          */
    __type3059 PCR42_3;                                    /* PCR42_3          */
    __type3059 PCR42_4;                                    /* PCR42_4          */
    __type3059 PCR42_5;                                    /* PCR42_5          */
    __type3059 PCR42_6;                                    /* PCR42_6          */
    __type3059 PCR42_7;                                    /* PCR42_7          */
    __type3059 PCR42_8;                                    /* PCR42_8          */
    __type3059 PCR42_9;                                    /* PCR42_9          */
    __type3059 PCR42_10;                                   /* PCR42_10         */
    __type3059 PCR42_11;                                   /* PCR42_11         */
    __type3059 PCR42_12;                                   /* PCR42_12         */
    __type3059 PCR42_13;                                   /* PCR42_13         */
    __type3058 PCR42_14;                                   /* PCR42_14         */
    __type3058 PCR42_15;                                   /* PCR42_15         */
    __type3060 PCR43_0;                                    /* PCR43_0          */
    __type3061 PCR43_1;                                    /* PCR43_1          */
    uint8  dummy202[56];                                   /* Reserved         */
    __type3051 PCR44_0;                                    /* PCR44_0          */
    __type3051 PCR44_1;                                    /* PCR44_1          */
    __type3050 PCR44_2;                                    /* PCR44_2          */
    __type3051 PCR44_3;                                    /* PCR44_3          */
    __type3050 PCR44_4;                                    /* PCR44_4          */
    __type3051 PCR44_5;                                    /* PCR44_5          */
    __type3051 PCR44_6;                                    /* PCR44_6          */
    __type3050 PCR44_7;                                    /* PCR44_7          */
    __type3051 PCR44_8;                                    /* PCR44_8          */
    __type3050 PCR44_9;                                    /* PCR44_9          */
    __type3051 PCR44_10;                                   /* PCR44_10         */
    __type3051 PCR44_11;                                   /* PCR44_11         */
    uint8  dummy203[16];                                   /* Reserved         */
    __type3051 PCR45_0;                                    /* PCR45_0          */
    __type3051 PCR45_1;                                    /* PCR45_1          */
    __type3051 PCR45_2;                                    /* PCR45_2          */
    __type3050 PCR45_3;                                    /* PCR45_3          */
    __type3051 PCR45_4;                                    /* PCR45_4          */
    __type3050 PCR45_5;                                    /* PCR45_5          */
    __type3051 PCR45_6;                                    /* PCR45_6          */
    __type3051 PCR45_7;                                    /* PCR45_7          */
    __type3051 PCR45_8;                                    /* PCR45_8          */
    __type3051 PCR45_9;                                    /* PCR45_9          */
    __type3051 PCR45_10;                                   /* PCR45_10         */
    __type3051 PCR45_11;                                   /* PCR45_11         */
    __type3050 PCR45_12;                                   /* PCR45_12         */
    __type3059 PCR45_13;                                   /* PCR45_13         */
    uint8  dummy204[6296776];                              /* Reserved         */
    __type3062 PIBC1;                                      /* PIBC1            */
    uint8  dummy205[2];                                    /* Reserved         */
    __type3063 PBDC1;                                      /* PBDC1            */
    uint8  dummy206[2];                                    /* Reserved         */
    __type3064 PIPC1;                                      /* PIPC1            */
    uint8  dummy207[2];                                    /* Reserved         */
    __type3065 PU1;                                        /* PU1              */
    uint8  dummy208[2];                                    /* Reserved         */
    __type3066 PD1;                                        /* PD1              */
    uint8  dummy209[2];                                    /* Reserved         */
    __type3067 PODC1;                                      /* PODC1            */
    __type3068 PDSC1;                                      /* PDSC1            */
    __type3069 PIS1;                                       /* PIS1             */
    uint8  dummy210[6];                                    /* Reserved         */
    __type3070 PISA1;                                      /* PISA1            */
    uint8  dummy211[6];                                    /* Reserved         */
    __type3071 PPCMD1;                                     /* PPCMD1           */
    uint8  dummy212[4];                                    /* Reserved         */
    __type3072 PPROTS1;                                    /* PPROTS1          */
    uint8  dummy213[72];                                   /* Reserved         */
    __type3073 PIBC3;                                      /* PIBC3            */
    uint8  dummy214[2];                                    /* Reserved         */
    __type3074 PBDC3;                                      /* PBDC3            */
    uint8  dummy215[2];                                    /* Reserved         */
    __type3075 PIPC3;                                      /* PIPC3            */
    uint8  dummy216[2];                                    /* Reserved         */
    __type3076 PU3;                                        /* PU3              */
    uint8  dummy217[2];                                    /* Reserved         */
    __type3077 PD3;                                        /* PD3              */
    uint8  dummy218[2];                                    /* Reserved         */
    __type3078 PODC3;                                      /* PODC3            */
    __type3079 PDSC3;                                      /* PDSC3            */
    __type3080 PIS3;                                       /* PIS3             */
    uint8  dummy219[6];                                    /* Reserved         */
    __type3081 PISA3;                                      /* PISA3            */
    uint8  dummy220[6];                                    /* Reserved         */
    __type3082 PPCMD3;                                     /* PPCMD3           */
    uint8  dummy221[4];                                    /* Reserved         */
    __type3083 PPROTS3;                                    /* PPROTS3          */
    uint8  dummy222[392];                                  /* Reserved         */
    __type3084 PIBC10;                                     /* PIBC10           */
    uint8  dummy223[2];                                    /* Reserved         */
    __type3085 PBDC10;                                     /* PBDC10           */
    uint8  dummy224[14];                                   /* Reserved         */
    __type3086 PODC10;                                     /* PODC10           */
    uint8  dummy225[20];                                   /* Reserved         */
    __type3087 PPCMD10;                                    /* PPCMD10          */
    uint8  dummy226[4];                                    /* Reserved         */
    __type3088 PPROTS10;                                   /* PPROTS10         */
    uint8  dummy227[8];                                    /* Reserved         */
    __type3089 PIBC11;                                     /* PIBC11           */
    uint8  dummy228[2];                                    /* Reserved         */
    __type3090 PBDC11;                                     /* PBDC11           */
    uint8  dummy229[14];                                   /* Reserved         */
    __type3091 PODC11;                                     /* PODC11           */
    uint8  dummy230[20];                                   /* Reserved         */
    __type3092 PPCMD11;                                    /* PPCMD11          */
    uint8  dummy231[4];                                    /* Reserved         */
    __type3093 PPROTS11;                                   /* PPROTS11         */
    uint8  dummy232[264];                                  /* Reserved         */
    __type3094 PIBC16;                                     /* PIBC16           */
    uint8  dummy233[2];                                    /* Reserved         */
    __type3095 PBDC16;                                     /* PBDC16           */
    uint8  dummy234[2];                                    /* Reserved         */
    __type3096 PIPC16;                                     /* PIPC16           */
    uint8  dummy235[10];                                   /* Reserved         */
    __type3097 PODC16;                                     /* PODC16           */
    __type3098 PDSC16;                                     /* PDSC16           */
    __type3099 PIS16;                                      /* PIS16            */
    uint8  dummy236[6];                                    /* Reserved         */
    __type3100 PISA16;                                     /* PISA16           */
    uint8  dummy237[6];                                    /* Reserved         */
    __type3101 PPCMD16;                                    /* PPCMD16          */
    uint8  dummy238[4];                                    /* Reserved         */
    __type3102 PPROTS16;                                   /* PPROTS16         */
    uint8  dummy239[8];                                    /* Reserved         */
    __type3103 PIBC17;                                     /* PIBC17           */
    uint8  dummy240[2];                                    /* Reserved         */
    __type3104 PBDC17;                                     /* PBDC17           */
    uint8  dummy241[2];                                    /* Reserved         */
    __type3105 PIPC17;                                     /* PIPC17           */
    uint8  dummy242[10];                                   /* Reserved         */
    __type3106 PODC17;                                     /* PODC17           */
    __type3107 PDSC17;                                     /* PDSC17           */
    __type3108 PIS17;                                      /* PIS17            */
    uint8  dummy243[6];                                    /* Reserved         */
    __type3109 PISA17;                                     /* PISA17           */
    uint8  dummy244[6];                                    /* Reserved         */
    __type3110 PPCMD17;                                    /* PPCMD17          */
    uint8  dummy245[4];                                    /* Reserved         */
    __type3111 PPROTS17;                                   /* PPROTS17         */
    uint8  dummy246[200];                                  /* Reserved         */
    __type3112 PIBC21;                                     /* PIBC21           */
    uint8  dummy247[2];                                    /* Reserved         */
    __type3113 PBDC21;                                     /* PBDC21           */
    uint8  dummy248[2];                                    /* Reserved         */
    __type3114 PIPC21;                                     /* PIPC21           */
    uint8  dummy249[2];                                    /* Reserved         */
    __type3115 PU21;                                       /* PU21             */
    uint8  dummy250[2];                                    /* Reserved         */
    __type3116 PD21;                                       /* PD21             */
    uint8  dummy251[2];                                    /* Reserved         */
    __type3117 PODC21;                                     /* PODC21           */
    uint8  dummy252[20];                                   /* Reserved         */
    __type3118 PPCMD21;                                    /* PPCMD21          */
    uint8  dummy253[4];                                    /* Reserved         */
    __type3119 PPROTS21;                                   /* PPROTS21         */
    uint8  dummy254[8];                                    /* Reserved         */
    __type3120 PIBC22;                                     /* PIBC22           */
    uint8  dummy255[2];                                    /* Reserved         */
    __type3121 PBDC22;                                     /* PBDC22           */
    uint8  dummy256[2];                                    /* Reserved         */
    __type3122 PIPC22;                                     /* PIPC22           */
    uint8  dummy257[2];                                    /* Reserved         */
    __type3123 PU22;                                       /* PU22             */
    uint8  dummy258[2];                                    /* Reserved         */
    __type3124 PD22;                                       /* PD22             */
    uint8  dummy259[2];                                    /* Reserved         */
    __type3125 PODC22;                                     /* PODC22           */
    uint8  dummy260[20];                                   /* Reserved         */
    __type3126 PPCMD22;                                    /* PPCMD22          */
    uint8  dummy261[4];                                    /* Reserved         */
    __type3127 PPROTS22;                                   /* PPROTS22         */
    uint8  dummy262[1224];                                 /* Reserved         */
    __type3128 PIBC42;                                     /* PIBC42           */
    uint8  dummy263[2];                                    /* Reserved         */
    __type3129 PBDC42;                                     /* PBDC42           */
    uint8  dummy264[2];                                    /* Reserved         */
    __type3130 PIPC42;                                     /* PIPC42           */
    uint8  dummy265[2];                                    /* Reserved         */
    __type3131 PU42;                                       /* PU42             */
    uint8  dummy266[2];                                    /* Reserved         */
    __type3132 PD42;                                       /* PD42             */
    uint8  dummy267[2];                                    /* Reserved         */
    __type3133 PODC42;                                     /* PODC42           */
    __type3134 PDSC42;                                     /* PDSC42           */
    __type3135 PIS42;                                      /* PIS42            */
    uint8  dummy268[6];                                    /* Reserved         */
    __type3136 PISA42;                                     /* PISA42           */
    uint8  dummy269[6];                                    /* Reserved         */
    __type3137 PPCMD42;                                    /* PPCMD42          */
    uint8  dummy270[4];                                    /* Reserved         */
    __type3138 PPROTS42;                                   /* PPROTS42         */
    uint8  dummy271[8];                                    /* Reserved         */
    __type3139 PIBC43;                                     /* PIBC43           */
    uint8  dummy272[2];                                    /* Reserved         */
    __type3140 PBDC43;                                     /* PBDC43           */
    uint8  dummy273[2];                                    /* Reserved         */
    uint16 PIPC43;                                         /* PIPC43           */
    uint8  dummy274[2];                                    /* Reserved         */
    __type3141 PU43;                                       /* PU43             */
    uint8  dummy275[2];                                    /* Reserved         */
    __type3142 PD43;                                       /* PD43             */
    uint8  dummy276[2];                                    /* Reserved         */
    __type3143 PODC43;                                     /* PODC43           */
    __type3144 PDSC43;                                     /* PDSC43           */
    __type3145 PIS43;                                      /* PIS43            */
    uint8  dummy277[6];                                    /* Reserved         */
    __type3146 PISA43;                                     /* PISA43           */
    uint8  dummy278[6];                                    /* Reserved         */
    __type3147 PPCMD43;                                    /* PPCMD43          */
    uint8  dummy279[4];                                    /* Reserved         */
    __type3148 PPROTS43;                                   /* PPROTS43         */
    uint8  dummy280[8];                                    /* Reserved         */
    __type3149 PIBC44;                                     /* PIBC44           */
    uint8  dummy281[2];                                    /* Reserved         */
    __type3150 PBDC44;                                     /* PBDC44           */
    uint8  dummy282[2];                                    /* Reserved         */
    __type3151 PIPC44;                                     /* PIPC44           */
    uint8  dummy283[2];                                    /* Reserved         */
    __type3152 PU44;                                       /* PU44             */
    uint8  dummy284[2];                                    /* Reserved         */
    __type3153 PD44;                                       /* PD44             */
    uint8  dummy285[2];                                    /* Reserved         */
    __type3154 PODC44;                                     /* PODC44           */
    __type3155 PDSC44;                                     /* PDSC44           */
    __type3156 PIS44;                                      /* PIS44            */
    uint8  dummy286[6];                                    /* Reserved         */
    __type3157 PISA44;                                     /* PISA44           */
    uint8  dummy287[6];                                    /* Reserved         */
    __type3158 PPCMD44;                                    /* PPCMD44          */
    uint8  dummy288[4];                                    /* Reserved         */
    __type3159 PPROTS44;                                   /* PPROTS44         */
    uint8  dummy289[8];                                    /* Reserved         */
    __type3160 PIBC45;                                     /* PIBC45           */
    uint8  dummy290[2];                                    /* Reserved         */
    __type3161 PBDC45;                                     /* PBDC45           */
    uint8  dummy291[2];                                    /* Reserved         */
    __type3162 PIPC45;                                     /* PIPC45           */
    uint8  dummy292[2];                                    /* Reserved         */
    __type3163 PU45;                                       /* PU45             */
    uint8  dummy293[2];                                    /* Reserved         */
    __type3164 PD45;                                       /* PD45             */
    uint8  dummy294[2];                                    /* Reserved         */
    __type3165 PODC45;                                     /* PODC45           */
    __type3166 PDSC45;                                     /* PDSC45           */
    __type3167 PIS45;                                      /* PIS45            */
    uint8  dummy295[6];                                    /* Reserved         */
    __type3168 PISA45;                                     /* PISA45           */
    uint8  dummy296[6];                                    /* Reserved         */
    __type3169 PPCMD45;                                    /* PPCMD45          */
    uint8  dummy297[4];                                    /* Reserved         */
    __type3170 PPROTS45;                                   /* PPROTS45         */
} __type4919;
typedef struct 
{                                                          /* Module           */
    __type3171 P0;                                         /* P0               */
    uint8  dummy298[2];                                    /* Reserved         */
    __type3172 PSR0;                                       /* PSR0             */
    __type3173 PNOT0;                                      /* PNOT0            */
    uint8  dummy299[2];                                    /* Reserved         */
    __type3174 PPR0;                                       /* PPR0             */
    uint8  dummy300[2];                                    /* Reserved         */
    __type3175 PM0;                                        /* PM0              */
    uint8  dummy301[2];                                    /* Reserved         */
    __type3176 PMC0;                                       /* PMC0             */
    uint8  dummy302[2];                                    /* Reserved         */
    __type3177 PFC0;                                       /* PFC0             */
    uint8  dummy303[2];                                    /* Reserved         */
    __type3178 PFCE0;                                      /* PFCE0            */
    uint8  dummy304[2];                                    /* Reserved         */
    __type3179 PMSR0;                                      /* PMSR0            */
    __type3180 PMCSR0;                                     /* PMCSR0           */
    uint8  dummy305[8];                                    /* Reserved         */
    __type3181 PINV0;                                      /* PINV0            */
    uint8  dummy306[8142];                                 /* Reserved         */
    __type3182 PCR0_0;                                     /* PCR0_0           */
    __type3183 PCR0_1;                                     /* PCR0_1           */
    __type3184 PCR0_2;                                     /* PCR0_2           */
    __type3185 PCR0_3;                                     /* PCR0_3           */
    __type3186 PCR0_4;                                     /* PCR0_4           */
    __type3187 PCR0_5;                                     /* PCR0_5           */
    __type3188 PCR0_6;                                     /* PCR0_6           */
    __type3189 PCR0_7;                                     /* PCR0_7           */
    __type3190 PCR0_8;                                     /* PCR0_8           */
    __type3191 PCR0_9;                                     /* PCR0_9           */
    uint8  dummy307[6299608];                              /* Reserved         */
    __type3192 PIBC0;                                      /* PIBC0            */
    uint8  dummy308[2];                                    /* Reserved         */
    __type3193 PBDC0;                                      /* PBDC0            */
    uint8  dummy309[2];                                    /* Reserved         */
    __type3194 PIPC0;                                      /* PIPC0            */
    uint8  dummy310[2];                                    /* Reserved         */
    __type3195 PU0;                                        /* PU0              */
    uint8  dummy311[2];                                    /* Reserved         */
    __type3196 PD0;                                        /* PD0              */
    uint8  dummy312[2];                                    /* Reserved         */
    __type3197 PODC0;                                      /* PODC0            */
    __type3198 PDSC0;                                      /* PDSC0            */
    __type3199 PIS0;                                       /* PIS0             */
    uint8  dummy313[6];                                    /* Reserved         */
    __type3200 PISA0;                                      /* PISA0            */
    uint8  dummy314[6];                                    /* Reserved         */
    __type3201 PPCMD0;                                     /* PPCMD0           */
    uint8  dummy315[4];                                    /* Reserved         */
    __type3202 PPROTS0;                                    /* PPROTS0          */
} __type4920;
typedef struct 
{                                                          /* Module           */
    __type3203 JP0;                                        /* JP0              */
    uint8  dummy316[3];                                    /* Reserved         */
    __type3204 JPSR0;                                      /* JPSR0            */
    __type3205 JPNOT0;                                     /* JPNOT0           */
    uint8  dummy317[3];                                    /* Reserved         */
    __type3206 JPPR0;                                      /* JPPR0            */
    uint8  dummy318[3];                                    /* Reserved         */
    __type3207 JPM0;                                       /* JPM0             */
    uint8  dummy319[3];                                    /* Reserved         */
    __type3208 JPMC0;                                      /* JPMC0            */
    uint8  dummy320[3];                                    /* Reserved         */
    __type3209 JPFC0;                                      /* JPFC0            */
    uint8  dummy321[3];                                    /* Reserved         */
    __type3210 JPFCE0;                                     /* JPFCE0           */
    uint8  dummy322[3];                                    /* Reserved         */
    __type3211 JPMSR0;                                     /* JPMSR0           */
    __type3212 JPMCSR0;                                    /* JPMCSR0          */
    uint8  dummy323[8];                                    /* Reserved         */
    __type3213 JPINV0;                                     /* JPINV0           */
    uint8  dummy324[8143];                                 /* Reserved         */
    __type3214 JPCR0_0;                                    /* JPCR0_0          */
    __type3215 JPCR0_1;                                    /* JPCR0_1          */
    __type3216 JPCR0_2;                                    /* JPCR0_2          */
    __type3217 JPCR0_3;                                    /* JPCR0_3          */
    __type3218 JPCR0_4;                                    /* JPCR0_4          */
    __type3219 JPCR0_5;                                    /* JPCR0_5          */
    uint8  dummy325[6299624];                              /* Reserved         */
    __type3220 JPIBC0;                                     /* JPIBC0           */
    uint8  dummy326[3];                                    /* Reserved         */
    __type3221 JPBDC0;                                     /* JPBDC0           */
    uint8  dummy327[7];                                    /* Reserved         */
    __type3222 JPU0;                                       /* JPU0             */
    uint8  dummy328[3];                                    /* Reserved         */
    __type3223 JPD0;                                       /* JPD0             */
    uint8  dummy329[3];                                    /* Reserved         */
    __type3224 JPODC0;                                     /* JPODC0           */
    __type3225 JPDSC0;                                     /* JPDSC0           */
    __type3226 JPIS0;                                      /* JPIS0            */
    uint8  dummy330[7];                                    /* Reserved         */
    __type3227 JPISA0;                                     /* JPISA0           */
    uint8  dummy331[7];                                    /* Reserved         */
    __type3228 JPPCMD0;                                    /* JPPCMD0          */
    uint8  dummy332[4];                                    /* Reserved         */
    __type3229 JPPROTS0;                                   /* JPPROTS0         */
} __type4921;
typedef struct 
{                                                          /* Module           */
    __type3230 CNT;                                        /* CNT              */
    __type3231 PCMD;                                       /* PCMD             */
    __type3232 PS;                                         /* PS               */
} __type4922;
typedef struct 
{                                                          /* Module           */
    uint32 ID0;                                            /* ID0              */
    uint32 ID1;                                            /* ID1              */
    uint32 ID2;                                            /* ID2              */
    uint32 ID3;                                            /* ID3              */
    __type3233 IDST;                                       /* IDST             */
} __type4923;
typedef struct 
{                                                          /* Module           */
    __type3234 FPMON;                                      /* FPMON            */
    uint8  dummy333[15];                                   /* Reserved         */
    __type3235 FASTAT;                                     /* FASTAT           */
    uint8  dummy334[3];                                    /* Reserved         */
    __type3236 FAEINT;                                     /* FAEINT           */
    uint8  dummy335[11];                                   /* Reserved         */
    __type3237 FAREASELC;                                  /* FAREASELC        */
    uint8  dummy336[14];                                   /* Reserved         */
    uint32 FSADDR;                                         /* FSADDR           */
    uint32 FEADDR;                                         /* FEADDR           */
    uint8  dummy337[72];                                   /* Reserved         */
    __type3238 FSTATR;                                     /* FSTATR           */
    __type3239 FENTRYR;                                    /* FENTRYR          */
    uint8  dummy338[2];                                    /* Reserved         */
    __type3240 FPROTR;                                     /* FPROTR           */
    uint8  dummy339[2];                                    /* Reserved         */
    __type3241 FSUINITR;                                   /* FSUINITR         */
    uint8  dummy340[2];                                    /* Reserved         */
    __type3242 FLKSTAT;                                    /* FLKSTAT          */
    uint8  dummy341[7];                                    /* Reserved         */
    __type3243 FRTSTAT;                                    /* FRTSTAT          */
    uint8  dummy342[3];                                    /* Reserved         */
    __type3244 FRTEINT;                                    /* FRTEINT          */
    uint8  dummy343[3];                                    /* Reserved         */
    __type3245 FCMDR;                                      /* FCMDR            */
    uint8  dummy344[30];                                   /* Reserved         */
    __type3246 FPESTAT;                                    /* FPESTAT          */
    uint8  dummy345[14];                                   /* Reserved         */
    __type3247 FBCCNT;                                     /* FBCCNT           */
    uint8  dummy346[3];                                    /* Reserved         */
    __type3248 FBCSTAT;                                    /* FBCSTAT          */
    uint8  dummy347[3];                                    /* Reserved         */
    __type3249 FPSADDR;                                    /* FPSADDR          */
    uint8  dummy348[4];                                    /* Reserved         */
    __type3250 FCPSR;                                      /* FCPSR            */
    uint8  dummy349[2];                                    /* Reserved         */
    __type3251 FPCKAR;                                     /* FPCKAR           */
    uint8  dummy350[10];                                   /* Reserved         */
    __type3252 FLEMU;                                      /* FLEMU            */
    uint8  dummy351[3];                                    /* Reserved         */
    __type3253 FLEAD;                                      /* FLEAD            */
    uint8  dummy352[8];                                    /* Reserved         */
    __type3254 FECCEMON;                                   /* FECCEMON         */
    uint8  dummy353[2];                                    /* Reserved         */
    __type3255 FECCTMD;                                    /* FECCTMD          */
    uint8  dummy354[2];                                    /* Reserved         */
    __type3256 FDMYECC;                                    /* FDMYECC          */
} __type4924;
typedef struct 
{                                                          /* Module           */
    __type3257 CFG0;                                       /* CFG0             */
    __type3258 CFG1;                                       /* CFG1             */
    __type3259 CFG2;                                       /* CFG2             */
} __type4925;
typedef struct 
{                                                          /* Module           */
    __type3260 EPCTL;                                      /* EPCTL            */
    uint8  dummy355[704499];                               /* Reserved         */
    __type3261 EPCFG;                                      /* EPCFG            */
    uint8  dummy356[3];                                    /* Reserved         */
    __type3262 MICFG0;                                     /* MICFG0           */
    __type3263 MICFG1;                                     /* MICFG1           */
    __type3264 NMICFG0;                                    /* NMICFG0          */
    __type3265 NMICFG1;                                    /* NMICFG1          */
    __type3266 IRCFG0;                                     /* IRCFG0           */
    __type3267 IRCFG1;                                     /* IRCFG1           */
    __type3268 EMK0;                                       /* EMK0             */
    __type3269 EMK1;                                       /* EMK1             */
    __type3270 ESSTC0;                                     /* ESSTC0           */
    __type3271 ESSTC1;                                     /* ESSTC1           */
    __type3272 PCMD1;                                      /* PCMD1            */
    __type3273 PS;                                         /* PS               */
    uint8  dummy357[3];                                    /* Reserved         */
    __type3274 PE0;                                        /* PE0              */
    __type3275 PE1;                                        /* PE1              */
    __type3276 DTMCTL;                                     /* DTMCTL           */
    uint8  dummy358[3];                                    /* Reserved         */
    uint16 DTMR;                                           /* DTMR             */
    uint8  dummy359[2];                                    /* Reserved         */
    uint16 DTMCMP;                                         /* DTMCMP           */
    uint8  dummy360[2];                                    /* Reserved         */
    __type3277 DTMCFG0;                                    /* DTMCFG0          */
    __type3278 DTMCFG1;                                    /* DTMCFG1          */
    __type3279 DTMCFG2;                                    /* DTMCFG2          */
    __type3280 DTMCFG3;                                    /* DTMCFG3          */
} __type4926;
typedef struct 
{                                                          /* Module           */
    __type3281 JCSWRST;                                    /* JCSWRST          */
    uint8  dummy361[8];                                    /* Reserved         */
    __type3282 VDCECTL;                                    /* VDCECTL          */
    __type3283 RSDSCFG;                                    /* RSDSCFG          */
    uint8  dummy362[4];                                    /* Reserved         */
    __type3284 ISMCHNCFG;                                  /* ISMCHNCFG        */
    __type3285 SSIFCLKCFG;                                 /* SSIFCLKCFG       */
    __type3286 IDMODI;                                     /* IDMODI           */
    __type3287 TSNCR;                                      /* TSNCR            */
    __type3288 TSNSTAT;                                    /* TSNSTAT          */
    __type3289 ADCE0INTPEDGCTL;                            /* ADCE0INTPEDGCTL  */
    __type3290 VOWEMAC;                                    /* VOWEMAC          */
    __type3291 VOWEMMC;                                    /* VOWEMMC          */
    __type3292 SPEAUPDEN;                                  /* SPEAUPDEN        */
    uint32 TSNCNTCMP;                                      /* TSNCNTCMP        */
    __type3293 XCRAMCFG0;                                  /* XCRAMCFG0        */
    __type3294 DSCTRL;                                     /* DSCTRL           */
    uint8  dummy363[4];                                    /* Reserved         */
    __type3295 GPU2DTRCTL;                                 /* GPU2DTRCTL       */
    uint8  dummy364[2357408];                              /* Reserved         */
    __type3296 SLPWGA0;                                    /* SLPWGA0          */
} __type4927;
typedef struct 
{                                                          /* Module           */
    __type3297 ST0;                                        /* ST0              */
    __type3298 ST1;                                        /* ST1              */
    uint8  dummy365[8];                                    /* Reserved         */
    __type3299 STC0;                                       /* STC0             */
    __type3300 STC1;                                       /* STC1             */
} __type4928;
typedef struct 
{                                                          /* Module           */
    __type3301 CTL;                                        /* CTL              */
    uint8  dummy366[3];                                    /* Reserved         */
    __type3302 EN;                                         /* EN               */
} __type4929;
typedef struct 
{                                                          /* Module           */
    __type3301 CTL;                                        /* CTL              */
    uint8  dummy367[3];                                    /* Reserved         */
    __type3303 EN;                                         /* EN               */
} __type4930;
typedef struct 
{                                                          /* Module           */
    __type3304 CTL0;                                       /* CTL0             */
    uint8  dummy368[3];                                    /* Reserved         */
    __type3305 CTL1;                                       /* CTL1             */
    uint8  dummy369[3];                                    /* Reserved         */
    __type3306 CTL2;                                       /* CTL2             */
    uint8  dummy370[3];                                    /* Reserved         */
    __type3307 CTL3;                                       /* CTL3             */
    uint8  dummy371[3];                                    /* Reserved         */
    __type3308 CTL4;                                       /* CTL4             */
    uint8  dummy372[3];                                    /* Reserved         */
    __type3309 CTL5;                                       /* CTL5             */
    uint8  dummy373[3];                                    /* Reserved         */
    __type3310 CTL6;                                       /* CTL6             */
    uint8  dummy374[3];                                    /* Reserved         */
    __type3311 CTL7;                                       /* CTL7             */
} __type4931;
typedef struct 
{                                                          /* Module           */
    __type3304 CTL0;                                       /* CTL0             */
    uint8  dummy375[3];                                    /* Reserved         */
    __type3305 CTL1;                                       /* CTL1             */
    uint8  dummy376[3];                                    /* Reserved         */
    __type3306 CTL2;                                       /* CTL2             */
    uint8  dummy377[3];                                    /* Reserved         */
    __type3307 CTL3;                                       /* CTL3             */
} __type4932;
typedef struct 
{                                                          /* Module           */
    __type3312 FSGD0BPROT0;                                /* FSGD0BPROT0      */
    __type3313 FSGD0BPROT1;                                /* FSGD0BPROT1      */
    uint8  dummy378[2040];                                 /* Reserved         */
    __type3314 ERRSLV0BCTL;                                /* ERRSLV0BCTL      */
    __type3315 ERRSLV0BSTAT;                               /* ERRSLV0BSTAT     */
    __type2903 ERRSLV0BADDR;                               /* ERRSLV0BADDR     */
    __type3316 ERRSLV0BTYPE;                               /* ERRSLV0BTYPE     */
    uint8  dummy379[1521652];                              /* Reserved         */
    __type3317 FSGD3APROT1;                                /* FSGD3APROT1      */
    uint8  dummy380[4];                                    /* Reserved         */
    __type3317 FSGD3APROT3;                                /* FSGD3APROT3      */
    __type3317 FSGD3APROT4;                                /* FSGD3APROT4      */
    __type3317 FSGD3APROT5;                                /* FSGD3APROT5      */
    __type3317 FSGD3APROT6;                                /* FSGD3APROT6      */
    __type3317 FSGD3APROT7;                                /* FSGD3APROT7      */
    __type3317 FSGD3APROT8;                                /* FSGD3APROT8      */
    uint8  dummy381[4060];                                 /* Reserved         */
    __type3318 ERRSLV3ACTL;                                /* ERRSLV3ACTL      */
    __type3319 ERRSLV3ASTAT;                               /* ERRSLV3ASTAT     */
    __type3320 ERRSLV3AADDR;                               /* ERRSLV3AADDR     */
    __type3321 ERRSLV3ATYPE;                               /* ERRSLV3ATYPE     */
    uint8  dummy382[4080];                                 /* Reserved         */
    __type3317 FSGD3BPROT0;                                /* FSGD3BPROT0      */
    __type3317 FSGD3BPROT1;                                /* FSGD3BPROT1      */
    __type3317 FSGD3BPROT2;                                /* FSGD3BPROT2      */
    __type3317 FSGD3BPROT3;                                /* FSGD3BPROT3      */
    __type3317 FSGD3BPROT4;                                /* FSGD3BPROT4      */
    __type3317 FSGD3BPROT5;                                /* FSGD3BPROT5      */
    __type3317 FSGD3BPROT6;                                /* FSGD3BPROT6      */
    __type3317 FSGD3BPROT7;                                /* FSGD3BPROT7      */
    __type3317 FSGD3BPROT8;                                /* FSGD3BPROT8      */
    uint8  dummy383[4];                                    /* Reserved         */
    __type3317 FSGD3BPROT10;                               /* FSGD3BPROT10     */
    __type3317 FSGD3BPROT11;                               /* FSGD3BPROT11     */
    uint8  dummy384[4048];                                 /* Reserved         */
    __type3318 ERRSLV3BCTL;                                /* ERRSLV3BCTL      */
    __type3319 ERRSLV3BSTAT;                               /* ERRSLV3BSTAT     */
    __type3320 ERRSLV3BADDR;                               /* ERRSLV3BADDR     */
    __type3321 ERRSLV3BTYPE;                               /* ERRSLV3BTYPE     */
    uint8  dummy385[4080];                                 /* Reserved         */
    __type3317 FSGD32APROT0;                               /* FSGD32APROT0     */
    __type3317 FSGD32APROT1;                               /* FSGD32APROT1     */
    __type3317 FSGD32APROT2;                               /* FSGD32APROT2     */
    __type3317 FSGD32APROT3;                               /* FSGD32APROT3     */
    __type3317 FSGD32APROT4;                               /* FSGD32APROT4     */
    __type3317 FSGD32APROT5;                               /* FSGD32APROT5     */
    __type3317 FSGD32APROT6;                               /* FSGD32APROT6     */
    __type3317 FSGD32APROT7;                               /* FSGD32APROT7     */
    __type3317 FSGD32APROT8;                               /* FSGD32APROT8     */
    __type3317 FSGD32APROT9;                               /* FSGD32APROT9     */
    __type3317 FSGD32APROT10;                              /* FSGD32APROT10    */
    __type3317 FSGD32APROT11;                              /* FSGD32APROT11    */
    __type3317 FSGD32APROT12;                              /* FSGD32APROT12    */
    __type3317 FSGD32APROT13;                              /* FSGD32APROT13    */
    __type3317 FSGD32APROT14;                              /* FSGD32APROT14    */
    __type3317 FSGD32APROT15;                              /* FSGD32APROT15    */
    uint8  dummy386[4032];                                 /* Reserved         */
    __type3318 ERRSLV32ACTL;                               /* ERRSLV32ACTL     */
    __type3319 ERRSLV32ASTAT;                              /* ERRSLV32ASTAT    */
    __type3320 ERRSLV32AADDR;                              /* ERRSLV32AADDR    */
    __type3321 ERRSLV32ATYPE;                              /* ERRSLV32ATYPE    */
    uint8  dummy387[4080];                                 /* Reserved         */
    __type3317 FSGD32BPROT0;                               /* FSGD32BPROT0     */
    __type3317 FSGD32BPROT1;                               /* FSGD32BPROT1     */
    uint8  dummy388[4];                                    /* Reserved         */
    __type3317 FSGD32BPROT3;                               /* FSGD32BPROT3     */
    uint8  dummy389[4080];                                 /* Reserved         */
    __type3318 ERRSLV32BCTL;                               /* ERRSLV32BCTL     */
    __type3319 ERRSLV32BSTAT;                              /* ERRSLV32BSTAT    */
    __type3320 ERRSLV32BADDR;                              /* ERRSLV32BADDR    */
    __type3321 ERRSLV32BTYPE;                              /* ERRSLV32BTYPE    */
    uint8  dummy390[4080];                                 /* Reserved         */
    __type3317 FSGD30APROT0;                               /* FSGD30APROT0     */
    __type3317 FSGD30APROT1;                               /* FSGD30APROT1     */
    __type3317 FSGD30APROT2;                               /* FSGD30APROT2     */
    __type3317 FSGD30APROT3;                               /* FSGD30APROT3     */
    __type3317 FSGD30APROT4;                               /* FSGD30APROT4     */
    __type3317 FSGD30APROT5;                               /* FSGD30APROT5     */
    __type3317 FSGD30APROT6;                               /* FSGD30APROT6     */
    __type3317 FSGD30APROT7;                               /* FSGD30APROT7     */
    __type3317 FSGD30APROT8;                               /* FSGD30APROT8     */
    __type3317 FSGD30APROT9;                               /* FSGD30APROT9     */
    __type3317 FSGD30APROT10;                              /* FSGD30APROT10    */
    __type3317 FSGD30APROT11;                              /* FSGD30APROT11    */
    __type3317 FSGD30APROT12;                              /* FSGD30APROT12    */
    __type3317 FSGD30APROT13;                              /* FSGD30APROT13    */
    __type3317 FSGD30APROT14;                              /* FSGD30APROT14    */
    __type3317 FSGD30APROT15;                              /* FSGD30APROT15    */
    uint8  dummy391[4032];                                 /* Reserved         */
    __type3318 ERRSLV30ACTL;                               /* ERRSLV30ACTL     */
    __type3319 ERRSLV30ASTAT;                              /* ERRSLV30ASTAT    */
    __type3320 ERRSLV30AADDR;                              /* ERRSLV30AADDR    */
    __type3321 ERRSLV30ATYPE;                              /* ERRSLV30ATYPE    */
    uint8  dummy392[4080];                                 /* Reserved         */
    __type3317 FSGD30BPROT0;                               /* FSGD30BPROT0     */
    __type3317 FSGD30BPROT1;                               /* FSGD30BPROT1     */
    uint8  dummy393[4088];                                 /* Reserved         */
    __type3318 ERRSLV30BCTL;                               /* ERRSLV30BCTL     */
    __type3319 ERRSLV30BSTAT;                              /* ERRSLV30BSTAT    */
    __type3320 ERRSLV30BADDR;                              /* ERRSLV30BADDR    */
    __type3321 ERRSLV30BTYPE;                              /* ERRSLV30BTYPE    */
    uint8  dummy394[1855480];                              /* Reserved         */
    __type3317 FSGD5APROT2;                                /* FSGD5APROT2      */
    __type3317 FSGD5APROT3;                                /* FSGD5APROT3      */
    uint8  dummy395[8];                                    /* Reserved         */
    __type3317 FSGD5APROT6;                                /* FSGD5APROT6      */
    __type3317 FSGD5APROT7;                                /* FSGD5APROT7      */
    __type3317 FSGD5APROT8;                                /* FSGD5APROT8      */
    __type3317 FSGD5APROT9;                                /* FSGD5APROT9      */
    __type3317 FSGD5APROT10;                               /* FSGD5APROT10     */
    __type3317 FSGD5APROT11;                               /* FSGD5APROT11     */
    __type3317 FSGD5APROT12;                               /* FSGD5APROT12     */
    __type3317 FSGD5APROT13;                               /* FSGD5APROT13     */
    __type3317 FSGD5APROT14;                               /* FSGD5APROT14     */
    __type3317 FSGD5APROT15;                               /* FSGD5APROT15     */
    uint8  dummy396[960];                                  /* Reserved         */
    __type3318 ERRSLV5ACTL;                                /* ERRSLV5ACTL      */
    __type3319 ERRSLV5ASTAT;                               /* ERRSLV5ASTAT     */
    __type3320 ERRSLV5AADDR;                               /* ERRSLV5AADDR     */
    __type3321 ERRSLV5ATYPE;                               /* ERRSLV5ATYPE     */
    uint8  dummy397[1008];                                 /* Reserved         */
    __type3317 FSGD5BPROT0;                                /* FSGD5BPROT0      */
    __type3317 FSGD5BPROT1;                                /* FSGD5BPROT1      */
    __type3317 FSGD5BPROT2;                                /* FSGD5BPROT2      */
    __type3317 FSGD5BPROT3;                                /* FSGD5BPROT3      */
    uint8  dummy398[4];                                    /* Reserved         */
    __type3317 FSGD5BPROT5;                                /* FSGD5BPROT5      */
    __type3317 FSGD5BPROT6;                                /* FSGD5BPROT6      */
    __type3317 FSGD5BPROT7;                                /* FSGD5BPROT7      */
    __type3317 FSGD5BPROT8;                                /* FSGD5BPROT8      */
    __type3317 FSGD5BPROT9;                                /* FSGD5BPROT9      */
    __type3317 FSGD5BPROT10;                               /* FSGD5BPROT10     */
    uint8  dummy399[4];                                    /* Reserved         */
    __type3317 FSGD5BPROT12;                               /* FSGD5BPROT12     */
    uint8  dummy400[972];                                  /* Reserved         */
    __type3318 ERRSLV5BCTL;                                /* ERRSLV5BCTL      */
    __type3319 ERRSLV5BSTAT;                               /* ERRSLV5BSTAT     */
    __type3320 ERRSLV5BADDR;                               /* ERRSLV5BADDR     */
    __type3321 ERRSLV5BTYPE;                               /* ERRSLV5BTYPE     */
    uint8  dummy401[1008];                                 /* Reserved         */
    __type3317 FSGD5CPROT0;                                /* FSGD5CPROT0      */
    __type3317 FSGD5CPROT1;                                /* FSGD5CPROT1      */
    __type3317 FSGD5CPROT2;                                /* FSGD5CPROT2      */
    __type3317 FSGD5CPROT3;                                /* FSGD5CPROT3      */
    __type3317 FSGD5CPROT4;                                /* FSGD5CPROT4      */
    __type3317 FSGD5CPROT5;                                /* FSGD5CPROT5      */
    __type3317 FSGD5CPROT6;                                /* FSGD5CPROT6      */
    uint8  dummy402[4];                                    /* Reserved         */
    __type3317 FSGD5CPROT8;                                /* FSGD5CPROT8      */
    __type3317 FSGD5CPROT9;                                /* FSGD5CPROT9      */
    uint8  dummy403[8];                                    /* Reserved         */
    __type3317 FSGD5CPROT12;                               /* FSGD5CPROT12     */
    uint8  dummy404[4];                                    /* Reserved         */
    __type3317 FSGD5CPROT14;                               /* FSGD5CPROT14     */
    __type3317 FSGD5CPROT15;                               /* FSGD5CPROT15     */
    uint8  dummy405[960];                                  /* Reserved         */
    __type3318 ERRSLV5CCTL;                                /* ERRSLV5CCTL      */
    __type3319 ERRSLV5CSTAT;                               /* ERRSLV5CSTAT     */
    __type3320 ERRSLV5CADDR;                               /* ERRSLV5CADDR     */
    __type3321 ERRSLV5CTYPE;                               /* ERRSLV5CTYPE     */
    uint8  dummy406[11248];                                /* Reserved         */
    __type3317 FSGD0APROT0;                                /* FSGD0APROT0      */
    __type3317 FSGD0APROT1;                                /* FSGD0APROT1      */
    __type3317 FSGD0APROT2;                                /* FSGD0APROT2      */
    __type3317 FSGD0APROT3;                                /* FSGD0APROT3      */
    __type3317 FSGD0APROT4;                                /* FSGD0APROT4      */
    uint8  dummy407[4];                                    /* Reserved         */
    __type3317 FSGD0APROT6;                                /* FSGD0APROT6      */
    __type3317 FSGD0APROT7;                                /* FSGD0APROT7      */
    uint8  dummy408[4064];                                 /* Reserved         */
    __type3318 ERRSLV0ACTL;                                /* ERRSLV0ACTL      */
    __type3319 ERRSLV0ASTAT;                               /* ERRSLV0ASTAT     */
    __type3320 ERRSLV0AADDR;                               /* ERRSLV0AADDR     */
    __type3321 ERRSLV0ATYPE;                               /* ERRSLV0ATYPE     */
    uint8  dummy409[24560];                                /* Reserved         */
    __type3317 FSGD1APROT0;                                /* FSGD1APROT0      */
    __type3317 FSGD1APROT1;                                /* FSGD1APROT1      */
    uint8  dummy410[8];                                    /* Reserved         */
    __type3317 FSGD1APROT4;                                /* FSGD1APROT4      */
    __type3317 FSGD1APROT5;                                /* FSGD1APROT5      */
    __type3317 FSGD1APROT6;                                /* FSGD1APROT6      */
    uint8  dummy411[4068];                                 /* Reserved         */
    __type3318 ERRSLV1ACTL;                                /* ERRSLV1ACTL      */
    __type3319 ERRSLV1ASTAT;                               /* ERRSLV1ASTAT     */
    __type3320 ERRSLV1AADDR;                               /* ERRSLV1AADDR     */
    __type3321 ERRSLV1ATYPE;                               /* ERRSLV1ATYPE     */
    uint8  dummy412[4080];                                 /* Reserved         */
    __type3317 FSGD10APROT0;                               /* FSGD10APROT0     */
    __type3317 FSGD10APROT1;                               /* FSGD10APROT1     */
    __type3317 FSGD10APROT2;                               /* FSGD10APROT2     */
    __type3317 FSGD10APROT3;                               /* FSGD10APROT3     */
    __type3317 FSGD10APROT4;                               /* FSGD10APROT4     */
    __type3317 FSGD10APROT5;                               /* FSGD10APROT5     */
    __type3317 FSGD10APROT6;                               /* FSGD10APROT6     */
    uint8  dummy413[4068];                                 /* Reserved         */
    __type3318 ERRSLV10ACTL;                               /* ERRSLV10ACTL     */
    __type3319 ERRSLV10ASTAT;                              /* ERRSLV10ASTAT    */
    __type3320 ERRSLV10AADDR;                              /* ERRSLV10AADDR    */
    __type3321 ERRSLV10ATYPE;                              /* ERRSLV10ATYPE    */
    uint8  dummy414[167920];                               /* Reserved         */
    __type3317 FSGD2APROT0;                                /* FSGD2APROT0      */
    uint8  dummy415[4];                                    /* Reserved         */
    __type3317 FSGD2APROT2;                                /* FSGD2APROT2      */
    __type3317 FSGD2APROT3;                                /* FSGD2APROT3      */
    __type3317 FSGD2APROT4;                                /* FSGD2APROT4      */
    __type3317 FSGD2APROT5;                                /* FSGD2APROT5      */
    uint8  dummy416[4];                                    /* Reserved         */
    __type3317 FSGD2APROT7;                                /* FSGD2APROT7      */
    __type3317 FSGD2APROT8;                                /* FSGD2APROT8      */
    __type3317 FSGD2APROT9;                                /* FSGD2APROT9      */
    uint8  dummy417[4056];                                 /* Reserved         */
    __type3318 ERRSLV2ACTL;                                /* ERRSLV2ACTL      */
    __type3319 ERRSLV2ASTAT;                               /* ERRSLV2ASTAT     */
    __type3320 ERRSLV2AADDR;                               /* ERRSLV2AADDR     */
    __type3321 ERRSLV2ATYPE;                               /* ERRSLV2ATYPE     */
    uint8  dummy418[4128];                                 /* Reserved         */
    __type3317 FSGD2BPROT12;                               /* FSGD2BPROT12     */
    __type3317 FSGD2BPROT13;                               /* FSGD2BPROT13     */
    uint8  dummy419[4040];                                 /* Reserved         */
    __type3318 ERRSLV2BCTL;                                /* ERRSLV2BCTL      */
    __type3319 ERRSLV2BSTAT;                               /* ERRSLV2BSTAT     */
    __type3320 ERRSLV2BADDR;                               /* ERRSLV2BADDR     */
    __type3321 ERRSLV2BTYPE;                               /* ERRSLV2BTYPE     */
} __type4933;
typedef struct 
{                                                          /* Module           */
    __type3322 EPC;                                        /* EPC              */
    uint8  dummy420[4068];                                 /* Reserved         */
    __type3323 FCUFAREA;                                   /* FCUFAREA         */
} __type4934;
typedef struct 
{                                                          /* Module           */
    __type3324 EEPRDCYCL;                                  /* EEPRDCYCL        */
} __type4935;
typedef struct 
{                                                          /* Module           */
    __type3325 IDECCCTL_PE1_OS;                            /* IDECCCTL_PE1_OS  */
    __type3326 IDERRINT_PE1_OS;                            /* IDERRINT_PE1_OS  */
    __type3327 IDSTCLR_PE1_OS;                             /* IDSTCLR_PE1_OS   */
    __type3328 IDOVFSTR_PE1_OS;                            /* IDOVFSTR_PE1_OS  */
    __type3329 ID1STERSTR_PE1_OS;                          /* ID1STERSTR_PE1_OS */
    uint8  dummy421[60];                                   /* Reserved         */
    __type3330 ID1STEADR0_PE1_OS;                          /* ID1STEADR0_PE1_OS */
    __type3331 ID1STEADR1_PE1_OS;                          /* ID1STEADR1_PE1_OS */
    uint8  dummy422[4008];                                 /* Reserved         */
    __type3332 ITECCCTL_PE1_OS;                            /* ITECCCTL_PE1_OS  */
    __type3333 ITERRINT_PE1_OS;                            /* ITERRINT_PE1_OS  */
    __type3334 ITSTCLR_PE1_OS;                             /* ITSTCLR_PE1_OS   */
    __type3335 ITOVFSTR_PE1_OS;                            /* ITOVFSTR_PE1_OS  */
    __type3336 IT1STERSTR_PE1_OS;                          /* IT1STERSTR_PE1_OS */
    uint8  dummy423[60];                                   /* Reserved         */
    __type3337 IT1STEADR0_PE1_OS;                          /* IT1STEADR0_PE1_OS */
} __type4936;
typedef struct 
{                                                          /* Module           */
    __type3338 CFECCCTL_VCI2CFB_OS;                        /* CFECCCTL_VCI2CFB_OS */
    __type3339 CFERRINT_VCI2CFB_OS;                        /* CFERRINT_VCI2CFB_OS */
    __type3340 CFSTCLR_VCI2CFB_OS;                         /* CFSTCLR_VCI2CFB_OS */
    __type3341 CFOVFSTR_VCI2CFB_OS;                        /* CFOVFSTR_VCI2CFB_OS */
    __type3342 CF1STERSTR_VCI2CFB_OS;                      /* CF1STERSTR_VCI2CFB_OS */
    uint8  dummy424[60];                                   /* Reserved         */
    __type3343 CF1STEADR0_VCI2CFB_OS;                      /* CF1STEADR0_VCI2CFB_OS */
    uint8  dummy425[252];                                  /* Reserved         */
    __type3344 CFSTSTCTL_VCI2CFB_OS;                       /* CFSTSTCTL_VCI2CFB_OS */
    uint8  dummy426[172];                                  /* Reserved         */
    __type3338 CFECCCTL_PE1_OS;                            /* CFECCCTL_PE1_OS  */
    __type3339 CFERRINT_PE1_OS;                            /* CFERRINT_PE1_OS  */
    __type3340 CFSTCLR_PE1_OS;                             /* CFSTCLR_PE1_OS   */
    __type3341 CFOVFSTR_PE1_OS;                            /* CFOVFSTR_PE1_OS  */
    __type3342 CF1STERSTR_PE1_OS;                          /* CF1STERSTR_PE1_OS */
    uint8  dummy427[60];                                   /* Reserved         */
    __type3343 CF1STEADR0_PE1_OS;                          /* CF1STEADR0_PE1_OS */
    uint8  dummy428[252];                                  /* Reserved         */
    __type3344 CFSTSTCTL_PE1_OS;                           /* CFSTSTCTL_PE1_OS */
} __type4937;
typedef struct 
{                                                          /* Module           */
    __type3338 DFECCCTL;                                   /* DFECCCTL         */
    __type3345 DFERSTR;                                    /* DFERSTR          */
    __type3346 DFERSTC;                                    /* DFERSTC          */
    uint8  dummy429[8];                                    /* Reserved         */
    __type3339 DFERRINT;                                   /* DFERRINT         */
    uint8  dummy430[4];                                    /* Reserved         */
    __type3344 DFTSTCTL;                                   /* DFTSTCTL         */
} __type4938;
typedef struct 
{                                                          /* Module           */
    __type3347 LRTSTCTL;                                   /* LRTSTCTL         */
    __type3348 LRTDATBF0;                                  /* LRTDATBF0        */
    __type3349 LRTDATBF1;                                  /* LRTDATBF1        */
    uint8  dummy431[1008];                                 /* Reserved         */
    __type3350 LRECCCTL;                                   /* LRECCCTL         */
    __type3351 LRERRINT;                                   /* LRERRINT         */
    __type3352 LRSTCLR;                                    /* LRSTCLR          */
    __type3353 LROVFSTR;                                   /* LROVFSTR         */
    __type3354 LR1STERSTR;                                 /* LR1STERSTR       */
    uint8  dummy432[60];                                   /* Reserved         */
    __type3355 LR1STEADR0;                                 /* LR1STEADR0       */
    __type3355 LR1STEADR1;                                 /* LR1STEADR1       */
    __type3355 LR1STEADR2;                                 /* LR1STEADR2       */
    __type3355 LR1STEADR3;                                 /* LR1STEADR3       */
} __type4939;
typedef struct 
{                                                          /* Module           */
    __type3356 AXCDECCCTL_PE1_OS;                          /* AXCDECCCTL_PE1_OS */
    __type3351 AXCDERRINT_PE1_OS;                          /* AXCDERRINT_PE1_OS */
    __type3357 AXCDSTCLR_PE1_OS;                           /* AXCDSTCLR_PE1_OS */
    __type3358 AXCDOVFSTR_PE1_OS;                          /* AXCDOVFSTR_PE1_OS */
    __type3354 AXCD1STERSTR0_PE1_OS;                       /* AXCD1STERSTR0_PE1_OS */
    __type3359 AXCD1STERSTR1_PE1_OS;                       /* AXCD1STERSTR1_PE1_OS */
    __type3360 AXCD1STERSTR2_PE1_OS;                       /* AXCD1STERSTR2_PE1_OS */
    __type3361 AXCD1STERSTR3_PE1_OS;                       /* AXCD1STERSTR3_PE1_OS */
    uint8  dummy433[48];                                   /* Reserved         */
    __type3362 AXCD1STEADR0_PE1_OS;                        /* AXCD1STEADR0_PE1_OS */
    __type3363 AXCD1STEADR1_PE1_OS;                        /* AXCD1STEADR1_PE1_OS */
    __type3364 AXCD1STEADR2_PE1_OS;                        /* AXCD1STEADR2_PE1_OS */
    __type3365 AXCD1STEADR3_PE1_OS;                        /* AXCD1STEADR3_PE1_OS */
    __type3366 AXCD1STEADR4_PE1_OS;                        /* AXCD1STEADR4_PE1_OS */
    __type3367 AXCD1STEADR5_PE1_OS;                        /* AXCD1STEADR5_PE1_OS */
    __type3368 AXCD1STEADR6_PE1_OS;                        /* AXCD1STEADR6_PE1_OS */
    __type3369 AXCD1STEADR7_PE1_OS;                        /* AXCD1STEADR7_PE1_OS */
    __type3370 AXCD1STEADR8_PE1_OS;                        /* AXCD1STEADR8_PE1_OS */
    __type3371 AXCD1STEADR9_PE1_OS;                        /* AXCD1STEADR9_PE1_OS */
    __type3372 AXCD1STEADR10_PE1_OS;                       /* AXCD1STEADR10_PE1_OS */
    __type3373 AXCD1STEADR11_PE1_OS;                       /* AXCD1STEADR11_PE1_OS */
    __type3374 AXCD1STEADR12_PE1_OS;                       /* AXCD1STEADR12_PE1_OS */
    __type3375 AXCD1STEADR13_PE1_OS;                       /* AXCD1STEADR13_PE1_OS */
    __type3376 AXCD1STEADR14_PE1_OS;                       /* AXCD1STEADR14_PE1_OS */
    __type3377 AXCD1STEADR15_PE1_OS;                       /* AXCD1STEADR15_PE1_OS */
    uint8  dummy434[3952];                                 /* Reserved         */
    __type3356 AXCTECCCTL_PE1_OS;                          /* AXCTECCCTL_PE1_OS */
    __type3351 AXCTERRINT_PE1_OS;                          /* AXCTERRINT_PE1_OS */
    __type3378 AXCTSTCLR_PE1_OS;                           /* AXCTSTCLR_PE1_OS */
    __type3379 AXCTOVFSTR_PE1_OS;                          /* AXCTOVFSTR_PE1_OS */
    __type3380 AXCT1STERSTR_PE1_OS;                        /* AXCT1STERSTR_PE1_OS */
    uint8  dummy435[60];                                   /* Reserved         */
    __type3362 AXCT1STEADR0_PE1_OS;                        /* AXCT1STEADR0_PE1_OS */
    __type3363 AXCT1STEADR1_PE1_OS;                        /* AXCT1STEADR1_PE1_OS */
} __type4940;
typedef struct 
{                                                          /* Module           */
    __type3381 CTL;                                        /* CTL              */
    uint8  dummy436[2];                                    /* Reserved         */
    __type3382 TMC;                                        /* TMC              */
    uint8  dummy437[2];                                    /* Reserved         */
    __type3383 TRC;                                        /* TRC              */
    __type3384 TED;                                        /* TED              */
    __type3385 EAD0;                                       /* EAD0             */
} __type4941;
typedef struct 
{                                                          /* Module           */
    __type3386 CTL;                                        /* CTL              */
    __type3387 TMC;                                        /* TMC              */
    uint8  dummy438[2];                                    /* Reserved         */
    __type3384 TED1;                                       /* TED1             */
    __type3384 TED2;                                       /* TED2             */
    __type3388 TRC;                                        /* TRC              */
    __type3385 EAD0;                                       /* EAD0             */
    __type3385 EAD1;                                       /* EAD1             */
    __type3385 EAD2;                                       /* EAD2             */
    __type3385 EAD3;                                       /* EAD3             */
    __type3385 EAD4;                                       /* EAD4             */
    __type3385 EAD5;                                       /* EAD5             */
    __type3385 EAD6;                                       /* EAD6             */
    __type3385 EAD7;                                       /* EAD7             */
} __type4942;
typedef struct 
{                                                          /* Module           */
    __type3389 ESET;                                       /* ESET             */
    uint8  dummy439[3];                                    /* Reserved         */
    __type3390 ECLR;                                       /* ECLR             */
    uint8  dummy440[3];                                    /* Reserved         */
    __type3391 ESSTR0;                                     /* ESSTR0           */
    __type3392 ESSTR1;                                     /* ESSTR1           */
    __type3393 PCMD0;                                      /* PCMD0            */
} __type4943;
typedef struct 
{                                                          /* Module           */
    __type3394 OPBT0;                                      /* OPBT0            */
    uint8  dummy441[156];                                  /* Reserved         */
    uint32 PRDNAME1;                                       /* PRDNAME1         */
    uint32 PRDNAME2;                                       /* PRDNAME2         */
    uint32 PRDNAME3;                                       /* PRDNAME3         */
    uint32 PRDNAME4;                                       /* PRDNAME4         */
    uint32 CHIPID1LL;                                      /* CHIPID1LL        */
    uint32 CHIPID1LH;                                      /* CHIPID1LH        */
    uint32 CHIPID1HL;                                      /* CHIPID1HL        */
    uint32 CHIPID1HH;                                      /* CHIPID1HH        */
    uint32 CHIPID2LL;                                      /* CHIPID2LL        */
    uint32 CHIPID2LH;                                      /* CHIPID2LH        */
    uint32 CHIPID2HL;                                      /* CHIPID2HL        */
    uint32 CHIPID2HH;                                      /* CHIPID2HH        */
    uint8  dummy442[100];                                  /* Reserved         */
    __type3395 OPBT9;                                      /* OPBT9            */
    __type3396 OPBT10;                                     /* OPBT10           */
} __type4944;
typedef struct 
{                                                          /* Module           */
    __type3397 QOS_MODE;                                   /* QOS_MODE         */
    __type3398 CPU0_MAX_COUNT;                             /* CPU0_MAX_COUNT   */
    __type3399 CPU0_MAX_RACC;                              /* CPU0_MAX_RACC    */
    __type3400 CPU0_MAX_WACC;                              /* CPU0_MAX_WACC    */
    uint8  dummy443[4];                                    /* Reserved         */
    __type3401 CPU1_MAX_COUNT;                             /* CPU1_MAX_COUNT   */
    __type3402 CPU1_MAX_RACC;                              /* CPU1_MAX_RACC    */
    __type3403 CPU1_MAX_WACC;                              /* CPU1_MAX_WACC    */
    uint8  dummy444[4];                                    /* Reserved         */
    __type3404 VACC0_MAX_COUNT;                            /* VACC0_MAX_COUNT  */
    __type3405 VACC0_MAX_RACC;                             /* VACC0_MAX_RACC   */
    __type3406 VACC0_MAX_WACC;                             /* VACC0_MAX_WACC   */
    uint8  dummy445[4];                                    /* Reserved         */
    __type3407 VACC1_MAX_COUNT;                            /* VACC1_MAX_COUNT  */
    __type3408 VACC1_MAX_RACC;                             /* VACC1_MAX_RACC   */
    __type3409 VACC1_MAX_WACC;                             /* VACC1_MAX_WACC   */
    uint8  dummy446[4];                                    /* Reserved         */
    __type3410 JCUA_MAX_COUNT;                             /* JCUA_MAX_COUNT   */
    __type3411 JCUA_MAX_RACC;                              /* JCUA_MAX_RACC    */
    __type3412 JCUA_MAX_WACC;                              /* JCUA_MAX_WACC    */
    uint8  dummy447[4];                                    /* Reserved         */
    __type3413 GPU2D_MAX_COUNT;                            /* GPU2D_MAX_COUNT  */
    __type3414 GPU2D_MAX_RACC;                             /* GPU2D_MAX_RACC   */
    __type3415 GPU2D_MAX_WACC;                             /* GPU2D_MAX_WACC   */
    uint8  dummy448[4];                                    /* Reserved         */
    __type3416 ETNB_MAX_COUNT;                             /* ETNB_MAX_COUNT   */
    __type3417 ETNB_MAX_RACC;                              /* ETNB_MAX_RACC    */
    __type3418 ETNB_MAX_WACC;                              /* ETNB_MAX_WACC    */
} __type4945;
typedef struct 
{                                                          /* Module           */
    uint8  dummy449[1];                                    /* Reserved         */
    __type3419 LWBR;                                       /* LWBR             */
    __type3420 LBRP01;                                     /* LBRP01           */
    __type3421 LSTC;                                       /* LSTC             */
    uint8  dummy450[3];                                    /* Reserved         */
    __type3422 LMD;                                        /* LMD              */
    __type3423 LBFC;                                       /* LBFC             */
    __type3424 LSC;                                        /* LSC              */
    __type3425 LWUP;                                       /* LWUP             */
    __type3426 LIE;                                        /* LIE              */
    __type3427 LEDE;                                       /* LEDE             */
    __type3428 LCUC;                                       /* LCUC             */
    uint8  dummy451[1];                                    /* Reserved         */
    __type3429 LTRC;                                       /* LTRC             */
    __type3430 LMST;                                       /* LMST             */
    __type3431 LST;                                        /* LST              */
    __type3432 LEST;                                       /* LEST             */
    __type3433 LDFC;                                       /* LDFC             */
    __type3434 LIDB;                                       /* LIDB             */
    __type3435 LCBR;                                       /* LCBR             */
    __type3436 LUDB0;                                      /* LUDB0            */
    __type3437 LDBR1;                                      /* LDBR1            */
    __type3437 LDBR2;                                      /* LDBR2            */
    __type3437 LDBR3;                                      /* LDBR3            */
    __type3437 LDBR4;                                      /* LDBR4            */
    __type3437 LDBR5;                                      /* LDBR5            */
    __type3437 LDBR6;                                      /* LDBR6            */
    __type3437 LDBR7;                                      /* LDBR7            */
    __type3437 LDBR8;                                      /* LDBR8            */
    __type3438 LUOER;                                      /* LUOER            */
    __type3439 LUOR1;                                      /* LUOR1            */
    uint8  dummy452[2];                                    /* Reserved         */
    __type3440 LUTDR;                                      /* LUTDR            */
    __type3441 LURDR;                                      /* LURDR            */
    __type3442 LUWTDR;                                     /* LUWTDR           */
    uint8  dummy453[4054];                                 /* Reserved         */
} __type4946;
typedef struct 
{                                                          /* Module           */
    __type3443 C0CFG;                                      /* C0CFG            */
    __type3444 C0CTR;                                      /* C0CTR            */
    __type3445 C0STS;                                      /* C0STS            */
    __type3446 C0ERFL;                                     /* C0ERFL           */
    __type3443 C1CFG;                                      /* C1CFG            */
    __type3444 C1CTR;                                      /* C1CTR            */
    __type3445 C1STS;                                      /* C1STS            */
    __type3446 C1ERFL;                                     /* C1ERFL           */
    __type3443 C2CFG;                                      /* C2CFG            */
    __type3444 C2CTR;                                      /* C2CTR            */
    __type3445 C2STS;                                      /* C2STS            */
    __type3446 C2ERFL;                                     /* C2ERFL           */
    uint8  dummy454[84];                                   /* Reserved         */
    __type3447 GCFG;                                       /* GCFG             */
    __type3448 GCTR;                                       /* GCTR             */
    __type3449 GSTS;                                       /* GSTS             */
    __type3450 GERFL;                                      /* GERFL            */
    __type3451 GTSC;                                       /* GTSC             */
    __type3452 GAFLECTR;                                   /* GAFLECTR         */
    __type3453 GAFLCFG0;                                   /* GAFLCFG0         */
    uint8  dummy455[4];                                    /* Reserved         */
    __type3454 RMNB;                                       /* RMNB             */
    __type3455 RMND0;                                      /* RMND0            */
    __type3456 RMND1;                                      /* RMND1            */
    uint8  dummy456[8];                                    /* Reserved         */
    __type3457 RFCC0;                                      /* RFCC0            */
    __type3457 RFCC1;                                      /* RFCC1            */
    __type3457 RFCC2;                                      /* RFCC2            */
    __type3457 RFCC3;                                      /* RFCC3            */
    __type3457 RFCC4;                                      /* RFCC4            */
    __type3457 RFCC5;                                      /* RFCC5            */
    __type3457 RFCC6;                                      /* RFCC6            */
    __type3457 RFCC7;                                      /* RFCC7            */
    __type3458 RFSTS0;                                     /* RFSTS0           */
    __type3458 RFSTS1;                                     /* RFSTS1           */
    __type3458 RFSTS2;                                     /* RFSTS2           */
    __type3458 RFSTS3;                                     /* RFSTS3           */
    __type3458 RFSTS4;                                     /* RFSTS4           */
    __type3458 RFSTS5;                                     /* RFSTS5           */
    __type3458 RFSTS6;                                     /* RFSTS6           */
    __type3458 RFSTS7;                                     /* RFSTS7           */
    __type3459 RFPCTR0;                                    /* RFPCTR0          */
    __type3459 RFPCTR1;                                    /* RFPCTR1          */
    __type3459 RFPCTR2;                                    /* RFPCTR2          */
    __type3459 RFPCTR3;                                    /* RFPCTR3          */
    __type3459 RFPCTR4;                                    /* RFPCTR4          */
    __type3459 RFPCTR5;                                    /* RFPCTR5          */
    __type3459 RFPCTR6;                                    /* RFPCTR6          */
    __type3459 RFPCTR7;                                    /* RFPCTR7          */
    __type3460 CFCC0;                                      /* CFCC0            */
    __type3460 CFCC1;                                      /* CFCC1            */
    __type3460 CFCC2;                                      /* CFCC2            */
    __type3460 CFCC3;                                      /* CFCC3            */
    __type3460 CFCC4;                                      /* CFCC4            */
    __type3460 CFCC5;                                      /* CFCC5            */
    __type3460 CFCC6;                                      /* CFCC6            */
    __type3460 CFCC7;                                      /* CFCC7            */
    __type3460 CFCC8;                                      /* CFCC8            */
    uint8  dummy457[60];                                   /* Reserved         */
    __type3461 CFSTS0;                                     /* CFSTS0           */
    __type3461 CFSTS1;                                     /* CFSTS1           */
    __type3461 CFSTS2;                                     /* CFSTS2           */
    __type3461 CFSTS3;                                     /* CFSTS3           */
    __type3461 CFSTS4;                                     /* CFSTS4           */
    __type3461 CFSTS5;                                     /* CFSTS5           */
    __type3461 CFSTS6;                                     /* CFSTS6           */
    __type3461 CFSTS7;                                     /* CFSTS7           */
    __type3461 CFSTS8;                                     /* CFSTS8           */
    uint8  dummy458[60];                                   /* Reserved         */
    __type3462 CFPCTR0;                                    /* CFPCTR0          */
    __type3462 CFPCTR1;                                    /* CFPCTR1          */
    __type3462 CFPCTR2;                                    /* CFPCTR2          */
    __type3462 CFPCTR3;                                    /* CFPCTR3          */
    __type3462 CFPCTR4;                                    /* CFPCTR4          */
    __type3462 CFPCTR5;                                    /* CFPCTR5          */
    __type3462 CFPCTR6;                                    /* CFPCTR6          */
    __type3462 CFPCTR7;                                    /* CFPCTR7          */
    __type3462 CFPCTR8;                                    /* CFPCTR8          */
    uint8  dummy459[60];                                   /* Reserved         */
    __type3463 FESTS;                                      /* FESTS            */
    __type3464 FFSTS;                                      /* FFSTS            */
    __type3465 FMSTS;                                      /* FMSTS            */
    __type3466 RFISTS;                                     /* RFISTS           */
    __type3467 CFRISTS;                                    /* CFRISTS          */
    __type3468 CFTISTS;                                    /* CFTISTS          */
    __type3469 TMC0;                                       /* TMC0             */
    __type3469 TMC1;                                       /* TMC1             */
    __type3469 TMC2;                                       /* TMC2             */
    __type3469 TMC3;                                       /* TMC3             */
    __type3469 TMC4;                                       /* TMC4             */
    __type3469 TMC5;                                       /* TMC5             */
    __type3469 TMC6;                                       /* TMC6             */
    __type3469 TMC7;                                       /* TMC7             */
    __type3469 TMC8;                                       /* TMC8             */
    __type3469 TMC9;                                       /* TMC9             */
    __type3469 TMC10;                                      /* TMC10            */
    __type3469 TMC11;                                      /* TMC11            */
    __type3469 TMC12;                                      /* TMC12            */
    __type3469 TMC13;                                      /* TMC13            */
    __type3469 TMC14;                                      /* TMC14            */
    __type3469 TMC15;                                      /* TMC15            */
    __type3469 TMC16;                                      /* TMC16            */
    __type3469 TMC17;                                      /* TMC17            */
    __type3469 TMC18;                                      /* TMC18            */
    __type3469 TMC19;                                      /* TMC19            */
    __type3469 TMC20;                                      /* TMC20            */
    __type3469 TMC21;                                      /* TMC21            */
    __type3469 TMC22;                                      /* TMC22            */
    __type3469 TMC23;                                      /* TMC23            */
    __type3469 TMC24;                                      /* TMC24            */
    __type3469 TMC25;                                      /* TMC25            */
    __type3469 TMC26;                                      /* TMC26            */
    __type3469 TMC27;                                      /* TMC27            */
    __type3469 TMC28;                                      /* TMC28            */
    __type3469 TMC29;                                      /* TMC29            */
    __type3469 TMC30;                                      /* TMC30            */
    __type3469 TMC31;                                      /* TMC31            */
    __type3469 TMC32;                                      /* TMC32            */
    __type3469 TMC33;                                      /* TMC33            */
    __type3469 TMC34;                                      /* TMC34            */
    __type3469 TMC35;                                      /* TMC35            */
    __type3469 TMC36;                                      /* TMC36            */
    __type3469 TMC37;                                      /* TMC37            */
    __type3469 TMC38;                                      /* TMC38            */
    __type3469 TMC39;                                      /* TMC39            */
    __type3469 TMC40;                                      /* TMC40            */
    __type3469 TMC41;                                      /* TMC41            */
    __type3469 TMC42;                                      /* TMC42            */
    __type3469 TMC43;                                      /* TMC43            */
    __type3469 TMC44;                                      /* TMC44            */
    __type3469 TMC45;                                      /* TMC45            */
    __type3469 TMC46;                                      /* TMC46            */
    __type3469 TMC47;                                      /* TMC47            */
    uint8  dummy460[80];                                   /* Reserved         */
    __type3470 TMSTS0;                                     /* TMSTS0           */
    __type3470 TMSTS1;                                     /* TMSTS1           */
    __type3470 TMSTS2;                                     /* TMSTS2           */
    __type3470 TMSTS3;                                     /* TMSTS3           */
    __type3470 TMSTS4;                                     /* TMSTS4           */
    __type3470 TMSTS5;                                     /* TMSTS5           */
    __type3470 TMSTS6;                                     /* TMSTS6           */
    __type3470 TMSTS7;                                     /* TMSTS7           */
    __type3470 TMSTS8;                                     /* TMSTS8           */
    __type3470 TMSTS9;                                     /* TMSTS9           */
    __type3470 TMSTS10;                                    /* TMSTS10          */
    __type3470 TMSTS11;                                    /* TMSTS11          */
    __type3470 TMSTS12;                                    /* TMSTS12          */
    __type3470 TMSTS13;                                    /* TMSTS13          */
    __type3470 TMSTS14;                                    /* TMSTS14          */
    __type3470 TMSTS15;                                    /* TMSTS15          */
    __type3470 TMSTS16;                                    /* TMSTS16          */
    __type3470 TMSTS17;                                    /* TMSTS17          */
    __type3470 TMSTS18;                                    /* TMSTS18          */
    __type3470 TMSTS19;                                    /* TMSTS19          */
    __type3470 TMSTS20;                                    /* TMSTS20          */
    __type3470 TMSTS21;                                    /* TMSTS21          */
    __type3470 TMSTS22;                                    /* TMSTS22          */
    __type3470 TMSTS23;                                    /* TMSTS23          */
    __type3470 TMSTS24;                                    /* TMSTS24          */
    __type3470 TMSTS25;                                    /* TMSTS25          */
    __type3470 TMSTS26;                                    /* TMSTS26          */
    __type3470 TMSTS27;                                    /* TMSTS27          */
    __type3470 TMSTS28;                                    /* TMSTS28          */
    __type3470 TMSTS29;                                    /* TMSTS29          */
    __type3470 TMSTS30;                                    /* TMSTS30          */
    __type3470 TMSTS31;                                    /* TMSTS31          */
    __type3470 TMSTS32;                                    /* TMSTS32          */
    __type3470 TMSTS33;                                    /* TMSTS33          */
    __type3470 TMSTS34;                                    /* TMSTS34          */
    __type3470 TMSTS35;                                    /* TMSTS35          */
    __type3470 TMSTS36;                                    /* TMSTS36          */
    __type3470 TMSTS37;                                    /* TMSTS37          */
    __type3470 TMSTS38;                                    /* TMSTS38          */
    __type3470 TMSTS39;                                    /* TMSTS39          */
    __type3470 TMSTS40;                                    /* TMSTS40          */
    __type3470 TMSTS41;                                    /* TMSTS41          */
    __type3470 TMSTS42;                                    /* TMSTS42          */
    __type3470 TMSTS43;                                    /* TMSTS43          */
    __type3470 TMSTS44;                                    /* TMSTS44          */
    __type3470 TMSTS45;                                    /* TMSTS45          */
    __type3470 TMSTS46;                                    /* TMSTS46          */
    __type3470 TMSTS47;                                    /* TMSTS47          */
    uint8  dummy461[80];                                   /* Reserved         */
    __type3471 TMTRSTS0;                                   /* TMTRSTS0         */
    __type3472 TMTRSTS1;                                   /* TMTRSTS1         */
    uint8  dummy462[8];                                    /* Reserved         */
    __type3473 TMTARSTS0;                                  /* TMTARSTS0        */
    __type3474 TMTARSTS1;                                  /* TMTARSTS1        */
    uint8  dummy463[8];                                    /* Reserved         */
    __type3475 TMTCSTS0;                                   /* TMTCSTS0         */
    __type3476 TMTCSTS1;                                   /* TMTCSTS1         */
    uint8  dummy464[8];                                    /* Reserved         */
    __type3477 TMTASTS0;                                   /* TMTASTS0         */
    __type3478 TMTASTS1;                                   /* TMTASTS1         */
    uint8  dummy465[8];                                    /* Reserved         */
    __type3479 TMIEC0;                                     /* TMIEC0           */
    __type3480 TMIEC1;                                     /* TMIEC1           */
    uint8  dummy466[8];                                    /* Reserved         */
    __type3481 TXQCC0;                                     /* TXQCC0           */
    __type3481 TXQCC1;                                     /* TXQCC1           */
    __type3481 TXQCC2;                                     /* TXQCC2           */
    uint8  dummy467[20];                                   /* Reserved         */
    __type3482 TXQSTS0;                                    /* TXQSTS0          */
    __type3482 TXQSTS1;                                    /* TXQSTS1          */
    __type3482 TXQSTS2;                                    /* TXQSTS2          */
    uint8  dummy468[20];                                   /* Reserved         */
    __type3483 TXQPCTR0;                                   /* TXQPCTR0         */
    __type3483 TXQPCTR1;                                   /* TXQPCTR1         */
    __type3483 TXQPCTR2;                                   /* TXQPCTR2         */
    uint8  dummy469[20];                                   /* Reserved         */
    __type3484 THLCC0;                                     /* THLCC0           */
    __type3484 THLCC1;                                     /* THLCC1           */
    __type3484 THLCC2;                                     /* THLCC2           */
    uint8  dummy470[20];                                   /* Reserved         */
    __type3485 THLSTS0;                                    /* THLSTS0          */
    __type3485 THLSTS1;                                    /* THLSTS1          */
    __type3485 THLSTS2;                                    /* THLSTS2          */
    uint8  dummy471[20];                                   /* Reserved         */
    __type3486 THLPCTR0;                                   /* THLPCTR0         */
    __type3486 THLPCTR1;                                   /* THLPCTR1         */
    __type3486 THLPCTR2;                                   /* THLPCTR2         */
    uint8  dummy472[20];                                   /* Reserved         */
    __type3487 GTINTSTS0;                                  /* GTINTSTS0        */
    uint8  dummy473[4];                                    /* Reserved         */
    __type3488 GTSTCFG;                                    /* GTSTCFG          */
    __type3489 GTSTCTR;                                    /* GTSTCTR          */
    uint8  dummy474[12];                                   /* Reserved         */
    __type3490 GLOCKK;                                     /* GLOCKK           */
    uint8  dummy475[128];                                  /* Reserved         */
    __type3491 GAFLID0;                                    /* GAFLID0          */
    __type3492 GAFLM0;                                     /* GAFLM0           */
    __type3493 GAFLP00;                                    /* GAFLP00          */
    __type3494 GAFLP10;                                    /* GAFLP10          */
    __type3491 GAFLID1;                                    /* GAFLID1          */
    __type3492 GAFLM1;                                     /* GAFLM1           */
    __type3493 GAFLP01;                                    /* GAFLP01          */
    __type3494 GAFLP11;                                    /* GAFLP11          */
    __type3491 GAFLID2;                                    /* GAFLID2          */
    __type3492 GAFLM2;                                     /* GAFLM2           */
    __type3493 GAFLP02;                                    /* GAFLP02          */
    __type3494 GAFLP12;                                    /* GAFLP12          */
    __type3491 GAFLID3;                                    /* GAFLID3          */
    __type3492 GAFLM3;                                     /* GAFLM3           */
    __type3493 GAFLP03;                                    /* GAFLP03          */
    __type3494 GAFLP13;                                    /* GAFLP13          */
    __type3491 GAFLID4;                                    /* GAFLID4          */
    __type3492 GAFLM4;                                     /* GAFLM4           */
    __type3493 GAFLP04;                                    /* GAFLP04          */
    __type3494 GAFLP14;                                    /* GAFLP14          */
    __type3491 GAFLID5;                                    /* GAFLID5          */
    __type3492 GAFLM5;                                     /* GAFLM5           */
    __type3493 GAFLP05;                                    /* GAFLP05          */
    __type3494 GAFLP15;                                    /* GAFLP15          */
    __type3491 GAFLID6;                                    /* GAFLID6          */
    __type3492 GAFLM6;                                     /* GAFLM6           */
    __type3493 GAFLP06;                                    /* GAFLP06          */
    __type3494 GAFLP16;                                    /* GAFLP16          */
    __type3491 GAFLID7;                                    /* GAFLID7          */
    __type3492 GAFLM7;                                     /* GAFLM7           */
    __type3493 GAFLP07;                                    /* GAFLP07          */
    __type3494 GAFLP17;                                    /* GAFLP17          */
    __type3491 GAFLID8;                                    /* GAFLID8          */
    __type3492 GAFLM8;                                     /* GAFLM8           */
    __type3493 GAFLP08;                                    /* GAFLP08          */
    __type3494 GAFLP18;                                    /* GAFLP18          */
    __type3491 GAFLID9;                                    /* GAFLID9          */
    __type3492 GAFLM9;                                     /* GAFLM9           */
    __type3493 GAFLP09;                                    /* GAFLP09          */
    __type3494 GAFLP19;                                    /* GAFLP19          */
    __type3491 GAFLID10;                                   /* GAFLID10         */
    __type3492 GAFLM10;                                    /* GAFLM10          */
    __type3493 GAFLP010;                                   /* GAFLP010         */
    __type3494 GAFLP110;                                   /* GAFLP110         */
    __type3491 GAFLID11;                                   /* GAFLID11         */
    __type3492 GAFLM11;                                    /* GAFLM11          */
    __type3493 GAFLP011;                                   /* GAFLP011         */
    __type3494 GAFLP111;                                   /* GAFLP111         */
    __type3491 GAFLID12;                                   /* GAFLID12         */
    __type3492 GAFLM12;                                    /* GAFLM12          */
    __type3493 GAFLP012;                                   /* GAFLP012         */
    __type3494 GAFLP112;                                   /* GAFLP112         */
    __type3491 GAFLID13;                                   /* GAFLID13         */
    __type3492 GAFLM13;                                    /* GAFLM13          */
    __type3493 GAFLP013;                                   /* GAFLP013         */
    __type3494 GAFLP113;                                   /* GAFLP113         */
    __type3491 GAFLID14;                                   /* GAFLID14         */
    __type3492 GAFLM14;                                    /* GAFLM14          */
    __type3493 GAFLP014;                                   /* GAFLP014         */
    __type3494 GAFLP114;                                   /* GAFLP114         */
    __type3491 GAFLID15;                                   /* GAFLID15         */
    __type3492 GAFLM15;                                    /* GAFLM15          */
    __type3493 GAFLP015;                                   /* GAFLP015         */
    __type3494 GAFLP115;                                   /* GAFLP115         */
    __type3495 RMID0;                                      /* RMID0            */
    __type3496 RMPTR0;                                     /* RMPTR0           */
    __type3497 RMDF00;                                     /* RMDF00           */
    __type3498 RMDF10;                                     /* RMDF10           */
    __type3495 RMID1;                                      /* RMID1            */
    __type3496 RMPTR1;                                     /* RMPTR1           */
    __type3497 RMDF01;                                     /* RMDF01           */
    __type3498 RMDF11;                                     /* RMDF11           */
    __type3495 RMID2;                                      /* RMID2            */
    __type3496 RMPTR2;                                     /* RMPTR2           */
    __type3497 RMDF02;                                     /* RMDF02           */
    __type3498 RMDF12;                                     /* RMDF12           */
    __type3495 RMID3;                                      /* RMID3            */
    __type3496 RMPTR3;                                     /* RMPTR3           */
    __type3497 RMDF03;                                     /* RMDF03           */
    __type3498 RMDF13;                                     /* RMDF13           */
    __type3495 RMID4;                                      /* RMID4            */
    __type3496 RMPTR4;                                     /* RMPTR4           */
    __type3497 RMDF04;                                     /* RMDF04           */
    __type3498 RMDF14;                                     /* RMDF14           */
    __type3495 RMID5;                                      /* RMID5            */
    __type3496 RMPTR5;                                     /* RMPTR5           */
    __type3497 RMDF05;                                     /* RMDF05           */
    __type3498 RMDF15;                                     /* RMDF15           */
    __type3495 RMID6;                                      /* RMID6            */
    __type3496 RMPTR6;                                     /* RMPTR6           */
    __type3497 RMDF06;                                     /* RMDF06           */
    __type3498 RMDF16;                                     /* RMDF16           */
    __type3495 RMID7;                                      /* RMID7            */
    __type3496 RMPTR7;                                     /* RMPTR7           */
    __type3497 RMDF07;                                     /* RMDF07           */
    __type3498 RMDF17;                                     /* RMDF17           */
    __type3495 RMID8;                                      /* RMID8            */
    __type3496 RMPTR8;                                     /* RMPTR8           */
    __type3497 RMDF08;                                     /* RMDF08           */
    __type3498 RMDF18;                                     /* RMDF18           */
    __type3495 RMID9;                                      /* RMID9            */
    __type3496 RMPTR9;                                     /* RMPTR9           */
    __type3497 RMDF09;                                     /* RMDF09           */
    __type3498 RMDF19;                                     /* RMDF19           */
    __type3495 RMID10;                                     /* RMID10           */
    __type3496 RMPTR10;                                    /* RMPTR10          */
    __type3497 RMDF010;                                    /* RMDF010          */
    __type3498 RMDF110;                                    /* RMDF110          */
    __type3495 RMID11;                                     /* RMID11           */
    __type3496 RMPTR11;                                    /* RMPTR11          */
    __type3497 RMDF011;                                    /* RMDF011          */
    __type3498 RMDF111;                                    /* RMDF111          */
    __type3495 RMID12;                                     /* RMID12           */
    __type3496 RMPTR12;                                    /* RMPTR12          */
    __type3497 RMDF012;                                    /* RMDF012          */
    __type3498 RMDF112;                                    /* RMDF112          */
    __type3495 RMID13;                                     /* RMID13           */
    __type3496 RMPTR13;                                    /* RMPTR13          */
    __type3497 RMDF013;                                    /* RMDF013          */
    __type3498 RMDF113;                                    /* RMDF113          */
    __type3495 RMID14;                                     /* RMID14           */
    __type3496 RMPTR14;                                    /* RMPTR14          */
    __type3497 RMDF014;                                    /* RMDF014          */
    __type3498 RMDF114;                                    /* RMDF114          */
    __type3495 RMID15;                                     /* RMID15           */
    __type3496 RMPTR15;                                    /* RMPTR15          */
    __type3497 RMDF015;                                    /* RMDF015          */
    __type3498 RMDF115;                                    /* RMDF115          */
    __type3495 RMID16;                                     /* RMID16           */
    __type3496 RMPTR16;                                    /* RMPTR16          */
    __type3497 RMDF016;                                    /* RMDF016          */
    __type3498 RMDF116;                                    /* RMDF116          */
    __type3495 RMID17;                                     /* RMID17           */
    __type3496 RMPTR17;                                    /* RMPTR17          */
    __type3497 RMDF017;                                    /* RMDF017          */
    __type3498 RMDF117;                                    /* RMDF117          */
    __type3495 RMID18;                                     /* RMID18           */
    __type3496 RMPTR18;                                    /* RMPTR18          */
    __type3497 RMDF018;                                    /* RMDF018          */
    __type3498 RMDF118;                                    /* RMDF118          */
    __type3495 RMID19;                                     /* RMID19           */
    __type3496 RMPTR19;                                    /* RMPTR19          */
    __type3497 RMDF019;                                    /* RMDF019          */
    __type3498 RMDF119;                                    /* RMDF119          */
    __type3495 RMID20;                                     /* RMID20           */
    __type3496 RMPTR20;                                    /* RMPTR20          */
    __type3497 RMDF020;                                    /* RMDF020          */
    __type3498 RMDF120;                                    /* RMDF120          */
    __type3495 RMID21;                                     /* RMID21           */
    __type3496 RMPTR21;                                    /* RMPTR21          */
    __type3497 RMDF021;                                    /* RMDF021          */
    __type3498 RMDF121;                                    /* RMDF121          */
    __type3495 RMID22;                                     /* RMID22           */
    __type3496 RMPTR22;                                    /* RMPTR22          */
    __type3497 RMDF022;                                    /* RMDF022          */
    __type3498 RMDF122;                                    /* RMDF122          */
    __type3495 RMID23;                                     /* RMID23           */
    __type3496 RMPTR23;                                    /* RMPTR23          */
    __type3497 RMDF023;                                    /* RMDF023          */
    __type3498 RMDF123;                                    /* RMDF123          */
    __type3495 RMID24;                                     /* RMID24           */
    __type3496 RMPTR24;                                    /* RMPTR24          */
    __type3497 RMDF024;                                    /* RMDF024          */
    __type3498 RMDF124;                                    /* RMDF124          */
    __type3495 RMID25;                                     /* RMID25           */
    __type3496 RMPTR25;                                    /* RMPTR25          */
    __type3497 RMDF025;                                    /* RMDF025          */
    __type3498 RMDF125;                                    /* RMDF125          */
    __type3495 RMID26;                                     /* RMID26           */
    __type3496 RMPTR26;                                    /* RMPTR26          */
    __type3497 RMDF026;                                    /* RMDF026          */
    __type3498 RMDF126;                                    /* RMDF126          */
    __type3495 RMID27;                                     /* RMID27           */
    __type3496 RMPTR27;                                    /* RMPTR27          */
    __type3497 RMDF027;                                    /* RMDF027          */
    __type3498 RMDF127;                                    /* RMDF127          */
    __type3495 RMID28;                                     /* RMID28           */
    __type3496 RMPTR28;                                    /* RMPTR28          */
    __type3497 RMDF028;                                    /* RMDF028          */
    __type3498 RMDF128;                                    /* RMDF128          */
    __type3495 RMID29;                                     /* RMID29           */
    __type3496 RMPTR29;                                    /* RMPTR29          */
    __type3497 RMDF029;                                    /* RMDF029          */
    __type3498 RMDF129;                                    /* RMDF129          */
    __type3495 RMID30;                                     /* RMID30           */
    __type3496 RMPTR30;                                    /* RMPTR30          */
    __type3497 RMDF030;                                    /* RMDF030          */
    __type3498 RMDF130;                                    /* RMDF130          */
    __type3495 RMID31;                                     /* RMID31           */
    __type3496 RMPTR31;                                    /* RMPTR31          */
    __type3497 RMDF031;                                    /* RMDF031          */
    __type3498 RMDF131;                                    /* RMDF131          */
    __type3495 RMID32;                                     /* RMID32           */
    __type3496 RMPTR32;                                    /* RMPTR32          */
    __type3497 RMDF032;                                    /* RMDF032          */
    __type3498 RMDF132;                                    /* RMDF132          */
    __type3495 RMID33;                                     /* RMID33           */
    __type3496 RMPTR33;                                    /* RMPTR33          */
    __type3497 RMDF033;                                    /* RMDF033          */
    __type3498 RMDF133;                                    /* RMDF133          */
    __type3495 RMID34;                                     /* RMID34           */
    __type3496 RMPTR34;                                    /* RMPTR34          */
    __type3497 RMDF034;                                    /* RMDF034          */
    __type3498 RMDF134;                                    /* RMDF134          */
    __type3495 RMID35;                                     /* RMID35           */
    __type3496 RMPTR35;                                    /* RMPTR35          */
    __type3497 RMDF035;                                    /* RMDF035          */
    __type3498 RMDF135;                                    /* RMDF135          */
    __type3495 RMID36;                                     /* RMID36           */
    __type3496 RMPTR36;                                    /* RMPTR36          */
    __type3497 RMDF036;                                    /* RMDF036          */
    __type3498 RMDF136;                                    /* RMDF136          */
    __type3495 RMID37;                                     /* RMID37           */
    __type3496 RMPTR37;                                    /* RMPTR37          */
    __type3497 RMDF037;                                    /* RMDF037          */
    __type3498 RMDF137;                                    /* RMDF137          */
    __type3495 RMID38;                                     /* RMID38           */
    __type3496 RMPTR38;                                    /* RMPTR38          */
    __type3497 RMDF038;                                    /* RMDF038          */
    __type3498 RMDF138;                                    /* RMDF138          */
    __type3495 RMID39;                                     /* RMID39           */
    __type3496 RMPTR39;                                    /* RMPTR39          */
    __type3497 RMDF039;                                    /* RMDF039          */
    __type3498 RMDF139;                                    /* RMDF139          */
    __type3495 RMID40;                                     /* RMID40           */
    __type3496 RMPTR40;                                    /* RMPTR40          */
    __type3497 RMDF040;                                    /* RMDF040          */
    __type3498 RMDF140;                                    /* RMDF140          */
    __type3495 RMID41;                                     /* RMID41           */
    __type3496 RMPTR41;                                    /* RMPTR41          */
    __type3497 RMDF041;                                    /* RMDF041          */
    __type3498 RMDF141;                                    /* RMDF141          */
    __type3495 RMID42;                                     /* RMID42           */
    __type3496 RMPTR42;                                    /* RMPTR42          */
    __type3497 RMDF042;                                    /* RMDF042          */
    __type3498 RMDF142;                                    /* RMDF142          */
    __type3495 RMID43;                                     /* RMID43           */
    __type3496 RMPTR43;                                    /* RMPTR43          */
    __type3497 RMDF043;                                    /* RMDF043          */
    __type3498 RMDF143;                                    /* RMDF143          */
    __type3495 RMID44;                                     /* RMID44           */
    __type3496 RMPTR44;                                    /* RMPTR44          */
    __type3497 RMDF044;                                    /* RMDF044          */
    __type3498 RMDF144;                                    /* RMDF144          */
    __type3495 RMID45;                                     /* RMID45           */
    __type3496 RMPTR45;                                    /* RMPTR45          */
    __type3497 RMDF045;                                    /* RMDF045          */
    __type3498 RMDF145;                                    /* RMDF145          */
    __type3495 RMID46;                                     /* RMID46           */
    __type3496 RMPTR46;                                    /* RMPTR46          */
    __type3497 RMDF046;                                    /* RMDF046          */
    __type3498 RMDF146;                                    /* RMDF146          */
    __type3495 RMID47;                                     /* RMID47           */
    __type3496 RMPTR47;                                    /* RMPTR47          */
    __type3497 RMDF047;                                    /* RMDF047          */
    __type3498 RMDF147;                                    /* RMDF147          */
    uint8  dummy476[1280];                                 /* Reserved         */
    __type3499 RFID0;                                      /* RFID0            */
    __type3500 RFPTR0;                                     /* RFPTR0           */
    __type3501 RFDF00;                                     /* RFDF00           */
    __type3502 RFDF10;                                     /* RFDF10           */
    __type3499 RFID1;                                      /* RFID1            */
    __type3500 RFPTR1;                                     /* RFPTR1           */
    __type3501 RFDF01;                                     /* RFDF01           */
    __type3502 RFDF11;                                     /* RFDF11           */
    __type3499 RFID2;                                      /* RFID2            */
    __type3500 RFPTR2;                                     /* RFPTR2           */
    __type3501 RFDF02;                                     /* RFDF02           */
    __type3502 RFDF12;                                     /* RFDF12           */
    __type3499 RFID3;                                      /* RFID3            */
    __type3500 RFPTR3;                                     /* RFPTR3           */
    __type3501 RFDF03;                                     /* RFDF03           */
    __type3502 RFDF13;                                     /* RFDF13           */
    __type3499 RFID4;                                      /* RFID4            */
    __type3500 RFPTR4;                                     /* RFPTR4           */
    __type3501 RFDF04;                                     /* RFDF04           */
    __type3502 RFDF14;                                     /* RFDF14           */
    __type3499 RFID5;                                      /* RFID5            */
    __type3500 RFPTR5;                                     /* RFPTR5           */
    __type3501 RFDF05;                                     /* RFDF05           */
    __type3502 RFDF15;                                     /* RFDF15           */
    __type3499 RFID6;                                      /* RFID6            */
    __type3500 RFPTR6;                                     /* RFPTR6           */
    __type3501 RFDF06;                                     /* RFDF06           */
    __type3502 RFDF16;                                     /* RFDF16           */
    __type3499 RFID7;                                      /* RFID7            */
    __type3500 RFPTR7;                                     /* RFPTR7           */
    __type3501 RFDF07;                                     /* RFDF07           */
    __type3502 RFDF17;                                     /* RFDF17           */
    __type3503 CFID0;                                      /* CFID0            */
    __type3504 CFPTR0;                                     /* CFPTR0           */
    __type3505 CFDF00;                                     /* CFDF00           */
    __type3506 CFDF10;                                     /* CFDF10           */
    __type3503 CFID1;                                      /* CFID1            */
    __type3504 CFPTR1;                                     /* CFPTR1           */
    __type3505 CFDF01;                                     /* CFDF01           */
    __type3506 CFDF11;                                     /* CFDF11           */
    __type3503 CFID2;                                      /* CFID2            */
    __type3504 CFPTR2;                                     /* CFPTR2           */
    __type3505 CFDF02;                                     /* CFDF02           */
    __type3506 CFDF12;                                     /* CFDF12           */
    __type3503 CFID3;                                      /* CFID3            */
    __type3504 CFPTR3;                                     /* CFPTR3           */
    __type3505 CFDF03;                                     /* CFDF03           */
    __type3506 CFDF13;                                     /* CFDF13           */
    __type3503 CFID4;                                      /* CFID4            */
    __type3504 CFPTR4;                                     /* CFPTR4           */
    __type3505 CFDF04;                                     /* CFDF04           */
    __type3506 CFDF14;                                     /* CFDF14           */
    __type3503 CFID5;                                      /* CFID5            */
    __type3504 CFPTR5;                                     /* CFPTR5           */
    __type3505 CFDF05;                                     /* CFDF05           */
    __type3506 CFDF15;                                     /* CFDF15           */
    __type3503 CFID6;                                      /* CFID6            */
    __type3504 CFPTR6;                                     /* CFPTR6           */
    __type3505 CFDF06;                                     /* CFDF06           */
    __type3506 CFDF16;                                     /* CFDF16           */
    __type3503 CFID7;                                      /* CFID7            */
    __type3504 CFPTR7;                                     /* CFPTR7           */
    __type3505 CFDF07;                                     /* CFDF07           */
    __type3506 CFDF17;                                     /* CFDF17           */
    __type3503 CFID8;                                      /* CFID8            */
    __type3504 CFPTR8;                                     /* CFPTR8           */
    __type3505 CFDF08;                                     /* CFDF08           */
    __type3506 CFDF18;                                     /* CFDF18           */
    uint8  dummy477[240];                                  /* Reserved         */
    __type3507 TMID0;                                      /* TMID0            */
    __type3508 TMPTR0;                                     /* TMPTR0           */
    __type3509 TMDF00;                                     /* TMDF00           */
    __type3510 TMDF10;                                     /* TMDF10           */
    __type3507 TMID1;                                      /* TMID1            */
    __type3508 TMPTR1;                                     /* TMPTR1           */
    __type3509 TMDF01;                                     /* TMDF01           */
    __type3510 TMDF11;                                     /* TMDF11           */
    __type3507 TMID2;                                      /* TMID2            */
    __type3508 TMPTR2;                                     /* TMPTR2           */
    __type3509 TMDF02;                                     /* TMDF02           */
    __type3510 TMDF12;                                     /* TMDF12           */
    __type3507 TMID3;                                      /* TMID3            */
    __type3508 TMPTR3;                                     /* TMPTR3           */
    __type3509 TMDF03;                                     /* TMDF03           */
    __type3510 TMDF13;                                     /* TMDF13           */
    __type3507 TMID4;                                      /* TMID4            */
    __type3508 TMPTR4;                                     /* TMPTR4           */
    __type3509 TMDF04;                                     /* TMDF04           */
    __type3510 TMDF14;                                     /* TMDF14           */
    __type3507 TMID5;                                      /* TMID5            */
    __type3508 TMPTR5;                                     /* TMPTR5           */
    __type3509 TMDF05;                                     /* TMDF05           */
    __type3510 TMDF15;                                     /* TMDF15           */
    __type3507 TMID6;                                      /* TMID6            */
    __type3508 TMPTR6;                                     /* TMPTR6           */
    __type3509 TMDF06;                                     /* TMDF06           */
    __type3510 TMDF16;                                     /* TMDF16           */
    __type3507 TMID7;                                      /* TMID7            */
    __type3508 TMPTR7;                                     /* TMPTR7           */
    __type3509 TMDF07;                                     /* TMDF07           */
    __type3510 TMDF17;                                     /* TMDF17           */
    __type3507 TMID8;                                      /* TMID8            */
    __type3508 TMPTR8;                                     /* TMPTR8           */
    __type3509 TMDF08;                                     /* TMDF08           */
    __type3510 TMDF18;                                     /* TMDF18           */
    __type3507 TMID9;                                      /* TMID9            */
    __type3508 TMPTR9;                                     /* TMPTR9           */
    __type3509 TMDF09;                                     /* TMDF09           */
    __type3510 TMDF19;                                     /* TMDF19           */
    __type3507 TMID10;                                     /* TMID10           */
    __type3508 TMPTR10;                                    /* TMPTR10          */
    __type3509 TMDF010;                                    /* TMDF010          */
    __type3510 TMDF110;                                    /* TMDF110          */
    __type3507 TMID11;                                     /* TMID11           */
    __type3508 TMPTR11;                                    /* TMPTR11          */
    __type3509 TMDF011;                                    /* TMDF011          */
    __type3510 TMDF111;                                    /* TMDF111          */
    __type3507 TMID12;                                     /* TMID12           */
    __type3508 TMPTR12;                                    /* TMPTR12          */
    __type3509 TMDF012;                                    /* TMDF012          */
    __type3510 TMDF112;                                    /* TMDF112          */
    __type3507 TMID13;                                     /* TMID13           */
    __type3508 TMPTR13;                                    /* TMPTR13          */
    __type3509 TMDF013;                                    /* TMDF013          */
    __type3510 TMDF113;                                    /* TMDF113          */
    __type3507 TMID14;                                     /* TMID14           */
    __type3508 TMPTR14;                                    /* TMPTR14          */
    __type3509 TMDF014;                                    /* TMDF014          */
    __type3510 TMDF114;                                    /* TMDF114          */
    __type3507 TMID15;                                     /* TMID15           */
    __type3508 TMPTR15;                                    /* TMPTR15          */
    __type3509 TMDF015;                                    /* TMDF015          */
    __type3510 TMDF115;                                    /* TMDF115          */
    __type3507 TMID16;                                     /* TMID16           */
    __type3508 TMPTR16;                                    /* TMPTR16          */
    __type3509 TMDF016;                                    /* TMDF016          */
    __type3510 TMDF116;                                    /* TMDF116          */
    __type3507 TMID17;                                     /* TMID17           */
    __type3508 TMPTR17;                                    /* TMPTR17          */
    __type3509 TMDF017;                                    /* TMDF017          */
    __type3510 TMDF117;                                    /* TMDF117          */
    __type3507 TMID18;                                     /* TMID18           */
    __type3508 TMPTR18;                                    /* TMPTR18          */
    __type3509 TMDF018;                                    /* TMDF018          */
    __type3510 TMDF118;                                    /* TMDF118          */
    __type3507 TMID19;                                     /* TMID19           */
    __type3508 TMPTR19;                                    /* TMPTR19          */
    __type3509 TMDF019;                                    /* TMDF019          */
    __type3510 TMDF119;                                    /* TMDF119          */
    __type3507 TMID20;                                     /* TMID20           */
    __type3508 TMPTR20;                                    /* TMPTR20          */
    __type3509 TMDF020;                                    /* TMDF020          */
    __type3510 TMDF120;                                    /* TMDF120          */
    __type3507 TMID21;                                     /* TMID21           */
    __type3508 TMPTR21;                                    /* TMPTR21          */
    __type3509 TMDF021;                                    /* TMDF021          */
    __type3510 TMDF121;                                    /* TMDF121          */
    __type3507 TMID22;                                     /* TMID22           */
    __type3508 TMPTR22;                                    /* TMPTR22          */
    __type3509 TMDF022;                                    /* TMDF022          */
    __type3510 TMDF122;                                    /* TMDF122          */
    __type3507 TMID23;                                     /* TMID23           */
    __type3508 TMPTR23;                                    /* TMPTR23          */
    __type3509 TMDF023;                                    /* TMDF023          */
    __type3510 TMDF123;                                    /* TMDF123          */
    __type3507 TMID24;                                     /* TMID24           */
    __type3508 TMPTR24;                                    /* TMPTR24          */
    __type3509 TMDF024;                                    /* TMDF024          */
    __type3510 TMDF124;                                    /* TMDF124          */
    __type3507 TMID25;                                     /* TMID25           */
    __type3508 TMPTR25;                                    /* TMPTR25          */
    __type3509 TMDF025;                                    /* TMDF025          */
    __type3510 TMDF125;                                    /* TMDF125          */
    __type3507 TMID26;                                     /* TMID26           */
    __type3508 TMPTR26;                                    /* TMPTR26          */
    __type3509 TMDF026;                                    /* TMDF026          */
    __type3510 TMDF126;                                    /* TMDF126          */
    __type3507 TMID27;                                     /* TMID27           */
    __type3508 TMPTR27;                                    /* TMPTR27          */
    __type3509 TMDF027;                                    /* TMDF027          */
    __type3510 TMDF127;                                    /* TMDF127          */
    __type3507 TMID28;                                     /* TMID28           */
    __type3508 TMPTR28;                                    /* TMPTR28          */
    __type3509 TMDF028;                                    /* TMDF028          */
    __type3510 TMDF128;                                    /* TMDF128          */
    __type3507 TMID29;                                     /* TMID29           */
    __type3508 TMPTR29;                                    /* TMPTR29          */
    __type3509 TMDF029;                                    /* TMDF029          */
    __type3510 TMDF129;                                    /* TMDF129          */
    __type3507 TMID30;                                     /* TMID30           */
    __type3508 TMPTR30;                                    /* TMPTR30          */
    __type3509 TMDF030;                                    /* TMDF030          */
    __type3510 TMDF130;                                    /* TMDF130          */
    __type3507 TMID31;                                     /* TMID31           */
    __type3508 TMPTR31;                                    /* TMPTR31          */
    __type3509 TMDF031;                                    /* TMDF031          */
    __type3510 TMDF131;                                    /* TMDF131          */
    __type3507 TMID32;                                     /* TMID32           */
    __type3508 TMPTR32;                                    /* TMPTR32          */
    __type3509 TMDF032;                                    /* TMDF032          */
    __type3510 TMDF132;                                    /* TMDF132          */
    __type3507 TMID33;                                     /* TMID33           */
    __type3508 TMPTR33;                                    /* TMPTR33          */
    __type3509 TMDF033;                                    /* TMDF033          */
    __type3510 TMDF133;                                    /* TMDF133          */
    __type3507 TMID34;                                     /* TMID34           */
    __type3508 TMPTR34;                                    /* TMPTR34          */
    __type3509 TMDF034;                                    /* TMDF034          */
    __type3510 TMDF134;                                    /* TMDF134          */
    __type3507 TMID35;                                     /* TMID35           */
    __type3508 TMPTR35;                                    /* TMPTR35          */
    __type3509 TMDF035;                                    /* TMDF035          */
    __type3510 TMDF135;                                    /* TMDF135          */
    __type3507 TMID36;                                     /* TMID36           */
    __type3508 TMPTR36;                                    /* TMPTR36          */
    __type3509 TMDF036;                                    /* TMDF036          */
    __type3510 TMDF136;                                    /* TMDF136          */
    __type3507 TMID37;                                     /* TMID37           */
    __type3508 TMPTR37;                                    /* TMPTR37          */
    __type3509 TMDF037;                                    /* TMDF037          */
    __type3510 TMDF137;                                    /* TMDF137          */
    __type3507 TMID38;                                     /* TMID38           */
    __type3508 TMPTR38;                                    /* TMPTR38          */
    __type3509 TMDF038;                                    /* TMDF038          */
    __type3510 TMDF138;                                    /* TMDF138          */
    __type3507 TMID39;                                     /* TMID39           */
    __type3508 TMPTR39;                                    /* TMPTR39          */
    __type3509 TMDF039;                                    /* TMDF039          */
    __type3510 TMDF139;                                    /* TMDF139          */
    __type3507 TMID40;                                     /* TMID40           */
    __type3508 TMPTR40;                                    /* TMPTR40          */
    __type3509 TMDF040;                                    /* TMDF040          */
    __type3510 TMDF140;                                    /* TMDF140          */
    __type3507 TMID41;                                     /* TMID41           */
    __type3508 TMPTR41;                                    /* TMPTR41          */
    __type3509 TMDF041;                                    /* TMDF041          */
    __type3510 TMDF141;                                    /* TMDF141          */
    __type3507 TMID42;                                     /* TMID42           */
    __type3508 TMPTR42;                                    /* TMPTR42          */
    __type3509 TMDF042;                                    /* TMDF042          */
    __type3510 TMDF142;                                    /* TMDF142          */
    __type3507 TMID43;                                     /* TMID43           */
    __type3508 TMPTR43;                                    /* TMPTR43          */
    __type3509 TMDF043;                                    /* TMDF043          */
    __type3510 TMDF143;                                    /* TMDF143          */
    __type3507 TMID44;                                     /* TMID44           */
    __type3508 TMPTR44;                                    /* TMPTR44          */
    __type3509 TMDF044;                                    /* TMDF044          */
    __type3510 TMDF144;                                    /* TMDF144          */
    __type3507 TMID45;                                     /* TMID45           */
    __type3508 TMPTR45;                                    /* TMPTR45          */
    __type3509 TMDF045;                                    /* TMDF045          */
    __type3510 TMDF145;                                    /* TMDF145          */
    __type3507 TMID46;                                     /* TMID46           */
    __type3508 TMPTR46;                                    /* TMPTR46          */
    __type3509 TMDF046;                                    /* TMDF046          */
    __type3510 TMDF146;                                    /* TMDF146          */
    __type3507 TMID47;                                     /* TMID47           */
    __type3508 TMPTR47;                                    /* TMPTR47          */
    __type3509 TMDF047;                                    /* TMDF047          */
    __type3510 TMDF147;                                    /* TMDF147          */
    uint8  dummy478[1280];                                 /* Reserved         */
    __type3511 THLACC0;                                    /* THLACC0          */
    __type3511 THLACC1;                                    /* THLACC1          */
    __type3511 THLACC2;                                    /* THLACC2          */
    uint8  dummy479[244];                                  /* Reserved         */
    __type3512 RPGACC0;                                    /* RPGACC0          */
    __type3512 RPGACC1;                                    /* RPGACC1          */
    __type3512 RPGACC2;                                    /* RPGACC2          */
    __type3512 RPGACC3;                                    /* RPGACC3          */
    __type3512 RPGACC4;                                    /* RPGACC4          */
    __type3512 RPGACC5;                                    /* RPGACC5          */
    __type3512 RPGACC6;                                    /* RPGACC6          */
    __type3512 RPGACC7;                                    /* RPGACC7          */
    __type3512 RPGACC8;                                    /* RPGACC8          */
    __type3512 RPGACC9;                                    /* RPGACC9          */
    __type3512 RPGACC10;                                   /* RPGACC10         */
    __type3512 RPGACC11;                                   /* RPGACC11         */
    __type3512 RPGACC12;                                   /* RPGACC12         */
    __type3512 RPGACC13;                                   /* RPGACC13         */
    __type3512 RPGACC14;                                   /* RPGACC14         */
    __type3512 RPGACC15;                                   /* RPGACC15         */
    __type3512 RPGACC16;                                   /* RPGACC16         */
    __type3512 RPGACC17;                                   /* RPGACC17         */
    __type3512 RPGACC18;                                   /* RPGACC18         */
    __type3512 RPGACC19;                                   /* RPGACC19         */
    __type3512 RPGACC20;                                   /* RPGACC20         */
    __type3512 RPGACC21;                                   /* RPGACC21         */
    __type3512 RPGACC22;                                   /* RPGACC22         */
    __type3512 RPGACC23;                                   /* RPGACC23         */
    __type3512 RPGACC24;                                   /* RPGACC24         */
    __type3512 RPGACC25;                                   /* RPGACC25         */
    __type3512 RPGACC26;                                   /* RPGACC26         */
    __type3512 RPGACC27;                                   /* RPGACC27         */
    __type3512 RPGACC28;                                   /* RPGACC28         */
    __type3512 RPGACC29;                                   /* RPGACC29         */
    __type3512 RPGACC30;                                   /* RPGACC30         */
    __type3512 RPGACC31;                                   /* RPGACC31         */
    __type3512 RPGACC32;                                   /* RPGACC32         */
    __type3512 RPGACC33;                                   /* RPGACC33         */
    __type3512 RPGACC34;                                   /* RPGACC34         */
    __type3512 RPGACC35;                                   /* RPGACC35         */
    __type3512 RPGACC36;                                   /* RPGACC36         */
    __type3512 RPGACC37;                                   /* RPGACC37         */
    __type3512 RPGACC38;                                   /* RPGACC38         */
    __type3512 RPGACC39;                                   /* RPGACC39         */
    __type3512 RPGACC40;                                   /* RPGACC40         */
    __type3512 RPGACC41;                                   /* RPGACC41         */
    __type3512 RPGACC42;                                   /* RPGACC42         */
    __type3512 RPGACC43;                                   /* RPGACC43         */
    __type3512 RPGACC44;                                   /* RPGACC44         */
    __type3512 RPGACC45;                                   /* RPGACC45         */
    __type3512 RPGACC46;                                   /* RPGACC46         */
    __type3512 RPGACC47;                                   /* RPGACC47         */
    __type3512 RPGACC48;                                   /* RPGACC48         */
    __type3512 RPGACC49;                                   /* RPGACC49         */
    __type3512 RPGACC50;                                   /* RPGACC50         */
    __type3512 RPGACC51;                                   /* RPGACC51         */
    __type3512 RPGACC52;                                   /* RPGACC52         */
    __type3512 RPGACC53;                                   /* RPGACC53         */
    __type3512 RPGACC54;                                   /* RPGACC54         */
    __type3512 RPGACC55;                                   /* RPGACC55         */
    __type3512 RPGACC56;                                   /* RPGACC56         */
    __type3512 RPGACC57;                                   /* RPGACC57         */
    __type3512 RPGACC58;                                   /* RPGACC58         */
    __type3512 RPGACC59;                                   /* RPGACC59         */
    __type3512 RPGACC60;                                   /* RPGACC60         */
    __type3512 RPGACC61;                                   /* RPGACC61         */
    __type3512 RPGACC62;                                   /* RPGACC62         */
    __type3512 RPGACC63;                                   /* RPGACC63         */
} __type4947;
typedef struct 
{                                                          /* Module           */
    __type3513 CTL0;                                       /* CTL0             */
    uint8  dummy480[3];                                    /* Reserved         */
    __type3514 STR0;                                       /* STR0             */
    __type3515 STCR0;                                      /* STCR0            */
    uint8  dummy481[6];                                    /* Reserved         */
    __type3516 CTL1;                                       /* CTL1             */
    __type3517 CTL2;                                       /* CTL2             */
    uint8  dummy482[2];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
    uint8  dummy483[4071];                                 /* Reserved         */
    __type3519 BCTL0;                                      /* BCTL0            */
    uint8  dummy484[3];                                    /* Reserved         */
    __type3520 TX0W;                                       /* TX0W             */
    __type3521 TX0H;                                       /* TX0H             */
    uint8  dummy485[2];                                    /* Reserved         */
    __type3522 RX0;                                        /* RX0              */
    uint8  dummy486[2];                                    /* Reserved         */
    __type3523 CFG0;                                       /* CFG0             */
} __type4948;
typedef struct 
{                                                          /* Module           */
    __type3513 CTL0;                                       /* CTL0             */
    uint8  dummy487[3];                                    /* Reserved         */
    __type3514 STR0;                                       /* STR0             */
    __type3515 STCR0;                                      /* STCR0            */
    uint8  dummy488[6];                                    /* Reserved         */
    __type3524 CTL1;                                       /* CTL1             */
    __type3517 CTL2;                                       /* CTL2             */
    uint8  dummy489[2];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
    uint8  dummy490[4071];                                 /* Reserved         */
    __type3519 BCTL0;                                      /* BCTL0            */
    uint8  dummy491[3];                                    /* Reserved         */
    __type3520 TX0W;                                       /* TX0W             */
    __type3521 TX0H;                                       /* TX0H             */
    uint8  dummy492[2];                                    /* Reserved         */
    __type3522 RX0;                                        /* RX0              */
    uint8  dummy493[2];                                    /* Reserved         */
    __type3523 CFG0;                                       /* CFG0             */
} __type4949;
typedef struct 
{                                                          /* Module           */
    __type3525 CTL0;                                       /* CTL0             */
    uint8  dummy494[3];                                    /* Reserved         */
    __type3526 STR0;                                       /* STR0             */
    __type3527 STCR0;                                      /* STCR0            */
    uint8  dummy495[6];                                    /* Reserved         */
    __type3528 CTL1;                                       /* CTL1             */
    __type3529 CTL2;                                       /* CTL2             */
    uint8  dummy496[2];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
    uint8  dummy497[4071];                                 /* Reserved         */
    __type3530 MCTL1;                                      /* MCTL1            */
    __type3531 MCTL2;                                      /* MCTL2            */
    __type3532 TX0W;                                       /* TX0W             */
    __type3521 TX0H;                                       /* TX0H             */
    uint8  dummy498[2];                                    /* Reserved         */
    __type3533 RX0W;                                       /* RX0W             */
    __type3522 RX0H;                                       /* RX0H             */
    uint8  dummy499[2];                                    /* Reserved         */
    __type3534 MRWP0;                                      /* MRWP0            */
    uint8  dummy500[36];                                   /* Reserved         */
    __type3535 MCTL0;                                      /* MCTL0            */
    uint8  dummy501[2];                                    /* Reserved         */
    __type3536 CFG0;                                       /* CFG0             */
    uint8  dummy502[32];                                   /* Reserved         */
    __type3537 BRS0;                                       /* BRS0             */
    uint8  dummy503[2];                                    /* Reserved         */
    __type3537 BRS1;                                       /* BRS1             */
    uint8  dummy504[2];                                    /* Reserved         */
    __type3537 BRS2;                                       /* BRS2             */
    uint8  dummy505[2];                                    /* Reserved         */
    __type3537 BRS3;                                       /* BRS3             */
} __type4950;
typedef struct 
{                                                          /* Module           */
    __type3525 CTL0;                                       /* CTL0             */
    uint8  dummy506[3];                                    /* Reserved         */
    __type3538 STR0;                                       /* STR0             */
    __type3527 STCR0;                                      /* STCR0            */
    uint8  dummy507[6];                                    /* Reserved         */
    __type3539 CTL1;                                       /* CTL1             */
    __type3517 CTL2;                                       /* CTL2             */
    uint8  dummy508[2];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
    uint8  dummy509[4071];                                 /* Reserved         */
    __type3530 MCTL1;                                      /* MCTL1            */
    __type3531 MCTL2;                                      /* MCTL2            */
    __type3532 TX0W;                                       /* TX0W             */
    __type3521 TX0H;                                       /* TX0H             */
    uint8  dummy510[2];                                    /* Reserved         */
    __type3533 RX0W;                                       /* RX0W             */
    __type3522 RX0H;                                       /* RX0H             */
    uint8  dummy511[2];                                    /* Reserved         */
    __type3534 MRWP0;                                      /* MRWP0            */
    uint8  dummy512[36];                                   /* Reserved         */
    __type3535 MCTL0;                                      /* MCTL0            */
    uint8  dummy513[2];                                    /* Reserved         */
    __type3540 CFG0;                                       /* CFG0             */
} __type4951;
typedef struct 
{                                                          /* Module           */
    __type3541 CR1;                                        /* CR1              */
    __type3542 CR2;                                        /* CR2              */
    __type3543 MR1;                                        /* MR1              */
    __type3544 MR2;                                        /* MR2              */
    __type3545 MR3;                                        /* MR3              */
    __type3546 FER;                                        /* FER              */
    __type3547 SER;                                        /* SER              */
    __type3548 IER;                                        /* IER              */
    __type3549 SR1;                                        /* SR1              */
    __type3550 SR2;                                        /* SR2              */
    __type3551 SAR0;                                       /* SAR0             */
    __type3552 SAR1;                                       /* SAR1             */
    __type3553 SAR2;                                       /* SAR2             */
    __type3554 BRL;                                        /* BRL              */
    __type3555 BRH;                                        /* BRH              */
    __type3556 DRT;                                        /* DRT              */
    __type3557 DRR;                                        /* DRR              */
    uint8  dummy514[4028];                                 /* Reserved         */
} __type4952;
typedef struct 
{                                                          /* Module           */
    __type3558 CCC;                                        /* CCC              */
    __type3559 DBAT;                                       /* DBAT             */
    __type3560 DLR;                                        /* DLR              */
    __type3561 CSR;                                        /* CSR              */
    __type3562 CDAR0;                                      /* CDAR0            */
    __type3562 CDAR1;                                      /* CDAR1            */
    __type3562 CDAR2;                                      /* CDAR2            */
    __type3562 CDAR3;                                      /* CDAR3            */
    __type3562 CDAR4;                                      /* CDAR4            */
    __type3562 CDAR5;                                      /* CDAR5            */
    __type3562 CDAR6;                                      /* CDAR6            */
    __type3562 CDAR7;                                      /* CDAR7            */
    __type3562 CDAR8;                                      /* CDAR8            */
    __type3562 CDAR9;                                      /* CDAR9            */
    __type3562 CDAR10;                                     /* CDAR10           */
    __type3562 CDAR11;                                     /* CDAR11           */
    __type3562 CDAR12;                                     /* CDAR12           */
    __type3562 CDAR13;                                     /* CDAR13           */
    __type3562 CDAR14;                                     /* CDAR14           */
    __type3562 CDAR15;                                     /* CDAR15           */
    __type3562 CDAR16;                                     /* CDAR16           */
    __type3562 CDAR17;                                     /* CDAR17           */
    __type3562 CDAR18;                                     /* CDAR18           */
    __type3562 CDAR19;                                     /* CDAR19           */
    __type3562 CDAR20;                                     /* CDAR20           */
    __type3562 CDAR21;                                     /* CDAR21           */
    uint8  dummy515[32];                                   /* Reserved         */
    __type3563 ESR;                                        /* ESR              */
    uint8  dummy516[4];                                    /* Reserved         */
    __type3564 RCR;                                        /* RCR              */
    __type3565 RQC0;                                       /* RQC0             */
    __type3566 RQC1;                                       /* RQC1             */
    __type3567 RQC2;                                       /* RQC2             */
    __type3568 RQC3;                                       /* RQC3             */
    __type3569 RQC4;                                       /* RQC4             */
    uint8  dummy517[8];                                    /* Reserved         */
    __type3570 RPC;                                        /* RPC              */
    uint8  dummy518[8];                                    /* Reserved         */
    __type3571 UFCW;                                       /* UFCW             */
    __type3572 UFCS;                                       /* UFCS             */
    __type3573 UFCV0;                                      /* UFCV0            */
    __type3573 UFCV1;                                      /* UFCV1            */
    __type3573 UFCV2;                                      /* UFCV2            */
    __type3573 UFCV3;                                      /* UFCV3            */
    __type3573 UFCV4;                                      /* UFCV4            */
    uint8  dummy519[8];                                    /* Reserved         */
    __type3574 UFCD0;                                      /* UFCD0            */
    __type3575 UFCD1;                                      /* UFCD1            */
    __type3576 UFCD2;                                      /* UFCD2            */
    __type3577 UFCD3;                                      /* UFCD3            */
    __type3578 UFCD4;                                      /* UFCD4            */
    uint8  dummy520[8];                                    /* Reserved         */
    __type3579 SFO;                                        /* SFO              */
    __type3580 SFP0;                                       /* SFP0             */
    __type3580 SFP1;                                       /* SFP1             */
    __type3580 SFP2;                                       /* SFP2             */
    __type3580 SFP3;                                       /* SFP3             */
    __type3580 SFP4;                                       /* SFP4             */
    __type3580 SFP5;                                       /* SFP5             */
    __type3580 SFP6;                                       /* SFP6             */
    __type3580 SFP7;                                       /* SFP7             */
    __type3580 SFP8;                                       /* SFP8             */
    __type3580 SFP9;                                       /* SFP9             */
    __type3580 SFP10;                                      /* SFP10            */
    __type3580 SFP11;                                      /* SFP11            */
    __type3580 SFP12;                                      /* SFP12            */
    __type3580 SFP13;                                      /* SFP13            */
    __type3580 SFP14;                                      /* SFP14            */
    __type3580 SFP15;                                      /* SFP15            */
    __type3580 SFP16;                                      /* SFP16            */
    __type3580 SFP17;                                      /* SFP17            */
    __type3580 SFP18;                                      /* SFP18            */
    __type3580 SFP19;                                      /* SFP19            */
    __type3580 SFP20;                                      /* SFP20            */
    __type3580 SFP21;                                      /* SFP21            */
    __type3580 SFP22;                                      /* SFP22            */
    __type3580 SFP23;                                      /* SFP23            */
    __type3580 SFP24;                                      /* SFP24            */
    __type3580 SFP25;                                      /* SFP25            */
    __type3580 SFP26;                                      /* SFP26            */
    __type3580 SFP27;                                      /* SFP27            */
    __type3580 SFP28;                                      /* SFP28            */
    __type3580 SFP29;                                      /* SFP29            */
    __type3580 SFP30;                                      /* SFP30            */
    __type3580 SFP31;                                      /* SFP31            */
    uint8  dummy521[64];                                   /* Reserved         */
    __type3581 SFM0;                                       /* SFM0             */
    __type3581 SFM1;                                       /* SFM1             */
    uint8  dummy522[312];                                  /* Reserved         */
    __type3582 TGC;                                        /* TGC              */
    __type3583 TCCR;                                       /* TCCR             */
    __type3584 TSR;                                        /* TSR              */
    uint8  dummy523[4];                                    /* Reserved         */
    __type3585 TFA0;                                       /* TFA0             */
    __type3585 TFA1;                                       /* TFA1             */
    __type3586 TFA2;                                       /* TFA2             */
    uint8  dummy524[4];                                    /* Reserved         */
    __type3587 CIVR0;                                      /* CIVR0            */
    __type3587 CIVR1;                                      /* CIVR1            */
    __type3588 CDVR0;                                      /* CDVR0            */
    __type3588 CDVR1;                                      /* CDVR1            */
    __type3589 CUL0;                                       /* CUL0             */
    __type3589 CUL1;                                       /* CUL1             */
    __type3590 CLL0;                                       /* CLL0             */
    __type3590 CLL1;                                       /* CLL1             */
    uint8  dummy525[16];                                   /* Reserved         */
    __type3591 DIC;                                        /* DIC              */
    __type3592 DIS;                                        /* DIS              */
    __type3593 EIC;                                        /* EIC              */
    __type3594 EIS;                                        /* EIS              */
    __type3595 RIC0;                                       /* RIC0             */
    __type3596 RIS0;                                       /* RIS0             */
    __type3597 RIC1;                                       /* RIC1             */
    __type3598 RIS1;                                       /* RIS1             */
    __type3599 RIC2;                                       /* RIC2             */
    __type3600 RIS2;                                       /* RIS2             */
    __type3601 TIC;                                        /* TIC              */
    __type3602 TIS;                                        /* TIS              */
    __type3603 ISS;                                        /* ISS              */
    uint8  dummy526[12];                                   /* Reserved         */
    __type3604 GCCR;                                       /* GCCR             */
    __type3605 GMTT;                                       /* GMTT             */
    __type3606 GPTC;                                       /* GPTC             */
    __type3607 GTI;                                        /* GTI              */
    __type3608 GTO0;                                       /* GTO0             */
    __type3608 GTO1;                                       /* GTO1             */
    __type3608 GTO2;                                       /* GTO2             */
    __type3609 GIC;                                        /* GIC              */
    __type3610 GIS;                                        /* GIS              */
    uint8  dummy527[4];                                    /* Reserved         */
    __type3611 GCT0;                                       /* GCT0             */
    __type3611 GCT1;                                       /* GCT1             */
    __type3611 GCT2;                                       /* GCT2             */
    uint8  dummy528[316];                                  /* Reserved         */
    __type3612 ECMR;                                       /* ECMR             */
    uint8  dummy529[4];                                    /* Reserved         */
    __type3613 RFLR;                                       /* RFLR             */
    uint8  dummy530[4];                                    /* Reserved         */
    __type3614 ECSR;                                       /* ECSR             */
    uint8  dummy531[4];                                    /* Reserved         */
    __type3615 ECSIPR;                                     /* ECSIPR           */
    uint8  dummy532[4];                                    /* Reserved         */
    __type3616 PIR;                                        /* PIR              */
    uint8  dummy533[48];                                   /* Reserved         */
    __type3617 APFTP;                                      /* APFTP            */
    __type3618 MPR;                                        /* MPR              */
    __type3619 PFTCR;                                      /* PFTCR            */
    __type3620 PFRCR;                                      /* PFRCR            */
    uint8  dummy534[76];                                   /* Reserved         */
    __type3621 GECMR;                                      /* GECMR            */
    uint8  dummy535[12];                                   /* Reserved         */
    __type3622 MAHR;                                       /* MAHR             */
    uint8  dummy536[4];                                    /* Reserved         */
    __type3623 MALR;                                       /* MALR             */
    uint8  dummy537[308];                                  /* Reserved         */
    __type3624 TROCR;                                      /* TROCR            */
    uint8  dummy538[12];                                   /* Reserved         */
    __type3625 LCCR;                                       /* LCCR             */
    uint8  dummy539[44];                                   /* Reserved         */
    __type3626 CEFCR;                                      /* CEFCR            */
    uint8  dummy540[4];                                    /* Reserved         */
    __type3627 FRECR;                                      /* FRECR            */
    uint8  dummy541[4];                                    /* Reserved         */
    __type3628 TSFRCR;                                     /* TSFRCR           */
    uint8  dummy542[4];                                    /* Reserved         */
    __type3629 TLFRCR;                                     /* TLFRCR           */
    uint8  dummy543[4];                                    /* Reserved         */
    __type3630 RFCR;                                       /* RFCR             */
    uint8  dummy544[20];                                   /* Reserved         */
    __type3631 MAFCR;                                      /* MAFCR            */
} __type4953;
typedef struct 
{                                                          /* Module           */
    __type3632 COMMAND;                                    /* COMMAND          */
    __type3633 CONTROL;                                    /* CONTROL          */
    __type3634 STATUS;                                     /* STATUS           */
    __type3635 STATUS_MASK;                                /* STATUS_MASK      */
    __type3636 INT_MASK;                                   /* INT_MASK         */
    __type3637 INT_STATUS;                                 /* INT_STATUS       */
    __type3638 ECC_CTRL;                                   /* ECC_CTRL         */
    __type3639 ECC_OFFSET;                                 /* ECC_OFFSET       */
    __type3640 ECC_STAT;                                   /* ECC_STAT         */
    __type3641 ADDR0_COL;                                  /* ADDR0_COL        */
    __type3642 ADDR0_ROW;                                  /* ADDR0_ROW        */
    __type3643 ADDR1_COL;                                  /* ADDR1_COL        */
    __type3644 ADDR1_ROW;                                  /* ADDR1_ROW        */
    uint8  dummy545[4];                                    /* Reserved         */
    __type3645 FIFO_DATA;                                  /* FIFO_DATA        */
    __type3646 DATA_REG;                                   /* DATA_REG         */
    __type3647 DATA_REG_SIZE;                              /* DATA_REG_SIZE    */
    __type3648 DEV0_PTR;                                   /* DEV0_PTR         */
    uint8  dummy546[28];                                   /* Reserved         */
    __type3649 DMA_ADDR_L;                                 /* DMA_ADDR_L       */
    uint8  dummy547[4];                                    /* Reserved         */
    __type3650 DMA_CNT;                                    /* DMA_CNT          */
    __type3651 DMA_CTRL;                                   /* DMA_CTRL         */
    __type3652 BBM_CTRL;                                   /* BBM_CTRL         */
    uint8  dummy548[12];                                   /* Reserved         */
    __type3653 DATA_SIZE;                                  /* DATA_SIZE        */
    __type3654 TIMINGS_ASYN;                               /* TIMINGS_ASYN     */
    uint8  dummy549[4];                                    /* Reserved         */
    __type3655 TIME_SEQ_0;                                 /* TIME_SEQ_0       */
    __type3656 TIME_SEQ_1;                                 /* TIME_SEQ_1       */
    __type3657 TIME_GEN_SEQ_0;                             /* TIME_GEN_SEQ_0   */
    __type3658 TIME_GEN_SEQ_1;                             /* TIME_GEN_SEQ_1   */
    __type3659 TIME_GEN_SEQ_2;                             /* TIME_GEN_SEQ_2   */
    uint8  dummy550[12];                                   /* Reserved         */
    __type3660 FIFO_INIT;                                  /* FIFO_INIT        */
    __type3661 FIFO_STATE;                                 /* FIFO_STATE       */
    __type3662 GEN_SEQ_CTRL;                               /* GEN_SEQ_CTRL     */
    uint8  dummy551[4];                                    /* Reserved         */
    __type3663 DEV0_SIZE;                                  /* DEV0_SIZE        */
    uint8  dummy552[80];                                   /* Reserved         */
    __type3664 DMA_TRIG_TLVL;                              /* DMA_TRIG_TLVL    */
    uint8  dummy553[12];                                   /* Reserved         */
    __type3665 CMD_MARK;                                   /* CMD_MARK         */
    __type3666 LUN_STATUS0;                                /* LUN_STATUS0      */
    uint8  dummy554[8];                                    /* Reserved         */
    __type3667 TIME_GEN_SEQ_3;                             /* TIME_GEN_SEQ_3   */
    uint8  dummy555[20];                                   /* Reserved         */
    __type3668 ECC_CNT;                                    /* ECC_CNT          */
} __type4954;
typedef struct 
{                                                          /* Module           */
    uint16 CDR0;                                           /* CDR0             */
    uint8  dummy556[2];                                    /* Reserved         */
    uint16 CDR1;                                           /* CDR1             */
    uint8  dummy557[2];                                    /* Reserved         */
    uint16 CDR2;                                           /* CDR2             */
    uint8  dummy558[2];                                    /* Reserved         */
    uint16 CDR3;                                           /* CDR3             */
    uint8  dummy559[2];                                    /* Reserved         */
    uint16 CDR4;                                           /* CDR4             */
    uint8  dummy560[2];                                    /* Reserved         */
    uint16 CDR5;                                           /* CDR5             */
    uint8  dummy561[2];                                    /* Reserved         */
    uint16 CDR6;                                           /* CDR6             */
    uint8  dummy562[2];                                    /* Reserved         */
    uint16 CDR7;                                           /* CDR7             */
    uint8  dummy563[2];                                    /* Reserved         */
    uint16 CDR8;                                           /* CDR8             */
    uint8  dummy564[2];                                    /* Reserved         */
    uint16 CDR9;                                           /* CDR9             */
    uint8  dummy565[2];                                    /* Reserved         */
    uint16 CDR10;                                          /* CDR10            */
    uint8  dummy566[2];                                    /* Reserved         */
    uint16 CDR11;                                          /* CDR11            */
    uint8  dummy567[2];                                    /* Reserved         */
    uint16 CDR12;                                          /* CDR12            */
    uint8  dummy568[2];                                    /* Reserved         */
    uint16 CDR13;                                          /* CDR13            */
    uint8  dummy569[2];                                    /* Reserved         */
    uint16 CDR14;                                          /* CDR14            */
    uint8  dummy570[2];                                    /* Reserved         */
    uint16 CDR15;                                          /* CDR15            */
    uint8  dummy571[2];                                    /* Reserved         */
    __type3669 TOL;                                        /* TOL              */
    uint8  dummy572[2];                                    /* Reserved         */
    __type3670 RDT;                                        /* RDT              */
    uint8  dummy573[2];                                    /* Reserved         */
    __type3671 RSF;                                        /* RSF              */
    uint8  dummy574[10];                                   /* Reserved         */
    __type3672 TDL;                                        /* TDL              */
    uint8  dummy575[2];                                    /* Reserved         */
    __type3673 TO;                                         /* TO               */
    uint8  dummy576[2];                                    /* Reserved         */
    __type3674 TOE;                                        /* TOE              */
    uint8  dummy577[34];                                   /* Reserved         */
    uint16 CNT0;                                           /* CNT0             */
    uint8  dummy578[2];                                    /* Reserved         */
    uint16 CNT1;                                           /* CNT1             */
    uint8  dummy579[2];                                    /* Reserved         */
    uint16 CNT2;                                           /* CNT2             */
    uint8  dummy580[2];                                    /* Reserved         */
    uint16 CNT3;                                           /* CNT3             */
    uint8  dummy581[2];                                    /* Reserved         */
    uint16 CNT4;                                           /* CNT4             */
    uint8  dummy582[2];                                    /* Reserved         */
    uint16 CNT5;                                           /* CNT5             */
    uint8  dummy583[2];                                    /* Reserved         */
    uint16 CNT6;                                           /* CNT6             */
    uint8  dummy584[2];                                    /* Reserved         */
    uint16 CNT7;                                           /* CNT7             */
    uint8  dummy585[2];                                    /* Reserved         */
    uint16 CNT8;                                           /* CNT8             */
    uint8  dummy586[2];                                    /* Reserved         */
    uint16 CNT9;                                           /* CNT9             */
    uint8  dummy587[2];                                    /* Reserved         */
    uint16 CNT10;                                          /* CNT10            */
    uint8  dummy588[2];                                    /* Reserved         */
    uint16 CNT11;                                          /* CNT11            */
    uint8  dummy589[2];                                    /* Reserved         */
    uint16 CNT12;                                          /* CNT12            */
    uint8  dummy590[2];                                    /* Reserved         */
    uint16 CNT13;                                          /* CNT13            */
    uint8  dummy591[2];                                    /* Reserved         */
    uint16 CNT14;                                          /* CNT14            */
    uint8  dummy592[2];                                    /* Reserved         */
    uint16 CNT15;                                          /* CNT15            */
    uint8  dummy593[2];                                    /* Reserved         */
    __type3675 CMUR0;                                      /* CMUR0            */
    uint8  dummy594[3];                                    /* Reserved         */
    __type3675 CMUR1;                                      /* CMUR1            */
    uint8  dummy595[3];                                    /* Reserved         */
    __type3675 CMUR2;                                      /* CMUR2            */
    uint8  dummy596[3];                                    /* Reserved         */
    __type3675 CMUR3;                                      /* CMUR3            */
    uint8  dummy597[3];                                    /* Reserved         */
    __type3675 CMUR4;                                      /* CMUR4            */
    uint8  dummy598[3];                                    /* Reserved         */
    __type3675 CMUR5;                                      /* CMUR5            */
    uint8  dummy599[3];                                    /* Reserved         */
    __type3675 CMUR6;                                      /* CMUR6            */
    uint8  dummy600[3];                                    /* Reserved         */
    __type3675 CMUR7;                                      /* CMUR7            */
    uint8  dummy601[3];                                    /* Reserved         */
    __type3675 CMUR8;                                      /* CMUR8            */
    uint8  dummy602[3];                                    /* Reserved         */
    __type3675 CMUR9;                                      /* CMUR9            */
    uint8  dummy603[3];                                    /* Reserved         */
    __type3675 CMUR10;                                     /* CMUR10           */
    uint8  dummy604[3];                                    /* Reserved         */
    __type3675 CMUR11;                                     /* CMUR11           */
    uint8  dummy605[3];                                    /* Reserved         */
    __type3675 CMUR12;                                     /* CMUR12           */
    uint8  dummy606[3];                                    /* Reserved         */
    __type3675 CMUR13;                                     /* CMUR13           */
    uint8  dummy607[3];                                    /* Reserved         */
    __type3675 CMUR14;                                     /* CMUR14           */
    uint8  dummy608[3];                                    /* Reserved         */
    __type3675 CMUR15;                                     /* CMUR15           */
    uint8  dummy609[67];                                   /* Reserved         */
    __type3676 CSR0;                                       /* CSR0             */
    uint8  dummy610[3];                                    /* Reserved         */
    __type3676 CSR1;                                       /* CSR1             */
    uint8  dummy611[3];                                    /* Reserved         */
    __type3676 CSR2;                                       /* CSR2             */
    uint8  dummy612[3];                                    /* Reserved         */
    __type3676 CSR3;                                       /* CSR3             */
    uint8  dummy613[3];                                    /* Reserved         */
    __type3676 CSR4;                                       /* CSR4             */
    uint8  dummy614[3];                                    /* Reserved         */
    __type3676 CSR5;                                       /* CSR5             */
    uint8  dummy615[3];                                    /* Reserved         */
    __type3676 CSR6;                                       /* CSR6             */
    uint8  dummy616[3];                                    /* Reserved         */
    __type3676 CSR7;                                       /* CSR7             */
    uint8  dummy617[3];                                    /* Reserved         */
    __type3676 CSR8;                                       /* CSR8             */
    uint8  dummy618[3];                                    /* Reserved         */
    __type3676 CSR9;                                       /* CSR9             */
    uint8  dummy619[3];                                    /* Reserved         */
    __type3676 CSR10;                                      /* CSR10            */
    uint8  dummy620[3];                                    /* Reserved         */
    __type3676 CSR11;                                      /* CSR11            */
    uint8  dummy621[3];                                    /* Reserved         */
    __type3676 CSR12;                                      /* CSR12            */
    uint8  dummy622[3];                                    /* Reserved         */
    __type3676 CSR13;                                      /* CSR13            */
    uint8  dummy623[3];                                    /* Reserved         */
    __type3676 CSR14;                                      /* CSR14            */
    uint8  dummy624[3];                                    /* Reserved         */
    __type3676 CSR15;                                      /* CSR15            */
    uint8  dummy625[3];                                    /* Reserved         */
    __type3677 CSC0;                                       /* CSC0             */
    uint8  dummy626[3];                                    /* Reserved         */
    __type3677 CSC1;                                       /* CSC1             */
    uint8  dummy627[3];                                    /* Reserved         */
    __type3677 CSC2;                                       /* CSC2             */
    uint8  dummy628[3];                                    /* Reserved         */
    __type3677 CSC3;                                       /* CSC3             */
    uint8  dummy629[3];                                    /* Reserved         */
    __type3677 CSC4;                                       /* CSC4             */
    uint8  dummy630[3];                                    /* Reserved         */
    __type3677 CSC5;                                       /* CSC5             */
    uint8  dummy631[3];                                    /* Reserved         */
    __type3677 CSC6;                                       /* CSC6             */
    uint8  dummy632[3];                                    /* Reserved         */
    __type3677 CSC7;                                       /* CSC7             */
    uint8  dummy633[3];                                    /* Reserved         */
    __type3677 CSC8;                                       /* CSC8             */
    uint8  dummy634[3];                                    /* Reserved         */
    __type3677 CSC9;                                       /* CSC9             */
    uint8  dummy635[3];                                    /* Reserved         */
    __type3677 CSC10;                                      /* CSC10            */
    uint8  dummy636[3];                                    /* Reserved         */
    __type3677 CSC11;                                      /* CSC11            */
    uint8  dummy637[3];                                    /* Reserved         */
    __type3677 CSC12;                                      /* CSC12            */
    uint8  dummy638[3];                                    /* Reserved         */
    __type3677 CSC13;                                      /* CSC13            */
    uint8  dummy639[3];                                    /* Reserved         */
    __type3677 CSC14;                                      /* CSC14            */
    uint8  dummy640[3];                                    /* Reserved         */
    __type3677 CSC15;                                      /* CSC15            */
    uint8  dummy641[3];                                    /* Reserved         */
    __type3678 TE;                                         /* TE               */
    uint8  dummy642[2];                                    /* Reserved         */
    __type3679 TS;                                         /* TS               */
    uint8  dummy643[2];                                    /* Reserved         */
    __type3680 TT;                                         /* TT               */
    uint8  dummy644[54];                                   /* Reserved         */
    __type3681 CMOR0;                                      /* CMOR0            */
    uint8  dummy645[2];                                    /* Reserved         */
    __type3681 CMOR1;                                      /* CMOR1            */
    uint8  dummy646[2];                                    /* Reserved         */
    __type3681 CMOR2;                                      /* CMOR2            */
    uint8  dummy647[2];                                    /* Reserved         */
    __type3681 CMOR3;                                      /* CMOR3            */
    uint8  dummy648[2];                                    /* Reserved         */
    __type3681 CMOR4;                                      /* CMOR4            */
    uint8  dummy649[2];                                    /* Reserved         */
    __type3681 CMOR5;                                      /* CMOR5            */
    uint8  dummy650[2];                                    /* Reserved         */
    __type3681 CMOR6;                                      /* CMOR6            */
    uint8  dummy651[2];                                    /* Reserved         */
    __type3681 CMOR7;                                      /* CMOR7            */
    uint8  dummy652[2];                                    /* Reserved         */
    __type3681 CMOR8;                                      /* CMOR8            */
    uint8  dummy653[2];                                    /* Reserved         */
    __type3681 CMOR9;                                      /* CMOR9            */
    uint8  dummy654[2];                                    /* Reserved         */
    __type3681 CMOR10;                                     /* CMOR10           */
    uint8  dummy655[2];                                    /* Reserved         */
    __type3681 CMOR11;                                     /* CMOR11           */
    uint8  dummy656[2];                                    /* Reserved         */
    __type3681 CMOR12;                                     /* CMOR12           */
    uint8  dummy657[2];                                    /* Reserved         */
    __type3681 CMOR13;                                     /* CMOR13           */
    uint8  dummy658[2];                                    /* Reserved         */
    __type3681 CMOR14;                                     /* CMOR14           */
    uint8  dummy659[2];                                    /* Reserved         */
    __type3681 CMOR15;                                     /* CMOR15           */
    uint8  dummy660[2];                                    /* Reserved         */
    __type3682 TPS;                                        /* TPS              */
    uint8  dummy661[6];                                    /* Reserved         */
    __type3683 TOM;                                        /* TOM              */
    uint8  dummy662[2];                                    /* Reserved         */
    __type3684 TOC;                                        /* TOC              */
    uint8  dummy663[2];                                    /* Reserved         */
    __type3685 TDE;                                        /* TDE              */
    uint8  dummy664[14];                                   /* Reserved         */
    __type3686 RDE;                                        /* RDE              */
    uint8  dummy665[2];                                    /* Reserved         */
    __type3687 RDM;                                        /* RDM              */
    uint8  dummy666[2];                                    /* Reserved         */
    __type3688 RDS;                                        /* RDS              */
    uint8  dummy667[2];                                    /* Reserved         */
    __type3689 RDC;                                        /* RDC              */
    uint8  dummy668[34];                                   /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
} __type4955;
typedef struct 
{                                                          /* Module           */
    uint16 CDR0;                                           /* CDR0             */
    uint8  dummy669[2];                                    /* Reserved         */
    uint16 CDR1;                                           /* CDR1             */
    uint8  dummy670[2];                                    /* Reserved         */
    uint16 CDR2;                                           /* CDR2             */
    uint8  dummy671[2];                                    /* Reserved         */
    uint16 CDR3;                                           /* CDR3             */
    uint8  dummy672[2];                                    /* Reserved         */
    uint16 CDR4;                                           /* CDR4             */
    uint8  dummy673[2];                                    /* Reserved         */
    uint16 CDR5;                                           /* CDR5             */
    uint8  dummy674[2];                                    /* Reserved         */
    uint16 CDR6;                                           /* CDR6             */
    uint8  dummy675[2];                                    /* Reserved         */
    uint16 CDR7;                                           /* CDR7             */
    uint8  dummy676[2];                                    /* Reserved         */
    uint16 CDR8;                                           /* CDR8             */
    uint8  dummy677[2];                                    /* Reserved         */
    uint16 CDR9;                                           /* CDR9             */
    uint8  dummy678[2];                                    /* Reserved         */
    uint16 CDR10;                                          /* CDR10            */
    uint8  dummy679[2];                                    /* Reserved         */
    uint16 CDR11;                                          /* CDR11            */
    uint8  dummy680[2];                                    /* Reserved         */
    uint16 CDR12;                                          /* CDR12            */
    uint8  dummy681[2];                                    /* Reserved         */
    uint16 CDR13;                                          /* CDR13            */
    uint8  dummy682[2];                                    /* Reserved         */
    uint16 CDR14;                                          /* CDR14            */
    uint8  dummy683[2];                                    /* Reserved         */
    uint16 CDR15;                                          /* CDR15            */
    uint8  dummy684[2];                                    /* Reserved         */
    __type3669 TOL;                                        /* TOL              */
    uint8  dummy685[2];                                    /* Reserved         */
    __type3670 RDT;                                        /* RDT              */
    uint8  dummy686[2];                                    /* Reserved         */
    __type3671 RSF;                                        /* RSF              */
    uint8  dummy687[10];                                   /* Reserved         */
    __type3672 TDL;                                        /* TDL              */
    uint8  dummy688[2];                                    /* Reserved         */
    __type3673 TO;                                         /* TO               */
    uint8  dummy689[2];                                    /* Reserved         */
    __type3674 TOE;                                        /* TOE              */
    uint8  dummy690[34];                                   /* Reserved         */
    uint16 CNT0;                                           /* CNT0             */
    uint8  dummy691[2];                                    /* Reserved         */
    uint16 CNT1;                                           /* CNT1             */
    uint8  dummy692[2];                                    /* Reserved         */
    uint16 CNT2;                                           /* CNT2             */
    uint8  dummy693[2];                                    /* Reserved         */
    uint16 CNT3;                                           /* CNT3             */
    uint8  dummy694[2];                                    /* Reserved         */
    uint16 CNT4;                                           /* CNT4             */
    uint8  dummy695[2];                                    /* Reserved         */
    uint16 CNT5;                                           /* CNT5             */
    uint8  dummy696[2];                                    /* Reserved         */
    uint16 CNT6;                                           /* CNT6             */
    uint8  dummy697[2];                                    /* Reserved         */
    uint16 CNT7;                                           /* CNT7             */
    uint8  dummy698[2];                                    /* Reserved         */
    uint16 CNT8;                                           /* CNT8             */
    uint8  dummy699[2];                                    /* Reserved         */
    uint16 CNT9;                                           /* CNT9             */
    uint8  dummy700[2];                                    /* Reserved         */
    uint16 CNT10;                                          /* CNT10            */
    uint8  dummy701[2];                                    /* Reserved         */
    uint16 CNT11;                                          /* CNT11            */
    uint8  dummy702[2];                                    /* Reserved         */
    uint16 CNT12;                                          /* CNT12            */
    uint8  dummy703[2];                                    /* Reserved         */
    uint16 CNT13;                                          /* CNT13            */
    uint8  dummy704[2];                                    /* Reserved         */
    uint16 CNT14;                                          /* CNT14            */
    uint8  dummy705[2];                                    /* Reserved         */
    uint16 CNT15;                                          /* CNT15            */
    uint8  dummy706[2];                                    /* Reserved         */
    __type3675 CMUR0;                                      /* CMUR0            */
    uint8  dummy707[3];                                    /* Reserved         */
    __type3675 CMUR1;                                      /* CMUR1            */
    uint8  dummy708[3];                                    /* Reserved         */
    __type3675 CMUR2;                                      /* CMUR2            */
    uint8  dummy709[3];                                    /* Reserved         */
    __type3675 CMUR3;                                      /* CMUR3            */
    uint8  dummy710[3];                                    /* Reserved         */
    __type3675 CMUR4;                                      /* CMUR4            */
    uint8  dummy711[3];                                    /* Reserved         */
    __type3675 CMUR5;                                      /* CMUR5            */
    uint8  dummy712[3];                                    /* Reserved         */
    __type3675 CMUR6;                                      /* CMUR6            */
    uint8  dummy713[3];                                    /* Reserved         */
    __type3675 CMUR7;                                      /* CMUR7            */
    uint8  dummy714[3];                                    /* Reserved         */
    __type3675 CMUR8;                                      /* CMUR8            */
    uint8  dummy715[7];                                    /* Reserved         */
    __type3675 CMUR10;                                     /* CMUR10           */
    uint8  dummy716[3];                                    /* Reserved         */
    __type3675 CMUR11;                                     /* CMUR11           */
    uint8  dummy717[3];                                    /* Reserved         */
    __type3675 CMUR12;                                     /* CMUR12           */
    uint8  dummy718[3];                                    /* Reserved         */
    __type3675 CMUR13;                                     /* CMUR13           */
    uint8  dummy719[3];                                    /* Reserved         */
    __type3675 CMUR14;                                     /* CMUR14           */
    uint8  dummy720[3];                                    /* Reserved         */
    __type3675 CMUR15;                                     /* CMUR15           */
    uint8  dummy721[67];                                   /* Reserved         */
    __type3676 CSR0;                                       /* CSR0             */
    uint8  dummy722[3];                                    /* Reserved         */
    __type3676 CSR1;                                       /* CSR1             */
    uint8  dummy723[3];                                    /* Reserved         */
    __type3676 CSR2;                                       /* CSR2             */
    uint8  dummy724[3];                                    /* Reserved         */
    __type3676 CSR3;                                       /* CSR3             */
    uint8  dummy725[3];                                    /* Reserved         */
    __type3676 CSR4;                                       /* CSR4             */
    uint8  dummy726[3];                                    /* Reserved         */
    __type3676 CSR5;                                       /* CSR5             */
    uint8  dummy727[3];                                    /* Reserved         */
    __type3676 CSR6;                                       /* CSR6             */
    uint8  dummy728[3];                                    /* Reserved         */
    __type3676 CSR7;                                       /* CSR7             */
    uint8  dummy729[3];                                    /* Reserved         */
    __type3676 CSR8;                                       /* CSR8             */
    uint8  dummy730[3];                                    /* Reserved         */
    __type3676 CSR9;                                       /* CSR9             */
    uint8  dummy731[3];                                    /* Reserved         */
    __type3676 CSR10;                                      /* CSR10            */
    uint8  dummy732[3];                                    /* Reserved         */
    __type3676 CSR11;                                      /* CSR11            */
    uint8  dummy733[3];                                    /* Reserved         */
    __type3676 CSR12;                                      /* CSR12            */
    uint8  dummy734[3];                                    /* Reserved         */
    __type3676 CSR13;                                      /* CSR13            */
    uint8  dummy735[3];                                    /* Reserved         */
    __type3676 CSR14;                                      /* CSR14            */
    uint8  dummy736[3];                                    /* Reserved         */
    __type3676 CSR15;                                      /* CSR15            */
    uint8  dummy737[3];                                    /* Reserved         */
    __type3677 CSC0;                                       /* CSC0             */
    uint8  dummy738[3];                                    /* Reserved         */
    __type3677 CSC1;                                       /* CSC1             */
    uint8  dummy739[3];                                    /* Reserved         */
    __type3677 CSC2;                                       /* CSC2             */
    uint8  dummy740[3];                                    /* Reserved         */
    __type3677 CSC3;                                       /* CSC3             */
    uint8  dummy741[3];                                    /* Reserved         */
    __type3677 CSC4;                                       /* CSC4             */
    uint8  dummy742[3];                                    /* Reserved         */
    __type3677 CSC5;                                       /* CSC5             */
    uint8  dummy743[3];                                    /* Reserved         */
    __type3677 CSC6;                                       /* CSC6             */
    uint8  dummy744[3];                                    /* Reserved         */
    __type3677 CSC7;                                       /* CSC7             */
    uint8  dummy745[3];                                    /* Reserved         */
    __type3677 CSC8;                                       /* CSC8             */
    uint8  dummy746[3];                                    /* Reserved         */
    __type3677 CSC9;                                       /* CSC9             */
    uint8  dummy747[3];                                    /* Reserved         */
    __type3677 CSC10;                                      /* CSC10            */
    uint8  dummy748[3];                                    /* Reserved         */
    __type3677 CSC11;                                      /* CSC11            */
    uint8  dummy749[3];                                    /* Reserved         */
    __type3677 CSC12;                                      /* CSC12            */
    uint8  dummy750[3];                                    /* Reserved         */
    __type3677 CSC13;                                      /* CSC13            */
    uint8  dummy751[3];                                    /* Reserved         */
    __type3677 CSC14;                                      /* CSC14            */
    uint8  dummy752[3];                                    /* Reserved         */
    __type3677 CSC15;                                      /* CSC15            */
    uint8  dummy753[3];                                    /* Reserved         */
    __type3678 TE;                                         /* TE               */
    uint8  dummy754[2];                                    /* Reserved         */
    __type3679 TS;                                         /* TS               */
    uint8  dummy755[2];                                    /* Reserved         */
    __type3680 TT;                                         /* TT               */
    uint8  dummy756[54];                                   /* Reserved         */
    __type3681 CMOR0;                                      /* CMOR0            */
    uint8  dummy757[2];                                    /* Reserved         */
    __type3681 CMOR1;                                      /* CMOR1            */
    uint8  dummy758[2];                                    /* Reserved         */
    __type3681 CMOR2;                                      /* CMOR2            */
    uint8  dummy759[2];                                    /* Reserved         */
    __type3681 CMOR3;                                      /* CMOR3            */
    uint8  dummy760[2];                                    /* Reserved         */
    __type3681 CMOR4;                                      /* CMOR4            */
    uint8  dummy761[2];                                    /* Reserved         */
    __type3681 CMOR5;                                      /* CMOR5            */
    uint8  dummy762[2];                                    /* Reserved         */
    __type3681 CMOR6;                                      /* CMOR6            */
    uint8  dummy763[2];                                    /* Reserved         */
    __type3681 CMOR7;                                      /* CMOR7            */
    uint8  dummy764[2];                                    /* Reserved         */
    __type3681 CMOR8;                                      /* CMOR8            */
    uint8  dummy765[2];                                    /* Reserved         */
    __type3690 CMOR9;                                      /* CMOR9            */
    uint8  dummy766[2];                                    /* Reserved         */
    __type3681 CMOR10;                                     /* CMOR10           */
    uint8  dummy767[2];                                    /* Reserved         */
    __type3681 CMOR11;                                     /* CMOR11           */
    uint8  dummy768[2];                                    /* Reserved         */
    __type3681 CMOR12;                                     /* CMOR12           */
    uint8  dummy769[2];                                    /* Reserved         */
    __type3681 CMOR13;                                     /* CMOR13           */
    uint8  dummy770[2];                                    /* Reserved         */
    __type3681 CMOR14;                                     /* CMOR14           */
    uint8  dummy771[2];                                    /* Reserved         */
    __type3681 CMOR15;                                     /* CMOR15           */
    uint8  dummy772[2];                                    /* Reserved         */
    __type3682 TPS;                                        /* TPS              */
    uint8  dummy773[6];                                    /* Reserved         */
    __type3683 TOM;                                        /* TOM              */
    uint8  dummy774[2];                                    /* Reserved         */
    __type3684 TOC;                                        /* TOC              */
    uint8  dummy775[2];                                    /* Reserved         */
    __type3685 TDE;                                        /* TDE              */
    uint8  dummy776[14];                                   /* Reserved         */
    __type3686 RDE;                                        /* RDE              */
    uint8  dummy777[2];                                    /* Reserved         */
    __type3687 RDM;                                        /* RDM              */
    uint8  dummy778[2];                                    /* Reserved         */
    __type3688 RDS;                                        /* RDS              */
    uint8  dummy779[2];                                    /* Reserved         */
    __type3689 RDC;                                        /* RDC              */
    uint8  dummy780[34];                                   /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
} __type4956;
typedef struct 
{                                                          /* Module           */
    uint32 CCR;                                            /* CCR              */
    uint16 CMP0;                                           /* CMP0             */
    uint8  dummy781[2];                                    /* Reserved         */
    uint16 CMP1;                                           /* CMP1             */
    uint8  dummy782[2];                                    /* Reserved         */
    __type3691 FLG;                                        /* FLG              */
    uint8  dummy783[3];                                    /* Reserved         */
    __type3692 STC;                                        /* STC              */
    uint8  dummy784[15];                                   /* Reserved         */
    __type3693 CTL;                                        /* CTL              */
    uint8  dummy785[3];                                    /* Reserved         */
    __type3694 TOE;                                        /* TOE              */
    uint8  dummy786[3];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
} __type4957;
typedef struct 
{                                                          /* Module           */
    __type3695 CTL0;                                       /* CTL0             */
    uint8  dummy787[3];                                    /* Reserved         */
    __type3696 CTL1;                                       /* CTL1             */
    uint8  dummy788[3];                                    /* Reserved         */
    __type3697 CTL2;                                       /* CTL2             */
    uint8  dummy789[3];                                    /* Reserved         */
    __type3698 SUBC;                                       /* SUBC             */
    __type3699 SRBU;                                       /* SRBU             */
    __type3700 SEC;                                        /* SEC              */
    uint8  dummy790[3];                                    /* Reserved         */
    __type3701 MIN;                                        /* MIN              */
    uint8  dummy791[3];                                    /* Reserved         */
    __type3702 HOUR;                                       /* HOUR             */
    uint8  dummy792[3];                                    /* Reserved         */
    __type3703 WEEK;                                       /* WEEK             */
    uint8  dummy793[3];                                    /* Reserved         */
    __type3704 DAY;                                        /* DAY              */
    uint8  dummy794[3];                                    /* Reserved         */
    __type3705 MONTH;                                      /* MONTH            */
    uint8  dummy795[3];                                    /* Reserved         */
    uint8  YEAR;                                           /* YEAR             */
    uint8  dummy796[3];                                    /* Reserved         */
    __type3706 TIME;                                       /* TIME             */
    __type3707 CAL;                                        /* CAL              */
    __type3708 SUBU;                                       /* SUBU             */
    uint8  dummy797[3];                                    /* Reserved         */
    __type3709 SCMP;                                       /* SCMP             */
    __type3710 ALM;                                        /* ALM              */
    uint8  dummy798[3];                                    /* Reserved         */
    __type3711 ALH;                                        /* ALH              */
    uint8  dummy799[3];                                    /* Reserved         */
    __type3712 ALW;                                        /* ALW              */
    uint8  dummy800[3];                                    /* Reserved         */
    __type3713 SECC;                                       /* SECC             */
    uint8  dummy801[3];                                    /* Reserved         */
    __type3714 MINC;                                       /* MINC             */
    uint8  dummy802[3];                                    /* Reserved         */
    __type3715 HOURC;                                      /* HOURC            */
    uint8  dummy803[3];                                    /* Reserved         */
    __type3716 WEEKC;                                      /* WEEKC            */
    uint8  dummy804[3];                                    /* Reserved         */
    __type3717 DAYC;                                       /* DAYC             */
    uint8  dummy805[3];                                    /* Reserved         */
    __type3718 MONC;                                       /* MONC             */
    uint8  dummy806[3];                                    /* Reserved         */
    uint8  YEARC;                                          /* YEARC            */
    uint8  dummy807[3];                                    /* Reserved         */
    __type3719 TIMEC;                                      /* TIMEC            */
    __type3720 CALC;                                       /* CALC             */
    uint8  dummy808[4];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
} __type4958;
typedef struct 
{                                                          /* Module           */
    __type3721 CSDR;                                       /* CSDR             */
    uint8  dummy809[2];                                    /* Reserved         */
    __type3722 CRDR;                                       /* CRDR             */
    uint8  dummy810[2];                                    /* Reserved         */
    __type3723 CTDR;                                       /* CTDR             */
    uint8  dummy811[2];                                    /* Reserved         */
    __type3724 RDT;                                        /* RDT              */
    uint8  dummy812[3];                                    /* Reserved         */
    __type3725 RSF;                                        /* RSF              */
    uint8  dummy813[3];                                    /* Reserved         */
    __type3726 CNT;                                        /* CNT              */
    uint8  dummy814[10];                                   /* Reserved         */
    __type3727 CTL;                                        /* CTL              */
    uint8  dummy815[3];                                    /* Reserved         */
    __type3728 CSBR;                                       /* CSBR             */
    uint8  dummy816[2];                                    /* Reserved         */
    __type3729 CRBR;                                       /* CRBR             */
    uint8  dummy817[2];                                    /* Reserved         */
    __type3730 CTBR;                                       /* CTBR             */
    uint8  dummy818[210];                                  /* Reserved         */
} __type4959;
typedef struct 
{                                                          /* Module           */
    __type3731 BRS0;                                       /* BRS0             */
    uint8  dummy819[2];                                    /* Reserved         */
    __type3732 BRS1;                                       /* BRS1             */
    uint8  dummy820[2];                                    /* Reserved         */
    __type3733 BRS2;                                       /* BRS2             */
    uint8  dummy821[2];                                    /* Reserved         */
    __type3734 BRS3;                                       /* BRS3             */
    uint8  dummy822[2];                                    /* Reserved         */
    __type3735 TE;                                         /* TE               */
    uint8  dummy823[3];                                    /* Reserved         */
    __type3736 TS;                                         /* TS               */
    uint8  dummy824[3];                                    /* Reserved         */
    __type3737 TT;                                         /* TT               */
    uint8  dummy825[3];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
} __type4960;
typedef struct 
{                                                          /* Module           */
    __type3738 CTL;                                        /* CTL              */
    uint8  dummy826[3];                                    /* Reserved         */
    __type3739 STR;                                        /* STR              */
    uint8  dummy827[3];                                    /* Reserved         */
    __type3740 STC;                                        /* STC              */
    uint8  dummy828[3];                                    /* Reserved         */
    __type3741 EMU;                                        /* EMU              */
    uint8  dummy829[19];                                   /* Reserved         */
    __type3742 QUE0;                                       /* QUE0             */
    uint8  dummy830[3];                                    /* Reserved         */
    __type3743 QUE1;                                       /* QUE1             */
    uint8  dummy831[3];                                    /* Reserved         */
    __type3744 QUE2;                                       /* QUE2             */
    uint8  dummy832[3];                                    /* Reserved         */
    __type3745 QUE3;                                       /* QUE3             */
    uint8  dummy833[3];                                    /* Reserved         */
    __type3746 QUE4;                                       /* QUE4             */
    uint8  dummy834[3];                                    /* Reserved         */
    __type3747 QUE5;                                       /* QUE5             */
    uint8  dummy835[3];                                    /* Reserved         */
    __type3748 QUE6;                                       /* QUE6             */
    uint8  dummy836[3];                                    /* Reserved         */
    __type3749 QUE7;                                       /* QUE7             */
    uint8  dummy837[3];                                    /* Reserved         */
    __type3750 PVCR00_01;                                  /* PVCR00_01        */
    __type3751 PVCR02_03;                                  /* PVCR02_03        */
    __type3752 PVCR04_05;                                  /* PVCR04_05        */
    __type3753 PVCR06_07;                                  /* PVCR06_07        */
    __type3754 PVCR08_09;                                  /* PVCR08_09        */
    __type3755 PVCR10_11;                                  /* PVCR10_11        */
} __type4961;
typedef struct 
{                                                          /* Module           */
    uint32 CDR0;                                           /* CDR0             */
    uint32 CDR1;                                           /* CDR1             */
    uint32 CDR2;                                           /* CDR2             */
    uint32 CDR3;                                           /* CDR3             */
    uint32 CNT0;                                           /* CNT0             */
    uint32 CNT1;                                           /* CNT1             */
    uint32 CNT2;                                           /* CNT2             */
    uint32 CNT3;                                           /* CNT3             */
    __type3675 CMUR0;                                      /* CMUR0            */
    uint8  dummy838[3];                                    /* Reserved         */
    __type3675 CMUR1;                                      /* CMUR1            */
    uint8  dummy839[3];                                    /* Reserved         */
    __type3675 CMUR2;                                      /* CMUR2            */
    uint8  dummy840[3];                                    /* Reserved         */
    __type3675 CMUR3;                                      /* CMUR3            */
    uint8  dummy841[3];                                    /* Reserved         */
    __type3756 CSR0;                                       /* CSR0             */
    uint8  dummy842[3];                                    /* Reserved         */
    __type3756 CSR1;                                       /* CSR1             */
    uint8  dummy843[3];                                    /* Reserved         */
    __type3756 CSR2;                                       /* CSR2             */
    uint8  dummy844[3];                                    /* Reserved         */
    __type3756 CSR3;                                       /* CSR3             */
    uint8  dummy845[3];                                    /* Reserved         */
    __type3677 CSC0;                                       /* CSC0             */
    uint8  dummy846[3];                                    /* Reserved         */
    __type3677 CSC1;                                       /* CSC1             */
    uint8  dummy847[3];                                    /* Reserved         */
    __type3677 CSC2;                                       /* CSC2             */
    uint8  dummy848[3];                                    /* Reserved         */
    __type3677 CSC3;                                       /* CSC3             */
    uint8  dummy849[3];                                    /* Reserved         */
    __type3757 TE;                                         /* TE               */
    uint8  dummy850[3];                                    /* Reserved         */
    __type3758 TS;                                         /* TS               */
    uint8  dummy851[3];                                    /* Reserved         */
    __type3759 TT;                                         /* TT               */
    uint8  dummy852[3];                                    /* Reserved         */
    __type3760 TO;                                         /* TO               */
    uint8  dummy853[3];                                    /* Reserved         */
    __type3761 TOE;                                        /* TOE              */
    uint8  dummy854[3];                                    /* Reserved         */
    __type3762 TOL;                                        /* TOL              */
    uint8  dummy855[3];                                    /* Reserved         */
    __type3763 RDT;                                        /* RDT              */
    uint8  dummy856[3];                                    /* Reserved         */
    __type3764 RSF;                                        /* RSF              */
    uint8  dummy857[19];                                   /* Reserved         */
    __type3765 CMOR0;                                      /* CMOR0            */
    uint8  dummy858[2];                                    /* Reserved         */
    __type3765 CMOR1;                                      /* CMOR1            */
    uint8  dummy859[2];                                    /* Reserved         */
    __type3765 CMOR2;                                      /* CMOR2            */
    uint8  dummy860[2];                                    /* Reserved         */
    __type3765 CMOR3;                                      /* CMOR3            */
    uint8  dummy861[2];                                    /* Reserved         */
    __type3682 TPS;                                        /* TPS              */
    uint8  dummy862[2];                                    /* Reserved         */
    uint8  BRS;                                            /* BRS              */
    uint8  dummy863[3];                                    /* Reserved         */
    __type3766 TOM;                                        /* TOM              */
    uint8  dummy864[3];                                    /* Reserved         */
    __type3767 TOC;                                        /* TOC              */
    uint8  dummy865[3];                                    /* Reserved         */
    __type3768 RDE;                                        /* RDE              */
    uint8  dummy866[3];                                    /* Reserved         */
    __type3769 RDM;                                        /* RDM              */
    uint8  dummy867[3];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
} __type4962;
typedef struct 
{                                                          /* Module           */
    uint32 CMP;                                            /* CMP              */
    uint32 CNT;                                            /* CNT              */
    __type3770 TO;                                         /* TO               */
    uint8  dummy868[3];                                    /* Reserved         */
    __type3694 TOE;                                        /* TOE              */
    uint8  dummy869[3];                                    /* Reserved         */
    __type3771 TE;                                         /* TE               */
    uint8  dummy870[3];                                    /* Reserved         */
    __type3772 TS;                                         /* TS               */
    uint8  dummy871[3];                                    /* Reserved         */
    __type3773 TT;                                         /* TT               */
    uint8  dummy872[7];                                    /* Reserved         */
    __type3774 CTL;                                        /* CTL              */
    uint8  dummy873[3];                                    /* Reserved         */
    __type3518 EMU;                                        /* EMU              */
    uint8  dummy874[4059];                                 /* Reserved         */
} __type4963;
typedef struct 
{                                                          /* Module           */
    __type3775 WDTE;                                       /* WDTE             */
    uint8  dummy875[3];                                    /* Reserved         */
    uint8  EVAC;                                           /* EVAC             */
    uint8  dummy876[3];                                    /* Reserved         */
    uint8  REF;                                            /* REF              */
    uint8  dummy877[3];                                    /* Reserved         */
    __type3776 MD;                                         /* MD               */
    uint8  dummy878[4083];                                 /* Reserved         */
} __type4964;
typedef struct 
{                                                          /* Module           */
    __type3777 GCTL;                                       /* GCTL             */
    __type3778 GSTR;                                       /* GSTR             */
    __type3779 GCFG;                                       /* GCFG             */
    __type3780 GCNT;                                       /* GCNT             */
    __type3781 GZPDCTL;                                    /* GZPDCTL          */
    __type3782 GIP;                                        /* GIP              */
    __type3783 GSTC;                                       /* GSTC             */
    __type3784 CCMR0;                                      /* CCMR0            */
    __type3785 CCMR1;                                      /* CCMR1            */
    __type3786 CCMR2;                                      /* CCMR2            */
    __type3787 CCMR3;                                      /* CCMR3            */
    __type3788 CCMR4;                                      /* CCMR4            */
    __type3789 CCMR5;                                      /* CCMR5            */
    __type3790 CCNT0;                                      /* CCNT0            */
    __type3791 CCNT1;                                      /* CCNT1            */
    __type3792 CCNT2;                                      /* CCNT2            */
    __type3793 CCNT3;                                      /* CCNT3            */
    __type3794 CCNT4;                                      /* CCNT4            */
    __type3795 CCNT5;                                      /* CCNT5            */
    __type3796 CCMP0;                                      /* CCMP0            */
    __type3797 CCMP1;                                      /* CCMP1            */
    __type3798 CCMP2;                                      /* CCMP2            */
    __type3799 CCMP3;                                      /* CCMP3            */
    __type3800 CCMP4;                                      /* CCMP4            */
    __type3801 CCMP5;                                      /* CCMP5            */
    __type3802 CZCFG0;                                     /* CZCFG0           */
    __type3803 CZCFG1;                                     /* CZCFG1           */
    __type3804 CZCFG2;                                     /* CZCFG2           */
    __type3805 CZCFG3;                                     /* CZCFG3           */
    __type3806 CZCFG4;                                     /* CZCFG4           */
    __type3807 CZCFG5;                                     /* CZCFG5           */
    __type3808 CIOC0;                                      /* CIOC0            */
    __type3809 CIOC1;                                      /* CIOC1            */
    __type3810 CIOC2;                                      /* CIOC2            */
    __type3811 CIOC3;                                      /* CIOC3            */
    __type3812 CIOC4;                                      /* CIOC4            */
    __type3813 CIOC5;                                      /* CIOC5            */
    __type3814 COPT;                                       /* COPT             */
    __type3815 ZPDCTL;                                     /* ZPDCTL           */
    __type3816 ZPDOPT;                                     /* ZPDOPT           */
    __type3817 ZPDSTR;                                     /* ZPDSTR           */
    __type3818 ZPDIP;                                      /* ZPDIP            */
    __type3819 ZPDSTC;                                     /* ZPDSTC           */
    __type3820 ZPDCMP0;                                    /* ZPDCMP0          */
    __type3821 ZPDCMP1;                                    /* ZPDCMP1          */
    __type3822 ZPDCMP2;                                    /* ZPDCMP2          */
    __type3823 ZPDCMP3;                                    /* ZPDCMP3          */
    __type3824 ZPDCMP4;                                    /* ZPDCMP4          */
    __type3825 ZPDCMP5;                                    /* ZPDCMP5          */
    __type3826 ZPDCSTR;                                    /* ZPDCSTR          */
    __type3827 PAR0CFG0;                                   /* PAR0CFG0         */
    __type3828 PAR1CFG0;                                   /* PAR1CFG0         */
    __type3829 PAR2CFG0;                                   /* PAR2CFG0         */
    __type3830 PAR3CFG0;                                   /* PAR3CFG0         */
    __type3831 PAR4CFG0;                                   /* PAR4CFG0         */
    __type3832 PAR5CFG0;                                   /* PAR5CFG0         */
    __type3833 PAR6CFG0;                                   /* PAR6CFG0         */
    __type3834 PAR7CFG0;                                   /* PAR7CFG0         */
    __type3835 PAR8CFG0;                                   /* PAR8CFG0         */
    __type3836 PAR9CFG0;                                   /* PAR9CFG0         */
    __type3837 PAR0CFG1;                                   /* PAR0CFG1         */
    __type3838 PAR1CFG1;                                   /* PAR1CFG1         */
    __type3839 PAR2CFG1;                                   /* PAR2CFG1         */
    __type3840 PAR3CFG1;                                   /* PAR3CFG1         */
    __type3841 PAR4CFG1;                                   /* PAR4CFG1         */
    __type3842 PAR5CFG1;                                   /* PAR5CFG1         */
    __type3843 PAR6CFG1;                                   /* PAR6CFG1         */
    __type3844 PAR7CFG1;                                   /* PAR7CFG1         */
    __type3845 PAR8CFG1;                                   /* PAR8CFG1         */
    __type3846 PAR9CFG1;                                   /* PAR9CFG1         */
    __type3847 PAR0CFG2;                                   /* PAR0CFG2         */
    __type3848 PAR1CFG2;                                   /* PAR1CFG2         */
    __type3849 PAR2CFG2;                                   /* PAR2CFG2         */
    __type3850 PAR3CFG2;                                   /* PAR3CFG2         */
    __type3851 PAR4CFG2;                                   /* PAR4CFG2         */
    __type3852 PAR5CFG2;                                   /* PAR5CFG2         */
    __type3853 PAR6CFG2;                                   /* PAR6CFG2         */
    __type3854 PAR7CFG2;                                   /* PAR7CFG2         */
    __type3855 PAR8CFG2;                                   /* PAR8CFG2         */
    __type3856 PAR9CFG2;                                   /* PAR9CFG2         */
    __type3857 PAR0CFG3;                                   /* PAR0CFG3         */
    __type3858 PAR1CFG3;                                   /* PAR1CFG3         */
    __type3859 PAR2CFG3;                                   /* PAR2CFG3         */
    __type3860 PAR3CFG3;                                   /* PAR3CFG3         */
    __type3861 PAR4CFG3;                                   /* PAR4CFG3         */
    __type3862 PAR5CFG3;                                   /* PAR5CFG3         */
    __type3863 PAR6CFG3;                                   /* PAR6CFG3         */
    __type3864 PAR7CFG3;                                   /* PAR7CFG3         */
    __type3865 PAR8CFG3;                                   /* PAR8CFG3         */
    __type3866 PAR9CFG3;                                   /* PAR9CFG3         */
    __type3867 PAR0CFG4;                                   /* PAR0CFG4         */
    __type3868 PAR1CFG4;                                   /* PAR1CFG4         */
    __type3869 PAR2CFG4;                                   /* PAR2CFG4         */
    __type3870 PAR3CFG4;                                   /* PAR3CFG4         */
    __type3871 PAR4CFG4;                                   /* PAR4CFG4         */
    __type3872 PAR5CFG4;                                   /* PAR5CFG4         */
    __type3873 PAR6CFG4;                                   /* PAR6CFG4         */
    __type3874 PAR7CFG4;                                   /* PAR7CFG4         */
    __type3875 PAR8CFG4;                                   /* PAR8CFG4         */
    __type3876 PAR9CFG4;                                   /* PAR9CFG4         */
    __type3877 PAR0CFG5;                                   /* PAR0CFG5         */
    __type3878 PAR1CFG5;                                   /* PAR1CFG5         */
    __type3879 PAR2CFG5;                                   /* PAR2CFG5         */
    __type3880 PAR3CFG5;                                   /* PAR3CFG5         */
    __type3881 PAR4CFG5;                                   /* PAR4CFG5         */
    __type3882 PAR5CFG5;                                   /* PAR5CFG5         */
    __type3883 PAR6CFG5;                                   /* PAR6CFG5         */
    __type3884 PAR7CFG5;                                   /* PAR7CFG5         */
    __type3885 PAR8CFG5;                                   /* PAR8CFG5         */
    __type3886 PAR9CFG5;                                   /* PAR9CFG5         */
    __type3887 VAR0CFG0;                                   /* VAR0CFG0         */
    __type3888 VAR1CFG0;                                   /* VAR1CFG0         */
    __type3889 VAR2CFG0;                                   /* VAR2CFG0         */
    __type3890 VAR3CFG0;                                   /* VAR3CFG0         */
    __type3891 VAR4CFG0;                                   /* VAR4CFG0         */
    __type3892 VAR5CFG0;                                   /* VAR5CFG0         */
    __type3893 VAR6CFG0;                                   /* VAR6CFG0         */
    __type3894 VAR0CFG1;                                   /* VAR0CFG1         */
    __type3895 VAR1CFG1;                                   /* VAR1CFG1         */
    __type3896 VAR2CFG1;                                   /* VAR2CFG1         */
    __type3897 VAR3CFG1;                                   /* VAR3CFG1         */
    __type3898 VAR4CFG1;                                   /* VAR4CFG1         */
    __type3899 VAR5CFG1;                                   /* VAR5CFG1         */
    __type3900 VAR6CFG1;                                   /* VAR6CFG1         */
    __type3901 VAR0CFG2;                                   /* VAR0CFG2         */
    __type3902 VAR1CFG2;                                   /* VAR1CFG2         */
    __type3903 VAR2CFG2;                                   /* VAR2CFG2         */
    __type3904 VAR3CFG2;                                   /* VAR3CFG2         */
    __type3905 VAR4CFG2;                                   /* VAR4CFG2         */
    __type3906 VAR5CFG2;                                   /* VAR5CFG2         */
    __type3907 VAR6CFG2;                                   /* VAR6CFG2         */
    __type3908 VAR0CFG3;                                   /* VAR0CFG3         */
    __type3909 VAR1CFG3;                                   /* VAR1CFG3         */
    __type3910 VAR2CFG3;                                   /* VAR2CFG3         */
    __type3911 VAR3CFG3;                                   /* VAR3CFG3         */
    __type3912 VAR4CFG3;                                   /* VAR4CFG3         */
    __type3913 VAR5CFG3;                                   /* VAR5CFG3         */
    __type3914 VAR6CFG3;                                   /* VAR6CFG3         */
    __type3915 VAR0CFG4;                                   /* VAR0CFG4         */
    __type3916 VAR1CFG4;                                   /* VAR1CFG4         */
    __type3917 VAR2CFG4;                                   /* VAR2CFG4         */
    __type3918 VAR3CFG4;                                   /* VAR3CFG4         */
    __type3919 VAR4CFG4;                                   /* VAR4CFG4         */
    __type3920 VAR5CFG4;                                   /* VAR5CFG4         */
    __type3921 VAR6CFG4;                                   /* VAR6CFG4         */
    __type3922 VAR0CFG5;                                   /* VAR0CFG5         */
    __type3923 VAR1CFG5;                                   /* VAR1CFG5         */
    __type3924 VAR2CFG5;                                   /* VAR2CFG5         */
    __type3925 VAR3CFG5;                                   /* VAR3CFG5         */
    __type3926 VAR4CFG5;                                   /* VAR4CFG5         */
    __type3927 VAR5CFG5;                                   /* VAR5CFG5         */
    __type3928 VAR6CFG5;                                   /* VAR6CFG5         */
    __type3929 EMU;                                        /* EMU              */
} __type4965;
typedef struct 
{                                                          /* Module           */
    __type3930 CTL;                                        /* CTL              */
    __type3931 TPWM;                                       /* TPWM             */
    __type3932 INV;                                        /* INV              */
    __type3933 STLV;                                       /* STLV             */
    __type3934 STEN;                                       /* STEN             */
    __type3935 OFFS;                                       /* OFFS             */
    __type3936 AUSA;                                       /* AUSA             */
    __type3937 STR;                                        /* STR              */
    __type3938 STC;                                        /* STC              */
    __type3939 CKSEL;                                      /* CKSEL            */
    __type3940 EMU;                                        /* EMU              */
} __type4966;
typedef struct 
{                                                          /* Module           */
    __type3941 CTL;                                        /* CTL              */
    __type3942 STAT;                                       /* STAT             */
    __type3943 CONF;                                       /* CONF             */
    __type3944 DF;                                         /* DF               */
    __type3945 ADI;                                        /* ADI              */
    __type3946 ITH;                                        /* ITH              */
    __type3947 FL;                                         /* FL               */
    __type3948 FH;                                         /* FH               */
    __type3949 PWM;                                        /* PWM              */
    __type3940 EMU;                                        /* EMU              */
    uint8  dummy879[216];                                  /* Reserved         */
} __type4967;
typedef struct 
{                                                          /* Module           */
    __type3950 SSICR_0;                                    /* SSICR_0          */
    __type3951 SSISR_0;                                    /* SSISR_0          */
    uint8  dummy880[8];                                    /* Reserved         */
    __type3952 SSIFCR_0;                                   /* SSIFCR_0         */
    __type3953 SSIFSR_0;                                   /* SSIFSR_0         */
    uint32 SSIFTDR_0;                                      /* SSIFTDR_0        */
    uint32 SSIFRDR_0;                                      /* SSIFRDR_0        */
    __type3954 SSITDMR_0;                                  /* SSITDMR_0        */
} __type4968;
typedef struct 
{                                                          /* Module           */
    __type3950 SSICR_1;                                    /* SSICR_1          */
    __type3951 SSISR_1;                                    /* SSISR_1          */
    uint8  dummy881[8];                                    /* Reserved         */
    __type3952 SSIFCR_1;                                   /* SSIFCR_1         */
    __type3953 SSIFSR_1;                                   /* SSIFSR_1         */
    uint32 SSIFTDR_1;                                      /* SSIFTDR_1        */
    uint32 SSIFRDR_1;                                      /* SSIFRDR_1        */
    __type3954 SSITDMR_1;                                  /* SSITDMR_1        */
} __type4969;
typedef struct 
{                                                          /* Module           */
    __type3955 VCR00;                                      /* VCR00            */
    __type3955 VCR01;                                      /* VCR01            */
    __type3955 VCR02;                                      /* VCR02            */
    __type3955 VCR03;                                      /* VCR03            */
    __type3955 VCR04;                                      /* VCR04            */
    __type3955 VCR05;                                      /* VCR05            */
    __type3955 VCR06;                                      /* VCR06            */
    __type3955 VCR07;                                      /* VCR07            */
    __type3955 VCR08;                                      /* VCR08            */
    __type3955 VCR09;                                      /* VCR09            */
    __type3955 VCR10;                                      /* VCR10            */
    __type3955 VCR11;                                      /* VCR11            */
    __type3955 VCR12;                                      /* VCR12            */
    __type3955 VCR13;                                      /* VCR13            */
    __type3955 VCR14;                                      /* VCR14            */
    __type3955 VCR15;                                      /* VCR15            */
    __type3955 VCR16;                                      /* VCR16            */
    __type3955 VCR17;                                      /* VCR17            */
    __type3955 VCR18;                                      /* VCR18            */
    __type3955 VCR19;                                      /* VCR19            */
    __type3955 VCR20;                                      /* VCR20            */
    uint8  dummy882[156];                                  /* Reserved         */
    __type3956 TSNVCR;                                     /* TSNVCR           */
    __type3957 PWDVCR;                                     /* PWDVCR           */
    uint8  dummy883[8];                                    /* Reserved         */
    __type3958 DR00;                                       /* DR00             */
    __type3959 DR02;                                       /* DR02             */
    __type3960 DR04;                                       /* DR04             */
    __type3961 DR06;                                       /* DR06             */
    __type3962 DR08;                                       /* DR08             */
    __type3963 DR10;                                       /* DR10             */
    __type3964 DR12;                                       /* DR12             */
    __type3965 DR14;                                       /* DR14             */
    __type3966 DR16;                                       /* DR16             */
    __type3967 DR18;                                       /* DR18             */
    __type3968 DR20;                                       /* DR20             */
    uint8  dummy884[76];                                   /* Reserved         */
    __type3969 PWDTSNDR;                                   /* PWDTSNDR         */
    uint8  dummy885[132];                                  /* Reserved         */
    __type3970 DIR00;                                      /* DIR00            */
    __type3970 DIR01;                                      /* DIR01            */
    __type3970 DIR02;                                      /* DIR02            */
    __type3970 DIR03;                                      /* DIR03            */
    __type3970 DIR04;                                      /* DIR04            */
    __type3970 DIR05;                                      /* DIR05            */
    __type3970 DIR06;                                      /* DIR06            */
    __type3970 DIR07;                                      /* DIR07            */
    __type3970 DIR08;                                      /* DIR08            */
    __type3970 DIR09;                                      /* DIR09            */
    __type3970 DIR10;                                      /* DIR10            */
    __type3970 DIR11;                                      /* DIR11            */
    __type3970 DIR12;                                      /* DIR12            */
    __type3970 DIR13;                                      /* DIR13            */
    __type3970 DIR14;                                      /* DIR14            */
    __type3970 DIR15;                                      /* DIR15            */
    __type3970 DIR16;                                      /* DIR16            */
    __type3970 DIR17;                                      /* DIR17            */
    __type3970 DIR18;                                      /* DIR18            */
    __type3970 DIR19;                                      /* DIR19            */
    __type3970 DIR20;                                      /* DIR20            */
    uint8  dummy886[156];                                  /* Reserved         */
    __type3971 TSNDIR;                                     /* TSNDIR           */
    __type3972 PWDDIR;                                     /* PWDDIR           */
    uint8  dummy887[8];                                    /* Reserved         */
    __type3973 ADHALTR;                                    /* ADHALTR          */
    __type3974 ADCR;                                       /* ADCR             */
    __type3975 SGSTR;                                      /* SGSTR            */
    uint8  dummy888[40];                                   /* Reserved         */
    __type3976 SFTCR;                                      /* SFTCR            */
    __type3977 ULLMTBR0;                                   /* ULLMTBR0         */
    __type3977 ULLMTBR1;                                   /* ULLMTBR1         */
    __type3977 ULLMTBR2;                                   /* ULLMTBR2         */
    __type3978 ECR;                                        /* ECR              */
    __type3979 ULER;                                       /* ULER             */
    __type3980 OWER;                                       /* OWER             */
    __type3981 DGCTL0;                                     /* DGCTL0           */
    __type3982 DGCTL1;                                     /* DGCTL1           */
    uint8  dummy889[4];                                    /* Reserved         */
    __type3983 PDCTL2;                                     /* PDCTL2           */
    uint8  dummy890[32];                                   /* Reserved         */
    __type3984 SMPCR;                                      /* SMPCR            */
    __type3985 TSNSMPCR;                                   /* TSNSMPCR         */
    __type3518 EMU;                                        /* EMU              */
    uint8  dummy891[3];                                    /* Reserved         */
    __type3986 SGPRCR;                                     /* SGPRCR           */
    uint8  dummy892[120];                                  /* Reserved         */
    __type3987 TSNSGCR;                                    /* TSNSGCR          */
    uint8  dummy893[12];                                   /* Reserved         */
    __type3988 TSNSGSEFCR;                                 /* TSNSGSEFCR       */
    __type3989 TSNSGTSEL;                                  /* TSNSGTSEL        */
    uint8  dummy894[32];                                   /* Reserved         */
    __type3990 SGSTCR1;                                    /* SGSTCR1          */
    uint8  dummy895[4];                                    /* Reserved         */
    __type3991 SGCR1;                                      /* SGCR1            */
    __type3992 SGVCSP1;                                    /* SGVCSP1          */
    __type3993 SGVCEP1;                                    /* SGVCEP1          */
    __type3994 SGMCYCR1;                                   /* SGMCYCR1         */
    __type3995 SGSEFCR1;                                   /* SGSEFCR1         */
    __type3996 SGTSEL1;                                    /* SGTSEL1          */
    uint8  dummy896[32];                                   /* Reserved         */
    __type3990 SGSTCR2;                                    /* SGSTCR2          */
    uint8  dummy897[4];                                    /* Reserved         */
    __type3991 SGCR2;                                      /* SGCR2            */
    __type3992 SGVCSP2;                                    /* SGVCSP2          */
    __type3993 SGVCEP2;                                    /* SGVCEP2          */
    __type3994 SGMCYCR2;                                   /* SGMCYCR2         */
    __type3995 SGSEFCR2;                                   /* SGSEFCR2         */
    __type3997 SGTSEL2;                                    /* SGTSEL2          */
    uint8  dummy898[32];                                   /* Reserved         */
    __type3990 SGSTCR3;                                    /* SGSTCR3          */
    uint8  dummy899[4];                                    /* Reserved         */
    __type3991 SGCR3;                                      /* SGCR3            */
    __type3992 SGVCSP3;                                    /* SGVCSP3          */
    __type3993 SGVCEP3;                                    /* SGVCEP3          */
    __type3994 SGMCYCR3;                                   /* SGMCYCR3         */
    __type3995 SGSEFCR3;                                   /* SGSEFCR3         */
    __type3998 SGTSEL3;                                    /* SGTSEL3          */
    uint8  dummy900[40];                                   /* Reserved         */
    __type3999 PWDSGCR;                                    /* PWDSGCR          */
    uint8  dummy901[12];                                   /* Reserved         */
    __type4000 PWDSGSEFCR;                                 /* PWDSGSEFCR       */
} __type4970;
typedef struct 
{                                                          /* Module           */
    uint32 CIN;                                            /* CIN              */
    uint32 COUT;                                           /* COUT             */
    uint8  dummy902[24];                                   /* Reserved         */
    __type4001 CTL;                                        /* CTL              */
} __type4971;
typedef struct 
{                                                          /* Module           */
    __type4002 PROTCMD0;                                   /* PROTCMD0         */
    __type4003 PROTS0;                                     /* PROTS0           */
    uint8  dummy903[248];                                  /* Reserved         */
    __type4004 STBC0PSC;                                   /* STBC0PSC         */
    uint8  dummy904[764];                                  /* Reserved         */
    __type4005 WUF0;                                       /* WUF0             */
    __type4006 WUFMSK0;                                    /* WUFMSK0          */
    __type4007 WUFC0;                                      /* WUFC0            */
    uint8  dummy905[852];                                  /* Reserved         */
    __type4008 RESF;                                       /* RESF             */
    uint8  dummy906[4];                                    /* Reserved         */
    __type4009 RESFC;                                      /* RESFC            */
    uint8  dummy907[244];                                  /* Reserved         */
    __type4010 RESFR;                                      /* RESFR            */
    uint8  dummy908[4];                                    /* Reserved         */
    __type4011 RESFCR;                                     /* RESFCR           */
    uint8  dummy909[408];                                  /* Reserved         */
    __type4012 SWRESA;                                     /* SWRESA           */
    uint8  dummy910[248];                                  /* Reserved         */
    __type4013 IOHOLD;                                     /* IOHOLD           */
    uint8  dummy911[1276];                                 /* Reserved         */
    __type4014 ROSCE;                                      /* ROSCE            */
    __type4015 ROSCS;                                      /* ROSCS            */
    uint8  dummy912[16];                                   /* Reserved         */
    __type4016 ROSCSTPM;                                   /* ROSCSTPM         */
    uint8  dummy913[228];                                  /* Reserved         */
    __type4017 MOSCE;                                      /* MOSCE            */
    __type4018 MOSCS;                                      /* MOSCS            */
    __type4019 MOSCC;                                      /* MOSCC            */
    __type4020 MOSCST;                                     /* MOSCST           */
    uint8  dummy914[8];                                    /* Reserved         */
    __type4021 MOSCSTPM;                                   /* MOSCSTPM         */
    uint8  dummy915[228];                                  /* Reserved         */
    __type4022 SOSCE;                                      /* SOSCE            */
    __type4023 SOSCS;                                      /* SOSCS            */
    uint8  dummy916[4];                                    /* Reserved         */
    __type4024 SOSCST;                                     /* SOSCST           */
    uint8  dummy917[3568];                                 /* Reserved         */
    __type4025 CKSC_AWDTA0D_CTL;                           /* CKSC_AWDTA0D_CTL */
    uint8  dummy918[4];                                    /* Reserved         */
    __type4026 CKSC_AWDTA0D_ACT;                           /* CKSC_AWDTA0D_ACT */
    uint8  dummy919[244];                                  /* Reserved         */
    __type4027 CKSC_AAWOTS_CTL;                            /* CKSC_AAWOTS_CTL  */
    uint8  dummy920[4];                                    /* Reserved         */
    __type4028 CKSC_AAWOTS_ACT;                            /* CKSC_AAWOTS_ACT  */
    uint8  dummy921[244];                                  /* Reserved         */
    __type4029 CKSC_AAWOTD_CTL;                            /* CKSC_AAWOTD_CTL  */
    uint8  dummy922[4];                                    /* Reserved         */
    __type4030 CKSC_AAWOTD_ACT;                            /* CKSC_AAWOTD_ACT  */
    uint8  dummy923[12];                                   /* Reserved         */
    __type4031 CKSC_AAWOTD_STPM;                           /* CKSC_AAWOTD_STPM */
    uint8  dummy924[228];                                  /* Reserved         */
    __type4032 CKSC_ARTCAS_CTL;                            /* CKSC_ARTCAS_CTL  */
    uint8  dummy925[4];                                    /* Reserved         */
    __type4033 CKSC_ARTCAS_ACT;                            /* CKSC_ARTCAS_ACT  */
    uint8  dummy926[244];                                  /* Reserved         */
    __type4034 CKSC_ARTCAD_CTL;                            /* CKSC_ARTCAD_CTL  */
    uint8  dummy927[4];                                    /* Reserved         */
    __type4035 CKSC_ARTCAD_ACT;                            /* CKSC_ARTCAD_ACT  */
    uint8  dummy928[12];                                   /* Reserved         */
    __type4036 CKSC_ARTCAD_STPM;                           /* CKSC_ARTCAD_STPM */
    uint8  dummy929[740];                                  /* Reserved         */
    __type4037 CKSC_AFOUTS_CTL;                            /* CKSC_AFOUTS_CTL  */
    uint8  dummy930[4];                                    /* Reserved         */
    __type4038 CKSC_AFOUTS_ACT;                            /* CKSC_AFOUTS_ACT  */
    uint8  dummy931[12];                                   /* Reserved         */
    __type4039 CKSC_AFOUTS_STPM;                           /* CKSC_AFOUTS_STPM */
    uint8  dummy932[228];                                  /* Reserved         */
    __type4040 FOUTDIV;                                    /* FOUTDIV          */
    __type4041 FOUTSTAT;                                   /* FOUTSTAT         */
    uint8  dummy933[10552];                                /* Reserved         */
    __type4042 CKSC_ISDRBS_CTL;                            /* CKSC_ISDRBS_CTL  */
    uint8  dummy934[4];                                    /* Reserved         */
    __type4043 CKSC_ISDRBS_ACT;                            /* CKSC_ISDRBS_ACT  */
    uint8  dummy935[52];                                   /* Reserved         */
    __type4044 CKSC_IXCCLKS_CTL;                           /* CKSC_IXCCLKS_CTL */
    uint8  dummy936[4];                                    /* Reserved         */
    __type4045 CKSC_IXCCLKS_ACT;                           /* CKSC_IXCCLKS_ACT */
    uint8  dummy937[52];                                   /* Reserved         */
    __type4046 CKSC_IXCETNBS_CTL;                          /* CKSC_IXCETNBS_CTL */
    uint8  dummy938[4];                                    /* Reserved         */
    __type4047 CKSC_IXCETNBS_ACT;                          /* CKSC_IXCETNBS_ACT */
    uint8  dummy939[116];                                  /* Reserved         */
    __type4048 CKSC_IPCRSCANS_CTL;                         /* CKSC_IPCRSCANS_CTL */
    uint8  dummy940[4];                                    /* Reserved         */
    __type4049 CKSC_IPCRSCANS_ACT;                         /* CKSC_IPCRSCANS_ACT */
    uint8  dummy941[52];                                   /* Reserved         */
    __type4050 CKSC_IPCETNBS_CTL;                          /* CKSC_IPCETNBS_CTL */
    uint8  dummy942[4];                                    /* Reserved         */
    __type4051 CKSC_IPCETNBS_ACT;                          /* CKSC_IPCETNBS_ACT */
    uint8  dummy943[180];                                  /* Reserved         */
    __type4052 CKSC_ISFMAS_CTL;                            /* CKSC_ISFMAS_CTL  */
    uint8  dummy944[4];                                    /* Reserved         */
    __type4053 CKSC_ISFMAS_ACT;                            /* CKSC_ISFMAS_ACT  */
    uint8  dummy945[52];                                   /* Reserved         */
    __type4054 CKSC_ISFMAD_CTL;                            /* CKSC_ISFMAD_CTL  */
    uint8  dummy946[4];                                    /* Reserved         */
    __type4055 CKSC_ISFMAD_ACT;                            /* CKSC_ISFMAD_ACT  */
    uint8  dummy947[52];                                   /* Reserved         */
    __type4056 CKDV_ICLKJITD_CTL;                          /* CKDV_ICLKJITD_CTL */
    __type4057 CKDV_ICLKJITD_STAT;                         /* CKDV_ICLKJITD_STAT */
    uint8  dummy948[56];                                   /* Reserved         */
    __type4058 CKSC_ICLKJITS_CTL;                          /* CKSC_ICLKJITS_CTL */
    uint8  dummy949[4];                                    /* Reserved         */
    __type4059 CKSC_ICLKJITS_ACT;                          /* CKSC_ICLKJITS_ACT */
    uint8  dummy950[52];                                   /* Reserved         */
    __type4060 CKSC_IISMS_CTL;                             /* CKSC_IISMS_CTL   */
    uint8  dummy951[4];                                    /* Reserved         */
    __type4061 CKSC_IISMS_ACT;                             /* CKSC_IISMS_ACT   */
    uint8  dummy952[52];                                   /* Reserved         */
    __type4062 CKSC_IADCED_CTL;                            /* CKSC_IADCED_CTL  */
    uint8  dummy953[4];                                    /* Reserved         */
    __type4063 CKSC_IADCED_ACT;                            /* CKSC_IADCED_ACT  */
    uint8  dummy954[116];                                  /* Reserved         */
    __type4064 CKSC_IRLINS_CTL;                            /* CKSC_IRLINS_CTL  */
    uint8  dummy955[4];                                    /* Reserved         */
    __type4065 CKSC_IRLINS_ACT;                            /* CKSC_IRLINS_ACT  */
    uint8  dummy956[52];                                   /* Reserved         */
    __type4066 CKSC_ITAUB01S_CTL;                          /* CKSC_ITAUB01S_CTL */
    uint8  dummy957[4];                                    /* Reserved         */
    __type4067 CKSC_ITAUB01S_ACT;                          /* CKSC_ITAUB01S_ACT */
    uint8  dummy958[52];                                   /* Reserved         */
    __type4068 CKSC_ITAUB2S_CTL;                           /* CKSC_ITAUB2S_CTL */
    uint8  dummy959[4];                                    /* Reserved         */
    __type4069 CKSC_ITAUB2S_ACT;                           /* CKSC_ITAUB2S_ACT */
    uint8  dummy960[52];                                   /* Reserved         */
    __type4070 CKSC_ITAUJS_CTL;                            /* CKSC_ITAUJS_CTL  */
    uint8  dummy961[4];                                    /* Reserved         */
    __type4071 CKSC_ITAUJS_ACT;                            /* CKSC_ITAUJS_ACT  */
    uint8  dummy962[52];                                   /* Reserved         */
    __type4072 CKSC_IOSTMS_CTL;                            /* CKSC_IOSTMS_CTL  */
    uint8  dummy963[4];                                    /* Reserved         */
    __type4073 CKSC_IOSTMS_ACT;                            /* CKSC_IOSTMS_ACT  */
    uint8  dummy964[52];                                   /* Reserved         */
    __type4074 CKSC_IPLL0PIXS_CTL;                         /* CKSC_IPLL0PIXS_CTL */
    uint8  dummy965[4];                                    /* Reserved         */
    __type4075 CKSC_IPLL0PIXS_ACT;                         /* CKSC_IPLL0PIXS_ACT */
    uint8  dummy966[180];                                  /* Reserved         */
    __type4076 CKDV_ICLKFIXD_CTL;                          /* CKDV_ICLKFIXD_CTL */
    __type4077 CKDV_ICLKFIXD_STAT;                         /* CKDV_ICLKFIXD_STAT */
    uint8  dummy967[56];                                   /* Reserved         */
    __type4078 CKSC_ICLKFIXS_CTL;                          /* CKSC_ICLKFIXS_CTL */
    uint8  dummy968[4];                                    /* Reserved         */
    __type4079 CKSC_ICLKFIXS_ACT;                          /* CKSC_ICLKFIXS_ACT */
    uint8  dummy969[52];                                   /* Reserved         */
    __type4080 CKSC_IRSCAND_CTL;                           /* CKSC_IRSCAND_CTL */
    uint8  dummy970[4];                                    /* Reserved         */
    __type4081 CKSC_IRSCAND_ACT;                           /* CKSC_IRSCAND_ACT */
    uint8  dummy971[52];                                   /* Reserved         */
    __type4082 CKDV_ISSIFD_CTL;                            /* CKDV_ISSIFD_CTL  */
    __type4083 CKDV_ISSIFD_STAT;                           /* CKDV_ISSIFD_STAT */
    uint8  dummy972[56];                                   /* Reserved         */
    __type4084 CKSC_IRSCANXINS_CTL;                        /* CKSC_IRSCANXINS_CTL */
    uint8  dummy973[4];                                    /* Reserved         */
    __type4085 CKSC_IRSCANXINS_ACT;                        /* CKSC_IRSCANXINS_ACT */
    uint8  dummy974[52];                                   /* Reserved         */
    __type4086 CKSC_IVDCE0VIS_CTL;                         /* CKSC_IVDCE0VIS_CTL */
    uint8  dummy975[4];                                    /* Reserved         */
    __type4087 CKSC_IVDCE0VIS_ACT;                         /* CKSC_IVDCE0VIS_ACT */
    uint8  dummy976[52];                                   /* Reserved         */
    __type4088 CKSC_IVDCE0VOS_CTL;                         /* CKSC_IVDCE0VOS_CTL */
    uint8  dummy977[4];                                    /* Reserved         */
    __type4089 CKSC_IVDCE0VOS_ACT;                         /* CKSC_IVDCE0VOS_ACT */
    uint8  dummy978[52];                                   /* Reserved         */
    __type4090 CKSC_IVDCE1VOS_CTL;                         /* CKSC_IVDCE1VOS_CTL */
    uint8  dummy979[4];                                    /* Reserved         */
    __type4091 CKSC_IVDCE1VOS_ACT;                         /* CKSC_IVDCE1VOS_ACT */
    uint8  dummy980[52];                                   /* Reserved         */
    __type4092 CKSC_IVOEXS_CTL;                            /* CKSC_IVOEXS_CTL  */
    uint8  dummy981[4];                                    /* Reserved         */
    __type4093 CKSC_IVOEXS_ACT;                            /* CKSC_IVOEXS_ACT  */
    uint8  dummy982[52];                                   /* Reserved         */
    __type4094 CKSC_IDOTCLK0S_CTL;                         /* CKSC_IDOTCLK0S_CTL */
    uint8  dummy983[4];                                    /* Reserved         */
    __type4095 CKSC_IDOTCLK0S_ACT;                         /* CKSC_IDOTCLK0S_ACT */
    uint8  dummy984[52];                                   /* Reserved         */
    __type4096 CKSC_IDOTCLK1S_CTL;                         /* CKSC_IDOTCLK1S_CTL */
    uint8  dummy985[4];                                    /* Reserved         */
    __type4097 CKSC_IDOTCLK1S_ACT;                         /* CKSC_IDOTCLK1S_ACT */
    uint8  dummy986[52];                                   /* Reserved         */
    __type4098 CKDV_IDOTCLK0D_CTL;                         /* CKDV_IDOTCLK0D_CTL */
    __type4099 CKDV_IDOTCLK0D_STAT;                        /* CKDV_IDOTCLK0D_STAT */
    uint8  dummy987[56];                                   /* Reserved         */
    __type4100 CKDV_IDOTCLK1D_CTL;                         /* CKDV_IDOTCLK1D_CTL */
    __type4101 CKDV_IDOTCLK1D_STAT;                        /* CKDV_IDOTCLK1D_STAT */
    uint8  dummy988[5624];                                 /* Reserved         */
    __type4102 PROTCMDD1;                                  /* PROTCMDD1        */
    __type4103 PROTSD1;                                    /* PROTSD1          */
    uint8  dummy989[4088];                                 /* Reserved         */
    __type4104 PROTCMD1;                                   /* PROTCMD1         */
    __type4003 PROTS1;                                     /* PROTS1           */
    uint8  dummy990[4088];                                 /* Reserved         */
    __type4105 PLL0E;                                      /* PLL0E            */
    __type4106 PLL0S;                                      /* PLL0S            */
    __type4107 PLL0C;                                      /* PLL0C            */
    uint8  dummy991[244];                                  /* Reserved         */
    __type4108 PLL1E;                                      /* PLL1E            */
    __type4109 PLL1S;                                      /* PLL1S            */
    __type4110 PLL1C;                                      /* PLL1C            */
    uint8  dummy992[244];                                  /* Reserved         */
    __type4111 CKSC_IPLL0S_CTL;                            /* CKSC_IPLL0S_CTL  */
    uint8  dummy993[4];                                    /* Reserved         */
    __type4112 CKSC_IPLL0S_ACT;                            /* CKSC_IPLL0S_ACT  */
    uint8  dummy994[244];                                  /* Reserved         */
    __type4113 CKSC_IPLL1S_CTL;                            /* CKSC_IPLL1S_CTL  */
    uint8  dummy995[4];                                    /* Reserved         */
    __type4114 CKSC_IPLL1S_ACT;                            /* CKSC_IPLL1S_ACT  */
    uint8  dummy996[3316];                                 /* Reserved         */
    __type4115 CKSC_ICPUCLKS_CTL;                          /* CKSC_ICPUCLKS_CTL */
    uint8  dummy997[4];                                    /* Reserved         */
    __type4116 CKSC_ICPUCLKS_ACT;                          /* CKSC_ICPUCLKS_ACT */
    uint8  dummy998[244];                                  /* Reserved         */
    __type4117 CKSC_ICPUCLKD_CTL;                          /* CKSC_ICPUCLKD_CTL */
    uint8  dummy999[4];                                    /* Reserved         */
    __type4118 CKSC_ICPUCLKD_ACT;                          /* CKSC_ICPUCLKD_ACT */
    uint8  dummy1000[21236];                               /* Reserved         */
    __type4119 MRSTC;                                      /* MRSTC            */
    uint8  dummy1001[124];                                 /* Reserved         */
    __type4120 PROTCMDMRST;                                /* PROTCMDMRST      */
    __type4121 PROTSMRST;                                  /* PROTSMRST        */
} __type4972;
typedef struct 
{                                                          /* Module           */
    __type4122 CTL0;                                       /* CTL0             */
    uint8  dummy1002[7];                                   /* Reserved         */
    __type4123 CMPL;                                       /* CMPL             */
    uint8  dummy1003[2];                                   /* Reserved         */
    __type4124 CMPH;                                       /* CMPH             */
    uint8  dummy1004[2];                                   /* Reserved         */
    __type4125 PCMD;                                       /* PCMD             */
    uint8  dummy1005[3];                                   /* Reserved         */
    __type3273 PS;                                         /* PS               */
    uint8  dummy1006[3];                                   /* Reserved         */
    __type4126 EMU0;                                       /* EMU0             */
} __type4973;
typedef struct 
{                                                          /* Module           */
    __type4127 CLMATEST;                                   /* CLMATEST         */
    __type4128 CLMATESTS;                                  /* CLMATESTS        */
    uint8  dummy1007[248];                                 /* Reserved         */
    __type4129 PROTCMDCLMA;                                /* PROTCMDCLMA      */
    __type4130 PROTSCLMA;                                  /* PROTSCLMA        */
    uint8  dummy1008[12472];                               /* Reserved         */
    __type4131 CLMAOTCTL0;                                 /* CLMAOTCTL0       */
    uint8  dummy1009[3];                                   /* Reserved         */
    __type4132 CLMAOTCTL1;                                 /* CLMAOTCTL1       */
    uint8  dummy1010[59];                                  /* Reserved         */
    __type4133 CLMATEST3;                                  /* CLMATEST3        */
    __type4134 CLMATESTS3;                                 /* CLMATESTS3       */
    uint8  dummy1011[120];                                 /* Reserved         */
    __type4135 PROTCMDCLMA3;                               /* PROTCMDCLMA3     */
    __type4136 PROTSCLMA3;                                 /* PROTSCLMA3       */
    uint8  dummy1012[632];                                 /* Reserved         */
    __type4137 CLMATEST2;                                  /* CLMATEST2        */
    __type4138 CLMATESTS2;                                 /* CLMATESTS2       */
    uint8  dummy1013[120];                                 /* Reserved         */
    __type4139 PROTCMDCLMA2;                               /* PROTCMDCLMA2     */
    __type4140 PROTSCLMA2;                                 /* PROTSCLMA2       */
} __type4974;
typedef struct 
{                                                          /* Module           */
    __type4141 D_CNT;                                      /* D_CNT            */
    uint8  dummy1014[12];                                  /* Reserved         */
    __type4142 APB_CLK_RATIO;                              /* APB_CLK_RATIO    */
    uint8  dummy1015[108];                                 /* Reserved         */
    __type4143 PROTCMDPWRGD;                               /* PROTCMDPWRGD     */
    __type4144 PROTSPWRGD;                                 /* PROTSPWRGD       */
} __type4975;
typedef struct 
{                                                          /* Module           */
    __type4145 PROTCMDIDMODI;                              /* PROTCMDIDMODI    */
    __type4146 PROTSIDMODI;                                /* PROTSIDMODI      */
} __type4976;
typedef struct 
{                                                          /* Module           */
    __type4147 CMP1;                                       /* CMP1             */
    __type4147 CMP2;                                       /* CMP2             */
    __type4147 CMP3;                                       /* CMP3             */
    __type4147 CMP4;                                       /* CMP4             */
    __type4147 CMP5;                                       /* CMP5             */
    __type4147 CMP6;                                       /* CMP6             */
    __type4147 CMP7;                                       /* CMP7             */
    __type4147 CMP8;                                       /* CMP8             */
    __type4148 VLD1;                                       /* VLD1             */
    __type4148 VLD2;                                       /* VLD2             */
    __type4148 VLD3;                                       /* VLD3             */
    __type4148 VLD4;                                       /* VLD4             */
    __type4148 VLD5;                                       /* VLD5             */
    __type4148 VLD6;                                       /* VLD6             */
    __type4148 VLD7;                                       /* VLD7             */
    __type4148 VLD8;                                       /* VLD8             */
    __type4149 CTL;                                        /* CTL              */
    __type4150 CTLW1;                                      /* CTLW1            */
    __type4150 CTLW2;                                      /* CTLW2            */
    __type4150 CTLW3;                                      /* CTLW3            */
    __type4150 CTLW4;                                      /* CTLW4            */
    __type4150 CTLW5;                                      /* CTLW5            */
    __type4150 CTLW6;                                      /* CTLW6            */
    __type4150 CTLW7;                                      /* CTLW7            */
    __type4150 CTLW8;                                      /* CTLW8            */
    __type4151 INTL1;                                      /* INTL1            */
    __type4152 OVF;                                        /* OVF              */
    uint32 ERRRADDR;                                       /* ERRRADDR         */
    uint32 ERRWADDR;                                       /* ERRWADDR         */
    __type4153 ERRRTYPE;                                   /* ERRRTYPE         */
    __type4154 ERRWTYPE;                                   /* ERRWTYPE         */
} __type4977;
typedef struct 
{                                                          /* Module           */
    uint32 STC_VERSION;                                    /* STC_VERSION      */
    uint32 STC_CONFIG_1;                                   /* STC_CONFIG_1     */
    uint32 STC_CONFIG_2;                                   /* STC_CONFIG_2     */
    uint32 STC_CONFIG_3;                                   /* STC_CONFIG_3     */
    uint32 STC_BUSY_STATUS;                                /* STC_BUSY_STATUS  */
    uint32 STC_CONTROL;                                    /* STC_CONTROL      */
    uint32 STC_INTERRUPT_STATUS_CLEAR;                     /* STC_INTERRUPT_STATUS_CLEAR */
    uint32 STC_STREAM_ADDRESS;                             /* STC_STREAM_ADDRESS */
    uint32 STC_RING_PAUSE_ADDRESS;                         /* STC_RING_PAUSE_ADDRESS */
    uint32 STC_CURRENT_RING_ADDRESS;                       /* STC_CURRENT_RING_ADDRESS */
    uint32 STC_CURRENT_STREAM_ADDRESS;                     /* STC_CURRENT_STREAM_ADDRESS */
    uint32 STC_CHECKSUM;                                   /* STC_CHECKSUM     */
    uint32 STC_SYNCHRONIZATION_ID_0;                       /* STC_SYNCHRONIZATION_ID_0 */
    uint32 STC_SYNCHRONIZATION_ID_1;                       /* STC_SYNCHRONIZATION_ID_1 */
    uint32 STC_SYNCHRONIZATION_ID_2;                       /* STC_SYNCHRONIZATION_ID_2 */
    uint32 STC_CALL_STACK_POINTER;                         /* STC_CALL_STACK_POINTER */
    uint32 STC_CALL_STACK_ENTRY_0;                         /* STC_CALL_STACK_ENTRY_0 */
    uint32 STC_CALL_STACK_ENTRY_1;                         /* STC_CALL_STACK_ENTRY_1 */
    uint32 STC_CALL_STACK_ENTRY_2;                         /* STC_CALL_STACK_ENTRY_2 */
    uint32 STC_CALL_STACK_ENTRY_3;                         /* STC_CALL_STACK_ENTRY_3 */
    uint32 STC_CALL_STACK_ENTRY_4;                         /* STC_CALL_STACK_ENTRY_4 */
    uint32 STC_CALL_STACK_ENTRY_5;                         /* STC_CALL_STACK_ENTRY_5 */
    uint32 STC_CALL_STACK_ENTRY_6;                         /* STC_CALL_STACK_ENTRY_6 */
    uint32 STC_CALL_STACK_ENTRY_7;                         /* STC_CALL_STACK_ENTRY_7 */
    uint8  dummy1016[32];                                  /* Reserved         */
    uint32 STC_PERFORMANCE_COUNTER_VALUES_0;               /* STC_PERFORMANCE_COUNTER_VALUES_0 */
    uint32 STC_PERFORMANCE_COUNTER_VALUES_1;               /* STC_PERFORMANCE_COUNTER_VALUES_1 */
    uint32 STC_PERFORMANCE_COUNTER_VALUES_2;               /* STC_PERFORMANCE_COUNTER_VALUES_2 */
    uint32 STC_PERFORMANCE_COUNTER_VALUES_3;               /* STC_PERFORMANCE_COUNTER_VALUES_3 */
    uint8  dummy1017[368];                                 /* Reserved         */
    uint32 PSU_LIM_BBOX_MIN;                               /* PSU_LIM_BBOX_MIN */
    uint32 PSU_LIM_BBOX_MAX;                               /* PSU_LIM_BBOX_MAX */
    uint32 PSU_LIM_START;                                  /* PSU_LIM_START    */
    uint32 PSU_LIM_CTRL;                                   /* PSU_LIM_CTRL     */
    uint32 PSU_LIM_STRIPE;                                 /* PSU_LIM_STRIPE   */
    uint32 PSU_BEZ_CTRL;                                   /* PSU_BEZ_CTRL     */
    uint32 PSU_BEZ_VOFF_0;                                 /* PSU_BEZ_VOFF_0   */
    uint32 PSU_BEZ_VOFF_1;                                 /* PSU_BEZ_VOFF_1   */
    uint32 PSU_BEZ_AA_CTRL;                                /* PSU_BEZ_AA_CTRL  */
    uint32 PSU_LIM_VSTART_0;                               /* PSU_LIM_VSTART_0 */
    uint32 PSU_LIM_DX_0;                                   /* PSU_LIM_DX_0     */
    uint32 PSU_LIM_DY_0;                                   /* PSU_LIM_DY_0     */
    uint32 PSU_LIM_VSTART_1;                               /* PSU_LIM_VSTART_1 */
    uint32 PSU_LIM_DX_1;                                   /* PSU_LIM_DX_1     */
    uint32 PSU_LIM_DY_1;                                   /* PSU_LIM_DY_1     */
    uint32 PSU_LIM_VSTART_2;                               /* PSU_LIM_VSTART_2 */
    uint32 PSU_LIM_DX_2;                                   /* PSU_LIM_DX_2     */
    uint32 PSU_LIM_DY_2;                                   /* PSU_LIM_DY_2     */
    uint32 PSU_LIM_VSTART_3;                               /* PSU_LIM_VSTART_3 */
    uint32 PSU_LIM_DX_3;                                   /* PSU_LIM_DX_3     */
    uint32 PSU_LIM_DY_3;                                   /* PSU_LIM_DY_3     */
    uint32 PSU_LIM_VSTART_4;                               /* PSU_LIM_VSTART_4 */
    uint32 PSU_LIM_DX_4;                                   /* PSU_LIM_DX_4     */
    uint32 PSU_LIM_DY_4;                                   /* PSU_LIM_DY_4     */
    uint32 PSU_LIM_VSTART_5;                               /* PSU_LIM_VSTART_5 */
    uint32 PSU_LIM_DX_5;                                   /* PSU_LIM_DX_5     */
    uint32 PSU_LIM_DY_5;                                   /* PSU_LIM_DY_5     */
    uint32 PSU_DEBUG_CTRL;                                 /* PSU_DEBUG_CTRL   */
    uint32 PSU_LIM_MAX_COORD;                              /* PSU_LIM_MAX_COORD */
    uint8  dummy1018[140];                                 /* Reserved         */
    uint32 TXA_U_OFFSET_0;                                 /* TXA_U_OFFSET_0   */
    uint32 TXA_V_OFFSET_0;                                 /* TXA_V_OFFSET_0   */
    uint32 TXA_DUX_0;                                      /* TXA_DUX_0        */
    uint32 TXA_DUY_0;                                      /* TXA_DUY_0        */
    uint32 TXA_DVX_0;                                      /* TXA_DVX_0        */
    uint32 TXA_DVY_0;                                      /* TXA_DVY_0        */
    uint32 TXA_U_OFFSET_1;                                 /* TXA_U_OFFSET_1   */
    uint32 TXA_V_OFFSET_1;                                 /* TXA_V_OFFSET_1   */
    uint32 TXA_DUX_1;                                      /* TXA_DUX_1        */
    uint32 TXA_DUY_1;                                      /* TXA_DUY_1        */
    uint32 TXA_DVX_1;                                      /* TXA_DVX_1        */
    uint32 TXA_DVY_1;                                      /* TXA_DVY_1        */
    uint8  dummy1019[208];                                 /* Reserved         */
    uint32 ZSS_PITCH;                                      /* ZSS_PITCH        */
    uint32 ZSS_SPAN_CONFIG;                                /* ZSS_SPAN_CONFIG  */
    uint32 TXA_Z_OFFSET;                                   /* TXA_Z_OFFSET     */
    uint32 TXA_DZX;                                        /* TXA_DZX          */
    uint32 TXA_DZY;                                        /* TXA_DZY          */
    uint32 TXA_Z_RHW_OFFSET;                               /* TXA_Z_RHW_OFFSET */
    uint32 TXA_Z_DRHWX;                                    /* TXA_Z_DRHWX      */
    uint32 TXA_Z_DRHWY;                                    /* TXA_Z_DRHWY      */
    uint32 TXA_RHW_OFFSET_0;                               /* TXA_RHW_OFFSET_0 */
    uint32 TXA_DRHWX_0;                                    /* TXA_DRHWX_0      */
    uint32 TXA_DRHWY_0;                                    /* TXA_DRHWY_0      */
    uint32 TXA_RHW_OFFSET_1;                               /* TXA_RHW_OFFSET_1 */
    uint32 TXA_DRHWX_1;                                    /* TXA_DRHWX_1      */
    uint32 TXA_DRHWY_1;                                    /* TXA_DRHWY_1      */
    uint8  dummy1020[456];                                 /* Reserved         */
    uint32 ZSA_CTRL;                                       /* ZSA_CTRL         */
    uint32 ZSC_START_ADDRESS;                              /* ZSC_START_ADDRESS */
    uint32 ZSU_CTRL1;                                      /* ZSU_CTRL1        */
    uint32 ZSU_CTRL2;                                      /* ZSU_CTRL2        */
    uint32 TXA_SIZE_0;                                     /* TXA_SIZE_0       */
    uint32 TXA_ACCESS_0;                                   /* TXA_ACCESS_0     */
    uint32 TXA_SIZE_1;                                     /* TXA_SIZE_1       */
    uint32 TXA_ACCESS_1;                                   /* TXA_ACCESS_1     */
    uint8  dummy1021[480];                                 /* Reserved         */
    uint32 TEX_GLOBAL;                                     /* TEX_GLOBAL       */
    uint32 COL_GLOBAL;                                     /* COL_GLOBAL       */
    uint32 FBD_CONFIG;                                     /* FBD_CONFIG       */
    uint32 FBS_PITCH;                                      /* FBS_PITCH        */
    uint32 FBS_SPAN_CONFIG;                                /* FBS_SPAN_CONFIG  */
    uint32 RLD_START_ADDRESS;                              /* RLD_START_ADDRESS */
    uint32 COL_CONST_COLOR_0;                              /* COL_CONST_COLOR_0 */
    uint32 COL_CONST_COLOR_1;                              /* COL_CONST_COLOR_1 */
    uint32 COL_CONST_COLOR_2;                              /* COL_CONST_COLOR_2 */
    uint32 COL_CONST_COLOR_3;                              /* COL_CONST_COLOR_3 */
    uint8  dummy1022[472];                                 /* Reserved         */
    uint32 TEX_MODE_0;                                     /* TEX_MODE_0       */
    uint32 TXC_START_ADDRESS_0;                            /* TXC_START_ADDRESS_0 */
    uint32 TXP_CTRL_0;                                     /* TXP_CTRL_0       */
    uint32 TXP_CLUT_OFFSET_0;                              /* TXP_CLUT_OFFSET_0 */
    uint32 TXP_COLOR_KEY_0;                                /* TXP_COLOR_KEY_0  */
    uint32 TXP_FILL_COLOR_0;                               /* TXP_FILL_COLOR_0 */
    uint32 TXP_FILTER_SCALE_BIAS_0;                        /* TXP_FILTER_SCALE_BIAS_0 */
    uint32 TEX_MODE_1;                                     /* TEX_MODE_1       */
    uint32 TXC_START_ADDRESS_1;                            /* TXC_START_ADDRESS_1 */
    uint32 TXP_CTRL_1;                                     /* TXP_CTRL_1       */
    uint32 TXP_CLUT_OFFSET_1;                              /* TXP_CLUT_OFFSET_1 */
    uint32 TXP_COLOR_KEY_1;                                /* TXP_COLOR_KEY_1  */
    uint32 TXP_FILL_COLOR_1;                               /* TXP_FILL_COLOR_1 */
    uint32 TXP_FILTER_SCALE_BIAS_1;                        /* TXP_FILTER_SCALE_BIAS_1 */
    uint8  dummy1023[200];                                 /* Reserved         */
    uint32 COL_ARGB_OP1A_0;                                /* COL_ARGB_OP1A_0  */
    uint32 COL_ARGB_OP1B_0;                                /* COL_ARGB_OP1B_0  */
    uint32 COL_ARGB_OP2A_0;                                /* COL_ARGB_OP2A_0  */
    uint32 COL_ARGB_OP2B_0;                                /* COL_ARGB_OP2B_0  */
    uint32 COL_ARGB_OP3_0;                                 /* COL_ARGB_OP3_0   */
    uint32 COL_ARGB_OUT_0;                                 /* COL_ARGB_OUT_0   */
    uint32 COL_ARGB_OP1A_1;                                /* COL_ARGB_OP1A_1  */
    uint32 COL_ARGB_OP1B_1;                                /* COL_ARGB_OP1B_1  */
    uint32 COL_ARGB_OP2A_1;                                /* COL_ARGB_OP2A_1  */
    uint32 COL_ARGB_OP2B_1;                                /* COL_ARGB_OP2B_1  */
    uint32 COL_ARGB_OP3_1;                                 /* COL_ARGB_OP3_1   */
    uint32 COL_ARGB_OUT_1;                                 /* COL_ARGB_OUT_1   */
    uint32 COL_ARGB_OP1A_2;                                /* COL_ARGB_OP1A_2  */
    uint32 COL_ARGB_OP1B_2;                                /* COL_ARGB_OP1B_2  */
    uint32 COL_ARGB_OP2A_2;                                /* COL_ARGB_OP2A_2  */
    uint32 COL_ARGB_OP2B_2;                                /* COL_ARGB_OP2B_2  */
    uint32 COL_ARGB_OP3_2;                                 /* COL_ARGB_OP3_2   */
    uint32 COL_ARGB_OUT_2;                                 /* COL_ARGB_OUT_2   */
    uint8  dummy1024[184];                                 /* Reserved         */
    uint32 FB_PIXEL_ORG;                                   /* FB_PIXEL_ORG     */
    uint32 FBC_START_ADDRESS;                              /* FBC_START_ADDRESS */
    uint32 BLU_BLEND;                                      /* BLU_BLEND        */
    uint32 BLU_DITHER;                                     /* BLU_DITHER       */
    uint32 BLU_WRITE;                                      /* BLU_WRITE        */
    uint8  dummy1025[492];                                 /* Reserved         */
    uint32 PFC_ENABLE;                                     /* PFC_ENABLE       */
    uint32 PFC_CLEAR;                                      /* PFC_CLEAR        */
    uint32 PFC_EVENT_SELECT_0;                             /* PFC_EVENT_SELECT_0 */
    uint32 PFC_EVENT_SELECT_1;                             /* PFC_EVENT_SELECT_1 */
    uint32 PFC_EVENT_SELECT_2;                             /* PFC_EVENT_SELECT_2 */
    uint32 PFC_EVENT_SELECT_3;                             /* PFC_EVENT_SELECT_3 */
    uint8  dummy1026[232];                                 /* Reserved         */
    uint32 CLR_VALUE;                                      /* CLR_VALUE        */
    uint32 CLR_LINE_CONFIG;                                /* CLR_LINE_CONFIG  */
    uint32 CLR_CTRL;                                       /* CLR_CTRL         */
    uint32 CLR_START_ADDRESS;                              /* CLR_START_ADDRESS */
} __type4978;
typedef struct 
{                                                          /* Module           */
    __type4155 CTL;                                        /* CTL              */
    __type3387 TMC;                                        /* TMC              */
    uint8  dummy1027[2];                                   /* Reserved         */
    __type3384 TED1;                                       /* TED1             */
    __type3384 TED2;                                       /* TED2             */
    __type3388 TRC;                                        /* TRC              */
    __type3385 EAD0;                                       /* EAD0             */
    __type3385 EAD1;                                       /* EAD1             */
    __type3385 EAD2;                                       /* EAD2             */
    __type3385 EAD3;                                       /* EAD3             */
    __type3385 EAD4;                                       /* EAD4             */
    __type3385 EAD5;                                       /* EAD5             */
    __type3385 EAD6;                                       /* EAD6             */
    __type3385 EAD7;                                       /* EAD7             */
    uint8  dummy1028[12];                                  /* Reserved         */
    __type4156 VRMTRCTL;                                   /* VRMTRCTL         */
    __type2865 VRMTRINTVL;                                 /* VRMTRINTVL       */
} __type4979;
typedef struct 
{                                                          /* Module           */
    __type4155 CTL;                                        /* CTL              */
    __type3387 TMC;                                        /* TMC              */
    uint8  dummy1029[2];                                   /* Reserved         */
    __type3384 TED1;                                       /* TED1             */
    __type3384 TED2;                                       /* TED2             */
    __type3388 TRC;                                        /* TRC              */
    __type3385 EAD0;                                       /* EAD0             */
    __type3385 EAD1;                                       /* EAD1             */
    __type3385 EAD2;                                       /* EAD2             */
    __type3385 EAD3;                                       /* EAD3             */
    __type3385 EAD4;                                       /* EAD4             */
    __type3385 EAD5;                                       /* EAD5             */
    __type3385 EAD6;                                       /* EAD6             */
    __type3385 EAD7;                                       /* EAD7             */
    uint8  dummy1030[12];                                  /* Reserved         */
    __type2864 VRMTRCTL;                                   /* VRMTRCTL         */
    __type2865 VRMTRINTVL;                                 /* VRMTRINTVL       */
} __type4980;
typedef struct 
{                                                          /* Module           */
    __type4157 R0RLSL;                                     /* R0RLSL           */
    uint8  dummy1031[12];                                  /* Reserved         */
    __type4158 R0STA0;                                     /* R0STA0           */
    __type4159 R0PHA0;                                     /* R0PHA0           */
    __type4160 R0VDC0;                                     /* R0VDC0           */
    __type4161 R0RCM0;                                     /* R0RCM0           */
    __type4162 R0STA1;                                     /* R0STA1           */
    __type4163 R0PHA1;                                     /* R0PHA1           */
    __type4164 R0VDC1;                                     /* R0VDC1           */
    __type4165 R0RCM1;                                     /* R0RCM1           */
    __type4166 R0RUP;                                      /* R0RUP            */
    __type4167 R0RBYP;                                     /* R0RBYP           */
    __type4168 R0RCFG;                                     /* R0RCFG           */
    uint8  dummy1032[180];                                 /* Reserved         */
    __type4169 S0EN;                                       /* S0EN             */
    __type4170 S0DS;                                       /* S0DS             */
    __type4171 S0UP;                                       /* S0UP             */
    __type4172 S0BYP;                                      /* S0BYP            */
    __type4173 S1EN;                                       /* S1EN             */
    __type4174 S1DS;                                       /* S1DS             */
    __type4175 S1UP;                                       /* S1UP             */
    __type4176 S1BYP;                                      /* S1BYP            */
    __type4177 S2EN;                                       /* S2EN             */
    __type4178 S2DS;                                       /* S2DS             */
    __type4179 S2UP;                                       /* S2UP             */
    __type4180 S2BYP;                                      /* S2BYP            */
    __type4181 S3EN;                                       /* S3EN             */
    __type4182 S3DS;                                       /* S3DS             */
    __type4183 S3UP;                                       /* S3UP             */
    __type4184 S3BYP;                                      /* S3BYP            */
    uint8  dummy1033[704];                                 /* Reserved         */
    __type4185 S0DA0;                                      /* S0DA0            */
    __type4186 S0VD0;                                      /* S0VD0            */
    __type4187 S0LY0;                                      /* S0LY0            */
    __type4188 S0PS0;                                      /* S0PS0            */
    uint8  dummy1034[16];                                  /* Reserved         */
    __type4189 S0DA1;                                      /* S0DA1            */
    __type4190 S0VD1;                                      /* S0VD1            */
    __type4191 S0LY1;                                      /* S0LY1            */
    __type4192 S0PS1;                                      /* S0PS1            */
    uint8  dummy1035[16];                                  /* Reserved         */
    __type4193 S0DA2;                                      /* S0DA2            */
    __type4194 S0VD2;                                      /* S0VD2            */
    __type4195 S0LY2;                                      /* S0LY2            */
    __type4196 S0PS2;                                      /* S0PS2            */
    uint8  dummy1036[16];                                  /* Reserved         */
    __type4197 S0DA3;                                      /* S0DA3            */
    __type4198 S0VD3;                                      /* S0VD3            */
    __type4199 S0LY3;                                      /* S0LY3            */
    __type4200 S0PS3;                                      /* S0PS3            */
    uint8  dummy1037[16];                                  /* Reserved         */
    __type4201 S0DA4;                                      /* S0DA4            */
    __type4202 S0VD4;                                      /* S0VD4            */
    __type4203 S0LY4;                                      /* S0LY4            */
    __type4204 S0PS4;                                      /* S0PS4            */
    uint8  dummy1038[16];                                  /* Reserved         */
    __type4205 S0DA5;                                      /* S0DA5            */
    __type4206 S0VD5;                                      /* S0VD5            */
    __type4207 S0LY5;                                      /* S0LY5            */
    __type4208 S0PS5;                                      /* S0PS5            */
    uint8  dummy1039[16];                                  /* Reserved         */
    __type4209 S0DA6;                                      /* S0DA6            */
    __type4210 S0VD6;                                      /* S0VD6            */
    __type4211 S0LY6;                                      /* S0LY6            */
    __type4212 S0PS6;                                      /* S0PS6            */
    uint8  dummy1040[16];                                  /* Reserved         */
    __type4213 S0DA7;                                      /* S0DA7            */
    __type4214 S0VD7;                                      /* S0VD7            */
    __type4215 S0LY7;                                      /* S0LY7            */
    __type4216 S0PS7;                                      /* S0PS7            */
    uint8  dummy1041[16];                                  /* Reserved         */
    __type4217 S0DA8;                                      /* S0DA8            */
    __type4218 S0VD8;                                      /* S0VD8            */
    __type4219 S0LY8;                                      /* S0LY8            */
    __type4220 S0PS8;                                      /* S0PS8            */
    uint8  dummy1042[16];                                  /* Reserved         */
    __type4221 S0DA9;                                      /* S0DA9            */
    __type4222 S0VD9;                                      /* S0VD9            */
    __type4223 S0LY9;                                      /* S0LY9            */
    __type4224 S0PS9;                                      /* S0PS9            */
    uint8  dummy1043[16];                                  /* Reserved         */
    __type4225 S0DA10;                                     /* S0DA10           */
    __type4226 S0VD10;                                     /* S0VD10           */
    __type4227 S0LY10;                                     /* S0LY10           */
    __type4228 S0PS10;                                     /* S0PS10           */
    uint8  dummy1044[16];                                  /* Reserved         */
    __type4229 S0DA11;                                     /* S0DA11           */
    __type4230 S0VD11;                                     /* S0VD11           */
    __type4231 S0LY11;                                     /* S0LY11           */
    __type4232 S0PS11;                                     /* S0PS11           */
    uint8  dummy1045[16];                                  /* Reserved         */
    __type4233 S0DA12;                                     /* S0DA12           */
    __type4234 S0VD12;                                     /* S0VD12           */
    __type4235 S0LY12;                                     /* S0LY12           */
    __type4236 S0PS12;                                     /* S0PS12           */
    uint8  dummy1046[16];                                  /* Reserved         */
    __type4237 S0DA13;                                     /* S0DA13           */
    __type4238 S0VD13;                                     /* S0VD13           */
    __type4239 S0LY13;                                     /* S0LY13           */
    __type4240 S0PS13;                                     /* S0PS13           */
    uint8  dummy1047[16];                                  /* Reserved         */
    __type4241 S0DA14;                                     /* S0DA14           */
    __type4242 S0VD14;                                     /* S0VD14           */
    __type4243 S0LY14;                                     /* S0LY14           */
    __type4244 S0PS14;                                     /* S0PS14           */
    uint8  dummy1048[16];                                  /* Reserved         */
    __type4245 S0DA15;                                     /* S0DA15           */
    __type4246 S0VD15;                                     /* S0VD15           */
    __type4247 S0LY15;                                     /* S0LY15           */
    __type4248 S0PS15;                                     /* S0PS15           */
    uint8  dummy1049[528];                                 /* Reserved         */
    __type4249 S1DA0;                                      /* S1DA0            */
    __type4250 S1VD0;                                      /* S1VD0            */
    __type4251 S1LY0;                                      /* S1LY0            */
    __type4252 S1PS0;                                      /* S1PS0            */
    uint8  dummy1050[16];                                  /* Reserved         */
    __type4253 S1DA1;                                      /* S1DA1            */
    __type4254 S1VD1;                                      /* S1VD1            */
    __type4255 S1LY1;                                      /* S1LY1            */
    __type4256 S1PS1;                                      /* S1PS1            */
    uint8  dummy1051[16];                                  /* Reserved         */
    __type4257 S1DA2;                                      /* S1DA2            */
    __type4258 S1VD2;                                      /* S1VD2            */
    __type4259 S1LY2;                                      /* S1LY2            */
    __type4260 S1PS2;                                      /* S1PS2            */
    uint8  dummy1052[16];                                  /* Reserved         */
    __type4261 S1DA3;                                      /* S1DA3            */
    __type4262 S1VD3;                                      /* S1VD3            */
    __type4263 S1LY3;                                      /* S1LY3            */
    __type4264 S1PS3;                                      /* S1PS3            */
    uint8  dummy1053[16];                                  /* Reserved         */
    __type4265 S1DA4;                                      /* S1DA4            */
    __type4266 S1VD4;                                      /* S1VD4            */
    __type4267 S1LY4;                                      /* S1LY4            */
    __type4268 S1PS4;                                      /* S1PS4            */
    uint8  dummy1054[16];                                  /* Reserved         */
    __type4269 S1DA5;                                      /* S1DA5            */
    __type4270 S1VD5;                                      /* S1VD5            */
    __type4271 S1LY5;                                      /* S1LY5            */
    __type4272 S1PS5;                                      /* S1PS5            */
    uint8  dummy1055[16];                                  /* Reserved         */
    __type4273 S1DA6;                                      /* S1DA6            */
    __type4274 S1VD6;                                      /* S1VD6            */
    __type4275 S1LY6;                                      /* S1LY6            */
    __type4276 S1PS6;                                      /* S1PS6            */
    uint8  dummy1056[16];                                  /* Reserved         */
    __type4277 S1DA7;                                      /* S1DA7            */
    __type4278 S1VD7;                                      /* S1VD7            */
    __type4279 S1LY7;                                      /* S1LY7            */
    __type4280 S1PS7;                                      /* S1PS7            */
    uint8  dummy1057[16];                                  /* Reserved         */
    __type4281 S1DA8;                                      /* S1DA8            */
    __type4282 S1VD8;                                      /* S1VD8            */
    __type4283 S1LY8;                                      /* S1LY8            */
    __type4284 S1PS8;                                      /* S1PS8            */
    uint8  dummy1058[16];                                  /* Reserved         */
    __type4285 S1DA9;                                      /* S1DA9            */
    __type4286 S1VD9;                                      /* S1VD9            */
    __type4287 S1LY9;                                      /* S1LY9            */
    __type4288 S1PS9;                                      /* S1PS9            */
    uint8  dummy1059[16];                                  /* Reserved         */
    __type4289 S1DA10;                                     /* S1DA10           */
    __type4290 S1VD10;                                     /* S1VD10           */
    __type4291 S1LY10;                                     /* S1LY10           */
    __type4292 S1PS10;                                     /* S1PS10           */
    uint8  dummy1060[16];                                  /* Reserved         */
    __type4293 S1DA11;                                     /* S1DA11           */
    __type4294 S1VD11;                                     /* S1VD11           */
    __type4295 S1LY11;                                     /* S1LY11           */
    __type4296 S1PS11;                                     /* S1PS11           */
    uint8  dummy1061[16];                                  /* Reserved         */
    __type4297 S1DA12;                                     /* S1DA12           */
    __type4298 S1VD12;                                     /* S1VD12           */
    __type4299 S1LY12;                                     /* S1LY12           */
    __type4300 S1PS12;                                     /* S1PS12           */
    uint8  dummy1062[16];                                  /* Reserved         */
    __type4301 S1DA13;                                     /* S1DA13           */
    __type4302 S1VD13;                                     /* S1VD13           */
    __type4303 S1LY13;                                     /* S1LY13           */
    __type4304 S1PS13;                                     /* S1PS13           */
    uint8  dummy1063[16];                                  /* Reserved         */
    __type4305 S1DA14;                                     /* S1DA14           */
    __type4306 S1VD14;                                     /* S1VD14           */
    __type4307 S1LY14;                                     /* S1LY14           */
    __type4308 S1PS14;                                     /* S1PS14           */
    uint8  dummy1064[16];                                  /* Reserved         */
    __type4309 S1DA15;                                     /* S1DA15           */
    __type4310 S1VD15;                                     /* S1VD15           */
    __type4311 S1LY15;                                     /* S1LY15           */
    __type4312 S1PS15;                                     /* S1PS15           */
    uint8  dummy1065[528];                                 /* Reserved         */
    __type4313 S2DA0;                                      /* S2DA0            */
    __type4314 S2VD0;                                      /* S2VD0            */
    __type4315 S2LY0;                                      /* S2LY0            */
    __type4316 S2PS0;                                      /* S2PS0            */
    uint8  dummy1066[16];                                  /* Reserved         */
    __type4317 S2DA1;                                      /* S2DA1            */
    __type4318 S2VD1;                                      /* S2VD1            */
    __type4319 S2LY1;                                      /* S2LY1            */
    __type4320 S2PS1;                                      /* S2PS1            */
    uint8  dummy1067[16];                                  /* Reserved         */
    __type4321 S2DA2;                                      /* S2DA2            */
    __type4322 S2VD2;                                      /* S2VD2            */
    __type4323 S2LY2;                                      /* S2LY2            */
    __type4324 S2PS2;                                      /* S2PS2            */
    uint8  dummy1068[16];                                  /* Reserved         */
    __type4325 S2DA3;                                      /* S2DA3            */
    __type4326 S2VD3;                                      /* S2VD3            */
    __type4327 S2LY3;                                      /* S2LY3            */
    __type4328 S2PS3;                                      /* S2PS3            */
    uint8  dummy1069[16];                                  /* Reserved         */
    __type4329 S2DA4;                                      /* S2DA4            */
    __type4330 S2VD4;                                      /* S2VD4            */
    __type4331 S2LY4;                                      /* S2LY4            */
    __type4332 S2PS4;                                      /* S2PS4            */
    uint8  dummy1070[16];                                  /* Reserved         */
    __type4333 S2DA5;                                      /* S2DA5            */
    __type4334 S2VD5;                                      /* S2VD5            */
    __type4335 S2LY5;                                      /* S2LY5            */
    __type4336 S2PS5;                                      /* S2PS5            */
    uint8  dummy1071[16];                                  /* Reserved         */
    __type4337 S2DA6;                                      /* S2DA6            */
    __type4338 S2VD6;                                      /* S2VD6            */
    __type4339 S2LY6;                                      /* S2LY6            */
    __type4340 S2PS6;                                      /* S2PS6            */
    uint8  dummy1072[16];                                  /* Reserved         */
    __type4341 S2DA7;                                      /* S2DA7            */
    __type4342 S2VD7;                                      /* S2VD7            */
    __type4343 S2LY7;                                      /* S2LY7            */
    __type4344 S2PS7;                                      /* S2PS7            */
    uint8  dummy1073[16];                                  /* Reserved         */
    __type4345 S2DA8;                                      /* S2DA8            */
    __type4346 S2VD8;                                      /* S2VD8            */
    __type4347 S2LY8;                                      /* S2LY8            */
    __type4348 S2PS8;                                      /* S2PS8            */
    uint8  dummy1074[16];                                  /* Reserved         */
    __type4349 S2DA9;                                      /* S2DA9            */
    __type4350 S2VD9;                                      /* S2VD9            */
    __type4351 S2LY9;                                      /* S2LY9            */
    __type4352 S2PS9;                                      /* S2PS9            */
    uint8  dummy1075[16];                                  /* Reserved         */
    __type4353 S2DA10;                                     /* S2DA10           */
    __type4354 S2VD10;                                     /* S2VD10           */
    __type4355 S2LY10;                                     /* S2LY10           */
    __type4356 S2PS10;                                     /* S2PS10           */
    uint8  dummy1076[16];                                  /* Reserved         */
    __type4357 S2DA11;                                     /* S2DA11           */
    __type4358 S2VD11;                                     /* S2VD11           */
    __type4359 S2LY11;                                     /* S2LY11           */
    __type4360 S2PS11;                                     /* S2PS11           */
    uint8  dummy1077[16];                                  /* Reserved         */
    __type4361 S2DA12;                                     /* S2DA12           */
    __type4362 S2VD12;                                     /* S2VD12           */
    __type4363 S2LY12;                                     /* S2LY12           */
    __type4364 S2PS12;                                     /* S2PS12           */
    uint8  dummy1078[16];                                  /* Reserved         */
    __type4365 S2DA13;                                     /* S2DA13           */
    __type4366 S2VD13;                                     /* S2VD13           */
    __type4367 S2LY13;                                     /* S2LY13           */
    __type4368 S2PS13;                                     /* S2PS13           */
    uint8  dummy1079[16];                                  /* Reserved         */
    __type4369 S2DA14;                                     /* S2DA14           */
    __type4370 S2VD14;                                     /* S2VD14           */
    __type4371 S2LY14;                                     /* S2LY14           */
    __type4372 S2PS14;                                     /* S2PS14           */
    uint8  dummy1080[16];                                  /* Reserved         */
    __type4373 S2DA15;                                     /* S2DA15           */
    __type4374 S2VD15;                                     /* S2VD15           */
    __type4375 S2LY15;                                     /* S2LY15           */
    __type4376 S2PS15;                                     /* S2PS15           */
    uint8  dummy1081[544];                                 /* Reserved         */
    __type4157 R1RLSL;                                     /* R1RLSL           */
    uint8  dummy1082[12];                                  /* Reserved         */
    __type4158 R1STA0;                                     /* R1STA0           */
    __type4159 R1PHA0;                                     /* R1PHA0           */
    __type4160 R1VDC0;                                     /* R1VDC0           */
    __type4161 R1RCM0;                                     /* R1RCM0           */
    __type4162 R1STA1;                                     /* R1STA1           */
    __type4163 R1PHA1;                                     /* R1PHA1           */
    __type4164 R1VDC1;                                     /* R1VDC1           */
    __type4165 R1RCM1;                                     /* R1RCM1           */
    __type4166 R1RUP;                                      /* R1RUP            */
    __type4377 R1RBYP;                                     /* R1RBYP           */
    __type4168 R1RCFG;                                     /* R1RCFG           */
    uint8  dummy1083[196];                                 /* Reserved         */
    __type4157 R2RLSL;                                     /* R2RLSL           */
    uint8  dummy1084[12];                                  /* Reserved         */
    __type4158 R2STA0;                                     /* R2STA0           */
    __type4159 R2PHA0;                                     /* R2PHA0           */
    __type4160 R2VDC0;                                     /* R2VDC0           */
    __type4161 R2RCM0;                                     /* R2RCM0           */
    __type4162 R2STA1;                                     /* R2STA1           */
    __type4163 R2PHA1;                                     /* R2PHA1           */
    __type4164 R2VDC1;                                     /* R2VDC1           */
    __type4165 R2RCM1;                                     /* R2RCM1           */
    __type4166 R2RUP;                                      /* R2RUP            */
    __type4378 R2RBYP;                                     /* R2RBYP           */
    __type4168 R2RCFG;                                     /* R2RCFG           */
    uint8  dummy1085[196];                                 /* Reserved         */
    __type4157 R3RLSL;                                     /* R3RLSL           */
    uint8  dummy1086[12];                                  /* Reserved         */
    __type4158 R3STA0;                                     /* R3STA0           */
    __type4159 R3PHA0;                                     /* R3PHA0           */
    __type4160 R3VDC0;                                     /* R3VDC0           */
    __type4161 R3RCM0;                                     /* R3RCM0           */
    __type4162 R3STA1;                                     /* R3STA1           */
    __type4163 R3PHA1;                                     /* R3PHA1           */
    __type4164 R3VDC1;                                     /* R3VDC1           */
    __type4165 R3RCM1;                                     /* R3RCM1           */
    __type4166 R3RUP;                                      /* R3RUP            */
    __type4379 R3RBYP;                                     /* R3RBYP           */
    __type4168 R3RCFG;                                     /* R3RCFG           */
    uint8  dummy1087[436];                                 /* Reserved         */
    __type4380 S3DA0;                                      /* S3DA0            */
    __type4381 S3VD0;                                      /* S3VD0            */
    __type4382 S3LY0;                                      /* S3LY0            */
    __type4383 S3PS0;                                      /* S3PS0            */
    uint8  dummy1088[16];                                  /* Reserved         */
    __type4384 S3DA1;                                      /* S3DA1            */
    __type4385 S3VD1;                                      /* S3VD1            */
    __type4386 S3LY1;                                      /* S3LY1            */
    __type4387 S3PS1;                                      /* S3PS1            */
    uint8  dummy1089[16];                                  /* Reserved         */
    __type4388 S3DA2;                                      /* S3DA2            */
    __type4389 S3VD2;                                      /* S3VD2            */
    __type4390 S3LY2;                                      /* S3LY2            */
    __type4391 S3PS2;                                      /* S3PS2            */
    uint8  dummy1090[16];                                  /* Reserved         */
    __type4392 S3DA3;                                      /* S3DA3            */
    __type4393 S3VD3;                                      /* S3VD3            */
    __type4394 S3LY3;                                      /* S3LY3            */
    __type4395 S3PS3;                                      /* S3PS3            */
    uint8  dummy1091[16];                                  /* Reserved         */
    __type4396 S3DA4;                                      /* S3DA4            */
    __type4397 S3VD4;                                      /* S3VD4            */
    __type4398 S3LY4;                                      /* S3LY4            */
    __type4399 S3PS4;                                      /* S3PS4            */
    uint8  dummy1092[16];                                  /* Reserved         */
    __type4400 S3DA5;                                      /* S3DA5            */
    __type4401 S3VD5;                                      /* S3VD5            */
    __type4402 S3LY5;                                      /* S3LY5            */
    __type4403 S3PS5;                                      /* S3PS5            */
    uint8  dummy1093[16];                                  /* Reserved         */
    __type4404 S3DA6;                                      /* S3DA6            */
    __type4405 S3VD6;                                      /* S3VD6            */
    __type4406 S3LY6;                                      /* S3LY6            */
    __type4407 S3PS6;                                      /* S3PS6            */
    uint8  dummy1094[16];                                  /* Reserved         */
    __type4408 S3DA7;                                      /* S3DA7            */
    __type4409 S3VD7;                                      /* S3VD7            */
    __type4410 S3LY7;                                      /* S3LY7            */
    __type4411 S3PS7;                                      /* S3PS7            */
    uint8  dummy1095[16];                                  /* Reserved         */
    __type4412 S3DA8;                                      /* S3DA8            */
    __type4413 S3VD8;                                      /* S3VD8            */
    __type4414 S3LY8;                                      /* S3LY8            */
    __type4415 S3PS8;                                      /* S3PS8            */
    uint8  dummy1096[16];                                  /* Reserved         */
    __type4416 S3DA9;                                      /* S3DA9            */
    __type4417 S3VD9;                                      /* S3VD9            */
    __type4418 S3LY9;                                      /* S3LY9            */
    __type4419 S3PS9;                                      /* S3PS9            */
    uint8  dummy1097[16];                                  /* Reserved         */
    __type4420 S3DA10;                                     /* S3DA10           */
    __type4421 S3VD10;                                     /* S3VD10           */
    __type4422 S3LY10;                                     /* S3LY10           */
    __type4423 S3PS10;                                     /* S3PS10           */
    uint8  dummy1098[16];                                  /* Reserved         */
    __type4424 S3DA11;                                     /* S3DA11           */
    __type4425 S3VD11;                                     /* S3VD11           */
    __type4426 S3LY11;                                     /* S3LY11           */
    __type4427 S3PS11;                                     /* S3PS11           */
    uint8  dummy1099[16];                                  /* Reserved         */
    __type4428 S3DA12;                                     /* S3DA12           */
    __type4429 S3VD12;                                     /* S3VD12           */
    __type4430 S3LY12;                                     /* S3LY12           */
    __type4431 S3PS12;                                     /* S3PS12           */
    uint8  dummy1100[16];                                  /* Reserved         */
    __type4432 S3DA13;                                     /* S3DA13           */
    __type4433 S3VD13;                                     /* S3VD13           */
    __type4434 S3LY13;                                     /* S3LY13           */
    __type4435 S3PS13;                                     /* S3PS13           */
    uint8  dummy1101[16];                                  /* Reserved         */
    __type4436 S3DA14;                                     /* S3DA14           */
    __type4437 S3VD14;                                     /* S3VD14           */
    __type4438 S3LY14;                                     /* S3LY14           */
    __type4439 S3PS14;                                     /* S3PS14           */
    uint8  dummy1102[16];                                  /* Reserved         */
    __type4440 S3DA15;                                     /* S3DA15           */
    __type4441 S3VD15;                                     /* S3VD15           */
    __type4442 S3LY15;                                     /* S3LY15           */
    __type4443 S3PS15;                                     /* S3PS15           */
} __type4981;
typedef struct 
{                                                          /* Module           */
    __type4444 STR;                                        /* STR              */
    __type4445 CTL;                                        /* CTL              */
    __type4446 EN;                                         /* EN               */
    __type4447 CH;                                         /* CH               */
    __type4448 TIME0;                                      /* TIME0            */
    __type4449 TIME1;                                      /* TIME1            */
    uint8  dummy1103[8];                                   /* Reserved         */
    __type4450 OFFS0;                                      /* OFFS0            */
    __type4451 OFFS1;                                      /* OFFS1            */
    __type4452 DISP0;                                      /* DISP0            */
    __type4453 DISP1;                                      /* DISP1            */
    __type4454 ACT0;                                       /* ACT0             */
    __type4455 ACT1;                                       /* ACT1             */
    uint8  dummy1104[8];                                   /* Reserved         */
    __type4456 DIFF;                                       /* DIFF             */
    uint8  dummy1105[188];                                 /* Reserved         */
    __type4457 M00CFG0;                                    /* M00CFG0          */
    __type4458 M00CFG1;                                    /* M00CFG1          */
    __type4459 M00CFG2;                                    /* M00CFG2          */
    __type4460 M00CFG3;                                    /* M00CFG3          */
    __type4461 M00CFG4;                                    /* M00CFG4          */
    __type4462 M00CFG5;                                    /* M00CFG5          */
    __type4463 M00CFG6;                                    /* M00CFG6          */
    __type4464 M00CFG7;                                    /* M00CFG7          */
    __type4465 M01CFG0;                                    /* M01CFG0          */
    __type4466 M01CFG1;                                    /* M01CFG1          */
    __type4467 M01CFG2;                                    /* M01CFG2          */
    __type4468 M01CFG3;                                    /* M01CFG3          */
    __type4469 M01CFG4;                                    /* M01CFG4          */
    __type4470 M01CFG5;                                    /* M01CFG5          */
    __type4471 M01CFG6;                                    /* M01CFG6          */
    __type4472 M01CFG7;                                    /* M01CFG7          */
    __type4473 M02CFG0;                                    /* M02CFG0          */
    __type4474 M02CFG1;                                    /* M02CFG1          */
    __type4475 M02CFG2;                                    /* M02CFG2          */
    __type4476 M02CFG3;                                    /* M02CFG3          */
    __type4477 M02CFG4;                                    /* M02CFG4          */
    __type4478 M02CFG5;                                    /* M02CFG5          */
    __type4479 M02CFG6;                                    /* M02CFG6          */
    __type4480 M02CFG7;                                    /* M02CFG7          */
    __type4481 M03CFG0;                                    /* M03CFG0          */
    __type4482 M03CFG1;                                    /* M03CFG1          */
    __type4483 M03CFG2;                                    /* M03CFG2          */
    __type4484 M03CFG3;                                    /* M03CFG3          */
    __type4485 M03CFG4;                                    /* M03CFG4          */
    __type4486 M03CFG5;                                    /* M03CFG5          */
    __type4487 M03CFG6;                                    /* M03CFG6          */
    __type4488 M03CFG7;                                    /* M03CFG7          */
    __type4489 M04CFG0;                                    /* M04CFG0          */
    __type4490 M04CFG1;                                    /* M04CFG1          */
    __type4491 M04CFG2;                                    /* M04CFG2          */
    __type4492 M04CFG3;                                    /* M04CFG3          */
    __type4493 M04CFG4;                                    /* M04CFG4          */
    __type4494 M04CFG5;                                    /* M04CFG5          */
    __type4495 M04CFG6;                                    /* M04CFG6          */
    __type4496 M04CFG7;                                    /* M04CFG7          */
    __type4497 M05CFG0;                                    /* M05CFG0          */
    __type4498 M05CFG1;                                    /* M05CFG1          */
    __type4499 M05CFG2;                                    /* M05CFG2          */
    __type4500 M05CFG3;                                    /* M05CFG3          */
    __type4501 M05CFG4;                                    /* M05CFG4          */
    __type4502 M05CFG5;                                    /* M05CFG5          */
    __type4503 M05CFG6;                                    /* M05CFG6          */
    __type4504 M05CFG7;                                    /* M05CFG7          */
    __type4505 M06CFG0;                                    /* M06CFG0          */
    __type4506 M06CFG1;                                    /* M06CFG1          */
    __type4507 M06CFG2;                                    /* M06CFG2          */
    __type4508 M06CFG3;                                    /* M06CFG3          */
    __type4509 M06CFG4;                                    /* M06CFG4          */
    __type4510 M06CFG5;                                    /* M06CFG5          */
    __type4511 M06CFG6;                                    /* M06CFG6          */
    __type4512 M06CFG7;                                    /* M06CFG7          */
    __type4513 M07CFG0;                                    /* M07CFG0          */
    __type4514 M07CFG1;                                    /* M07CFG1          */
    __type4515 M07CFG2;                                    /* M07CFG2          */
    __type4516 M07CFG3;                                    /* M07CFG3          */
    __type4517 M07CFG4;                                    /* M07CFG4          */
    __type4518 M07CFG5;                                    /* M07CFG5          */
    __type4519 M07CFG6;                                    /* M07CFG6          */
    __type4520 M07CFG7;                                    /* M07CFG7          */
    __type4521 M08CFG0;                                    /* M08CFG0          */
    __type4522 M08CFG1;                                    /* M08CFG1          */
    __type4523 M08CFG2;                                    /* M08CFG2          */
    __type4524 M08CFG3;                                    /* M08CFG3          */
    __type4525 M08CFG4;                                    /* M08CFG4          */
    __type4526 M08CFG5;                                    /* M08CFG5          */
    __type4527 M08CFG6;                                    /* M08CFG6          */
    __type4528 M08CFG7;                                    /* M08CFG7          */
    __type4529 M09CFG0;                                    /* M09CFG0          */
    __type4530 M09CFG1;                                    /* M09CFG1          */
    __type4531 M09CFG2;                                    /* M09CFG2          */
    __type4532 M09CFG3;                                    /* M09CFG3          */
    __type4533 M09CFG4;                                    /* M09CFG4          */
    __type4534 M09CFG5;                                    /* M09CFG5          */
    __type4535 M09CFG6;                                    /* M09CFG6          */
    __type4536 M09CFG7;                                    /* M09CFG7          */
    __type4537 M10CFG0;                                    /* M10CFG0          */
    __type4538 M10CFG1;                                    /* M10CFG1          */
    __type4539 M10CFG2;                                    /* M10CFG2          */
    __type4540 M10CFG3;                                    /* M10CFG3          */
    __type4541 M10CFG4;                                    /* M10CFG4          */
    __type4542 M10CFG5;                                    /* M10CFG5          */
    __type4543 M10CFG6;                                    /* M10CFG6          */
    __type4544 M10CFG7;                                    /* M10CFG7          */
    __type4545 M11CFG0;                                    /* M11CFG0          */
    __type4546 M11CFG1;                                    /* M11CFG1          */
    __type4547 M11CFG2;                                    /* M11CFG2          */
    __type4548 M11CFG3;                                    /* M11CFG3          */
    __type4549 M11CFG4;                                    /* M11CFG4          */
    __type4550 M11CFG5;                                    /* M11CFG5          */
    __type4551 M11CFG6;                                    /* M11CFG6          */
    __type4552 M11CFG7;                                    /* M11CFG7          */
    __type4553 M12CFG0;                                    /* M12CFG0          */
    __type4554 M12CFG1;                                    /* M12CFG1          */
    __type4555 M12CFG2;                                    /* M12CFG2          */
    __type4556 M12CFG3;                                    /* M12CFG3          */
    __type4557 M12CFG4;                                    /* M12CFG4          */
    __type4558 M12CFG5;                                    /* M12CFG5          */
    __type4559 M12CFG6;                                    /* M12CFG6          */
    __type4560 M12CFG7;                                    /* M12CFG7          */
    __type4561 M13CFG0;                                    /* M13CFG0          */
    __type4562 M13CFG1;                                    /* M13CFG1          */
    __type4563 M13CFG2;                                    /* M13CFG2          */
    __type4564 M13CFG3;                                    /* M13CFG3          */
    __type4565 M13CFG4;                                    /* M13CFG4          */
    __type4566 M13CFG5;                                    /* M13CFG5          */
    __type4567 M13CFG6;                                    /* M13CFG6          */
    __type4568 M13CFG7;                                    /* M13CFG7          */
    __type4569 M14CFG0;                                    /* M14CFG0          */
    __type4570 M14CFG1;                                    /* M14CFG1          */
    __type4571 M14CFG2;                                    /* M14CFG2          */
    __type4572 M14CFG3;                                    /* M14CFG3          */
    __type4573 M14CFG4;                                    /* M14CFG4          */
    __type4574 M14CFG5;                                    /* M14CFG5          */
    __type4575 M14CFG6;                                    /* M14CFG6          */
    __type4576 M14CFG7;                                    /* M14CFG7          */
    __type4577 M15CFG0;                                    /* M15CFG0          */
    __type4578 M15CFG1;                                    /* M15CFG1          */
    __type4579 M15CFG2;                                    /* M15CFG2          */
    __type4580 M15CFG3;                                    /* M15CFG3          */
    __type4581 M15CFG4;                                    /* M15CFG4          */
    __type4582 M15CFG5;                                    /* M15CFG5          */
    __type4583 M15CFG6;                                    /* M15CFG6          */
    __type4584 M15CFG7;                                    /* M15CFG7          */
    __type4585 EXPD0000;                                   /* EXPD0000         */
    __type4585 EXPD0001;                                   /* EXPD0001         */
    __type4585 EXPD0002;                                   /* EXPD0002         */
    __type4585 EXPD0003;                                   /* EXPD0003         */
    __type4585 EXPD0004;                                   /* EXPD0004         */
    __type4585 EXPD0005;                                   /* EXPD0005         */
    __type4585 EXPD0006;                                   /* EXPD0006         */
    __type4585 EXPD0007;                                   /* EXPD0007         */
    __type4585 EXPD0008;                                   /* EXPD0008         */
    __type4585 EXPD0009;                                   /* EXPD0009         */
    __type4585 EXPD0010;                                   /* EXPD0010         */
    __type4585 EXPD0011;                                   /* EXPD0011         */
    __type4585 EXPD0012;                                   /* EXPD0012         */
    __type4585 EXPD0013;                                   /* EXPD0013         */
    __type4585 EXPD0014;                                   /* EXPD0014         */
    __type4585 EXPD0015;                                   /* EXPD0015         */
    __type4585 EXPD0016;                                   /* EXPD0016         */
    __type4585 EXPD0017;                                   /* EXPD0017         */
    __type4585 EXPD0018;                                   /* EXPD0018         */
    __type4585 EXPD0019;                                   /* EXPD0019         */
    __type4585 EXPD0020;                                   /* EXPD0020         */
    __type4585 EXPD0021;                                   /* EXPD0021         */
    __type4585 EXPD0022;                                   /* EXPD0022         */
    __type4585 EXPD0023;                                   /* EXPD0023         */
    __type4585 EXPD0024;                                   /* EXPD0024         */
    __type4585 EXPD0025;                                   /* EXPD0025         */
    __type4585 EXPD0026;                                   /* EXPD0026         */
    __type4585 EXPD0027;                                   /* EXPD0027         */
    __type4585 EXPD0028;                                   /* EXPD0028         */
    __type4585 EXPD0029;                                   /* EXPD0029         */
    __type4585 EXPD0030;                                   /* EXPD0030         */
    __type4585 EXPD0031;                                   /* EXPD0031         */
    __type4585 EXPD0032;                                   /* EXPD0032         */
    __type4585 EXPD0033;                                   /* EXPD0033         */
    __type4585 EXPD0034;                                   /* EXPD0034         */
    __type4585 EXPD0035;                                   /* EXPD0035         */
    __type4585 EXPD0036;                                   /* EXPD0036         */
    __type4585 EXPD0037;                                   /* EXPD0037         */
    __type4585 EXPD0038;                                   /* EXPD0038         */
    __type4585 EXPD0039;                                   /* EXPD0039         */
    __type4585 EXPD0040;                                   /* EXPD0040         */
    __type4585 EXPD0041;                                   /* EXPD0041         */
    __type4585 EXPD0042;                                   /* EXPD0042         */
    __type4585 EXPD0043;                                   /* EXPD0043         */
    __type4585 EXPD0044;                                   /* EXPD0044         */
    __type4585 EXPD0045;                                   /* EXPD0045         */
    __type4585 EXPD0046;                                   /* EXPD0046         */
    __type4585 EXPD0047;                                   /* EXPD0047         */
    __type4585 EXPD0048;                                   /* EXPD0048         */
    __type4585 EXPD0049;                                   /* EXPD0049         */
    __type4585 EXPD0050;                                   /* EXPD0050         */
    __type4585 EXPD0051;                                   /* EXPD0051         */
    __type4585 EXPD0052;                                   /* EXPD0052         */
    __type4585 EXPD0053;                                   /* EXPD0053         */
    __type4585 EXPD0054;                                   /* EXPD0054         */
    __type4585 EXPD0055;                                   /* EXPD0055         */
    __type4585 EXPD0056;                                   /* EXPD0056         */
    __type4585 EXPD0057;                                   /* EXPD0057         */
    __type4585 EXPD0058;                                   /* EXPD0058         */
    __type4585 EXPD0059;                                   /* EXPD0059         */
    __type4585 EXPD0060;                                   /* EXPD0060         */
    __type4585 EXPD0061;                                   /* EXPD0061         */
    __type4585 EXPD0062;                                   /* EXPD0062         */
    __type4585 EXPD0063;                                   /* EXPD0063         */
    __type4585 EXPD0064;                                   /* EXPD0064         */
    __type4585 EXPD0065;                                   /* EXPD0065         */
    __type4585 EXPD0066;                                   /* EXPD0066         */
    __type4585 EXPD0067;                                   /* EXPD0067         */
    __type4585 EXPD0068;                                   /* EXPD0068         */
    __type4585 EXPD0069;                                   /* EXPD0069         */
    __type4585 EXPD0070;                                   /* EXPD0070         */
    __type4585 EXPD0071;                                   /* EXPD0071         */
    __type4585 EXPD0072;                                   /* EXPD0072         */
    __type4585 EXPD0073;                                   /* EXPD0073         */
    __type4585 EXPD0074;                                   /* EXPD0074         */
    __type4585 EXPD0075;                                   /* EXPD0075         */
    __type4585 EXPD0076;                                   /* EXPD0076         */
    __type4585 EXPD0077;                                   /* EXPD0077         */
    __type4585 EXPD0078;                                   /* EXPD0078         */
    __type4585 EXPD0079;                                   /* EXPD0079         */
    __type4585 EXPD0080;                                   /* EXPD0080         */
    __type4585 EXPD0081;                                   /* EXPD0081         */
    __type4585 EXPD0082;                                   /* EXPD0082         */
    __type4585 EXPD0083;                                   /* EXPD0083         */
    __type4585 EXPD0084;                                   /* EXPD0084         */
    __type4585 EXPD0085;                                   /* EXPD0085         */
    __type4585 EXPD0086;                                   /* EXPD0086         */
    __type4585 EXPD0087;                                   /* EXPD0087         */
    __type4585 EXPD0088;                                   /* EXPD0088         */
    __type4585 EXPD0089;                                   /* EXPD0089         */
    __type4585 EXPD0090;                                   /* EXPD0090         */
    __type4585 EXPD0091;                                   /* EXPD0091         */
    __type4585 EXPD0092;                                   /* EXPD0092         */
    __type4585 EXPD0093;                                   /* EXPD0093         */
    __type4585 EXPD0094;                                   /* EXPD0094         */
    __type4585 EXPD0095;                                   /* EXPD0095         */
    __type4585 EXPD0096;                                   /* EXPD0096         */
    __type4585 EXPD0097;                                   /* EXPD0097         */
    __type4585 EXPD0098;                                   /* EXPD0098         */
    __type4585 EXPD0099;                                   /* EXPD0099         */
    __type4585 EXPD0100;                                   /* EXPD0100         */
    __type4585 EXPD0101;                                   /* EXPD0101         */
    __type4585 EXPD0102;                                   /* EXPD0102         */
    __type4585 EXPD0103;                                   /* EXPD0103         */
    __type4585 EXPD0104;                                   /* EXPD0104         */
    __type4585 EXPD0105;                                   /* EXPD0105         */
    __type4585 EXPD0106;                                   /* EXPD0106         */
    __type4585 EXPD0107;                                   /* EXPD0107         */
    __type4585 EXPD0108;                                   /* EXPD0108         */
    __type4585 EXPD0109;                                   /* EXPD0109         */
    __type4585 EXPD0110;                                   /* EXPD0110         */
    __type4585 EXPD0111;                                   /* EXPD0111         */
    __type4585 EXPD0112;                                   /* EXPD0112         */
    __type4585 EXPD0113;                                   /* EXPD0113         */
    __type4585 EXPD0114;                                   /* EXPD0114         */
    __type4585 EXPD0115;                                   /* EXPD0115         */
    __type4585 EXPD0116;                                   /* EXPD0116         */
    __type4585 EXPD0117;                                   /* EXPD0117         */
    __type4585 EXPD0118;                                   /* EXPD0118         */
    __type4585 EXPD0119;                                   /* EXPD0119         */
    __type4585 EXPD0120;                                   /* EXPD0120         */
    __type4585 EXPD0121;                                   /* EXPD0121         */
    __type4585 EXPD0122;                                   /* EXPD0122         */
    __type4585 EXPD0123;                                   /* EXPD0123         */
    __type4585 EXPD0124;                                   /* EXPD0124         */
    __type4585 EXPD0125;                                   /* EXPD0125         */
    __type4585 EXPD0126;                                   /* EXPD0126         */
    __type4585 EXPD0127;                                   /* EXPD0127         */
    __type4585 EXPD0128;                                   /* EXPD0128         */
    __type4585 EXPD0129;                                   /* EXPD0129         */
    __type4585 EXPD0130;                                   /* EXPD0130         */
    __type4585 EXPD0131;                                   /* EXPD0131         */
    __type4585 EXPD0132;                                   /* EXPD0132         */
    __type4585 EXPD0133;                                   /* EXPD0133         */
    __type4585 EXPD0134;                                   /* EXPD0134         */
    __type4585 EXPD0135;                                   /* EXPD0135         */
    __type4585 EXPD0136;                                   /* EXPD0136         */
    __type4585 EXPD0137;                                   /* EXPD0137         */
    __type4585 EXPD0138;                                   /* EXPD0138         */
    __type4585 EXPD0139;                                   /* EXPD0139         */
    __type4585 EXPD0140;                                   /* EXPD0140         */
    __type4585 EXPD0141;                                   /* EXPD0141         */
    __type4585 EXPD0142;                                   /* EXPD0142         */
    __type4585 EXPD0143;                                   /* EXPD0143         */
    __type4585 EXPD0144;                                   /* EXPD0144         */
    __type4585 EXPD0145;                                   /* EXPD0145         */
    __type4585 EXPD0146;                                   /* EXPD0146         */
    __type4585 EXPD0147;                                   /* EXPD0147         */
    __type4585 EXPD0148;                                   /* EXPD0148         */
    __type4585 EXPD0149;                                   /* EXPD0149         */
    __type4585 EXPD0150;                                   /* EXPD0150         */
    __type4585 EXPD0151;                                   /* EXPD0151         */
    __type4585 EXPD0152;                                   /* EXPD0152         */
    __type4585 EXPD0153;                                   /* EXPD0153         */
    __type4585 EXPD0154;                                   /* EXPD0154         */
    __type4585 EXPD0155;                                   /* EXPD0155         */
    __type4585 EXPD0156;                                   /* EXPD0156         */
    __type4585 EXPD0157;                                   /* EXPD0157         */
    __type4585 EXPD0158;                                   /* EXPD0158         */
    __type4585 EXPD0159;                                   /* EXPD0159         */
    __type4585 EXPD0160;                                   /* EXPD0160         */
    __type4585 EXPD0161;                                   /* EXPD0161         */
    __type4585 EXPD0162;                                   /* EXPD0162         */
    __type4585 EXPD0163;                                   /* EXPD0163         */
    __type4585 EXPD0164;                                   /* EXPD0164         */
    __type4585 EXPD0165;                                   /* EXPD0165         */
    __type4585 EXPD0166;                                   /* EXPD0166         */
    __type4585 EXPD0167;                                   /* EXPD0167         */
    __type4585 EXPD0168;                                   /* EXPD0168         */
    __type4585 EXPD0169;                                   /* EXPD0169         */
    __type4585 EXPD0170;                                   /* EXPD0170         */
    __type4585 EXPD0171;                                   /* EXPD0171         */
    __type4585 EXPD0172;                                   /* EXPD0172         */
    __type4585 EXPD0173;                                   /* EXPD0173         */
    __type4585 EXPD0174;                                   /* EXPD0174         */
    __type4585 EXPD0175;                                   /* EXPD0175         */
    __type4585 EXPD0176;                                   /* EXPD0176         */
    __type4585 EXPD0177;                                   /* EXPD0177         */
    __type4585 EXPD0178;                                   /* EXPD0178         */
    __type4585 EXPD0179;                                   /* EXPD0179         */
    __type4585 EXPD0180;                                   /* EXPD0180         */
    __type4585 EXPD0181;                                   /* EXPD0181         */
    __type4585 EXPD0182;                                   /* EXPD0182         */
    __type4585 EXPD0183;                                   /* EXPD0183         */
    __type4585 EXPD0184;                                   /* EXPD0184         */
    __type4585 EXPD0185;                                   /* EXPD0185         */
    __type4585 EXPD0186;                                   /* EXPD0186         */
    __type4585 EXPD0187;                                   /* EXPD0187         */
    __type4585 EXPD0188;                                   /* EXPD0188         */
    __type4585 EXPD0189;                                   /* EXPD0189         */
    __type4585 EXPD0190;                                   /* EXPD0190         */
    __type4585 EXPD0191;                                   /* EXPD0191         */
    __type4585 EXPD0192;                                   /* EXPD0192         */
    __type4585 EXPD0193;                                   /* EXPD0193         */
    __type4585 EXPD0194;                                   /* EXPD0194         */
    __type4585 EXPD0195;                                   /* EXPD0195         */
    __type4585 EXPD0196;                                   /* EXPD0196         */
    __type4585 EXPD0197;                                   /* EXPD0197         */
    __type4585 EXPD0198;                                   /* EXPD0198         */
    __type4585 EXPD0199;                                   /* EXPD0199         */
    __type4585 EXPD0200;                                   /* EXPD0200         */
    __type4585 EXPD0201;                                   /* EXPD0201         */
    __type4585 EXPD0202;                                   /* EXPD0202         */
    __type4585 EXPD0203;                                   /* EXPD0203         */
    __type4585 EXPD0204;                                   /* EXPD0204         */
    __type4585 EXPD0205;                                   /* EXPD0205         */
    __type4585 EXPD0206;                                   /* EXPD0206         */
    __type4585 EXPD0207;                                   /* EXPD0207         */
    __type4585 EXPD0208;                                   /* EXPD0208         */
    __type4585 EXPD0209;                                   /* EXPD0209         */
    __type4585 EXPD0210;                                   /* EXPD0210         */
    __type4585 EXPD0211;                                   /* EXPD0211         */
    __type4585 EXPD0212;                                   /* EXPD0212         */
    __type4585 EXPD0213;                                   /* EXPD0213         */
    __type4585 EXPD0214;                                   /* EXPD0214         */
    __type4585 EXPD0215;                                   /* EXPD0215         */
    __type4585 EXPD0216;                                   /* EXPD0216         */
    __type4585 EXPD0217;                                   /* EXPD0217         */
    __type4585 EXPD0218;                                   /* EXPD0218         */
    __type4585 EXPD0219;                                   /* EXPD0219         */
    __type4585 EXPD0220;                                   /* EXPD0220         */
    __type4585 EXPD0221;                                   /* EXPD0221         */
    __type4585 EXPD0222;                                   /* EXPD0222         */
    __type4585 EXPD0223;                                   /* EXPD0223         */
    __type4585 EXPD0224;                                   /* EXPD0224         */
    __type4585 EXPD0225;                                   /* EXPD0225         */
    __type4585 EXPD0226;                                   /* EXPD0226         */
    __type4585 EXPD0227;                                   /* EXPD0227         */
    __type4585 EXPD0228;                                   /* EXPD0228         */
    __type4585 EXPD0229;                                   /* EXPD0229         */
    __type4585 EXPD0230;                                   /* EXPD0230         */
    __type4585 EXPD0231;                                   /* EXPD0231         */
    __type4585 EXPD0232;                                   /* EXPD0232         */
    __type4585 EXPD0233;                                   /* EXPD0233         */
    __type4585 EXPD0234;                                   /* EXPD0234         */
    __type4585 EXPD0235;                                   /* EXPD0235         */
    __type4585 EXPD0236;                                   /* EXPD0236         */
    __type4585 EXPD0237;                                   /* EXPD0237         */
    __type4585 EXPD0238;                                   /* EXPD0238         */
    __type4585 EXPD0239;                                   /* EXPD0239         */
    __type4585 EXPD0240;                                   /* EXPD0240         */
    __type4585 EXPD0241;                                   /* EXPD0241         */
    __type4585 EXPD0242;                                   /* EXPD0242         */
    __type4585 EXPD0243;                                   /* EXPD0243         */
    __type4585 EXPD0244;                                   /* EXPD0244         */
    __type4585 EXPD0245;                                   /* EXPD0245         */
    __type4585 EXPD0246;                                   /* EXPD0246         */
    __type4585 EXPD0247;                                   /* EXPD0247         */
    __type4585 EXPD0248;                                   /* EXPD0248         */
    __type4585 EXPD0249;                                   /* EXPD0249         */
    __type4585 EXPD0250;                                   /* EXPD0250         */
    __type4585 EXPD0251;                                   /* EXPD0251         */
    __type4585 EXPD0252;                                   /* EXPD0252         */
    __type4585 EXPD0253;                                   /* EXPD0253         */
    __type4585 EXPD0254;                                   /* EXPD0254         */
    __type4585 EXPD0255;                                   /* EXPD0255         */
    __type4585 EXPD0256;                                   /* EXPD0256         */
    __type4585 EXPD0257;                                   /* EXPD0257         */
    __type4585 EXPD0258;                                   /* EXPD0258         */
    __type4585 EXPD0259;                                   /* EXPD0259         */
    __type4585 EXPD0260;                                   /* EXPD0260         */
    __type4585 EXPD0261;                                   /* EXPD0261         */
    __type4585 EXPD0262;                                   /* EXPD0262         */
    __type4585 EXPD0263;                                   /* EXPD0263         */
    __type4585 EXPD0264;                                   /* EXPD0264         */
    __type4585 EXPD0265;                                   /* EXPD0265         */
    __type4585 EXPD0266;                                   /* EXPD0266         */
    __type4585 EXPD0267;                                   /* EXPD0267         */
    __type4585 EXPD0268;                                   /* EXPD0268         */
    __type4585 EXPD0269;                                   /* EXPD0269         */
    __type4585 EXPD0270;                                   /* EXPD0270         */
    __type4585 EXPD0271;                                   /* EXPD0271         */
    __type4585 EXPD0272;                                   /* EXPD0272         */
    __type4585 EXPD0273;                                   /* EXPD0273         */
    __type4585 EXPD0274;                                   /* EXPD0274         */
    __type4585 EXPD0275;                                   /* EXPD0275         */
    __type4585 EXPD0276;                                   /* EXPD0276         */
    __type4585 EXPD0277;                                   /* EXPD0277         */
    __type4585 EXPD0278;                                   /* EXPD0278         */
    __type4585 EXPD0279;                                   /* EXPD0279         */
    __type4585 EXPD0280;                                   /* EXPD0280         */
    __type4585 EXPD0281;                                   /* EXPD0281         */
    __type4585 EXPD0282;                                   /* EXPD0282         */
    __type4585 EXPD0283;                                   /* EXPD0283         */
    __type4585 EXPD0284;                                   /* EXPD0284         */
    __type4585 EXPD0285;                                   /* EXPD0285         */
    __type4585 EXPD0286;                                   /* EXPD0286         */
    __type4585 EXPD0287;                                   /* EXPD0287         */
    __type4585 EXPD0288;                                   /* EXPD0288         */
    __type4585 EXPD0289;                                   /* EXPD0289         */
    __type4585 EXPD0290;                                   /* EXPD0290         */
    __type4585 EXPD0291;                                   /* EXPD0291         */
    __type4585 EXPD0292;                                   /* EXPD0292         */
    __type4585 EXPD0293;                                   /* EXPD0293         */
    __type4585 EXPD0294;                                   /* EXPD0294         */
    __type4585 EXPD0295;                                   /* EXPD0295         */
    __type4585 EXPD0296;                                   /* EXPD0296         */
    __type4585 EXPD0297;                                   /* EXPD0297         */
    __type4585 EXPD0298;                                   /* EXPD0298         */
    __type4585 EXPD0299;                                   /* EXPD0299         */
    __type4585 EXPD0300;                                   /* EXPD0300         */
    __type4585 EXPD0301;                                   /* EXPD0301         */
    __type4585 EXPD0302;                                   /* EXPD0302         */
    __type4585 EXPD0303;                                   /* EXPD0303         */
    __type4585 EXPD0304;                                   /* EXPD0304         */
    __type4585 EXPD0305;                                   /* EXPD0305         */
    __type4585 EXPD0306;                                   /* EXPD0306         */
    __type4585 EXPD0307;                                   /* EXPD0307         */
    __type4585 EXPD0308;                                   /* EXPD0308         */
    __type4585 EXPD0309;                                   /* EXPD0309         */
    __type4585 EXPD0310;                                   /* EXPD0310         */
    __type4585 EXPD0311;                                   /* EXPD0311         */
    __type4585 EXPD0312;                                   /* EXPD0312         */
    __type4585 EXPD0313;                                   /* EXPD0313         */
    __type4585 EXPD0314;                                   /* EXPD0314         */
    __type4585 EXPD0315;                                   /* EXPD0315         */
    __type4585 EXPD0316;                                   /* EXPD0316         */
    __type4585 EXPD0317;                                   /* EXPD0317         */
    __type4585 EXPD0318;                                   /* EXPD0318         */
    __type4585 EXPD0319;                                   /* EXPD0319         */
    __type4585 EXPD0320;                                   /* EXPD0320         */
    __type4585 EXPD0321;                                   /* EXPD0321         */
    __type4585 EXPD0322;                                   /* EXPD0322         */
    __type4585 EXPD0323;                                   /* EXPD0323         */
    __type4585 EXPD0324;                                   /* EXPD0324         */
    __type4585 EXPD0325;                                   /* EXPD0325         */
    __type4585 EXPD0326;                                   /* EXPD0326         */
    __type4585 EXPD0327;                                   /* EXPD0327         */
    __type4585 EXPD0328;                                   /* EXPD0328         */
    __type4585 EXPD0329;                                   /* EXPD0329         */
    __type4585 EXPD0330;                                   /* EXPD0330         */
    __type4585 EXPD0331;                                   /* EXPD0331         */
    __type4585 EXPD0332;                                   /* EXPD0332         */
    __type4585 EXPD0333;                                   /* EXPD0333         */
    __type4585 EXPD0334;                                   /* EXPD0334         */
    __type4585 EXPD0335;                                   /* EXPD0335         */
    __type4585 EXPD0336;                                   /* EXPD0336         */
    __type4585 EXPD0337;                                   /* EXPD0337         */
    __type4585 EXPD0338;                                   /* EXPD0338         */
    __type4585 EXPD0339;                                   /* EXPD0339         */
    __type4585 EXPD0340;                                   /* EXPD0340         */
    __type4585 EXPD0341;                                   /* EXPD0341         */
    __type4585 EXPD0342;                                   /* EXPD0342         */
    __type4585 EXPD0343;                                   /* EXPD0343         */
    __type4585 EXPD0344;                                   /* EXPD0344         */
    __type4585 EXPD0345;                                   /* EXPD0345         */
    __type4585 EXPD0346;                                   /* EXPD0346         */
    __type4585 EXPD0347;                                   /* EXPD0347         */
    __type4585 EXPD0348;                                   /* EXPD0348         */
    __type4585 EXPD0349;                                   /* EXPD0349         */
    __type4585 EXPD0350;                                   /* EXPD0350         */
    __type4585 EXPD0351;                                   /* EXPD0351         */
    __type4585 EXPD0352;                                   /* EXPD0352         */
    __type4585 EXPD0353;                                   /* EXPD0353         */
    __type4585 EXPD0354;                                   /* EXPD0354         */
    __type4585 EXPD0355;                                   /* EXPD0355         */
    __type4585 EXPD0356;                                   /* EXPD0356         */
    __type4585 EXPD0357;                                   /* EXPD0357         */
    __type4585 EXPD0358;                                   /* EXPD0358         */
    __type4585 EXPD0359;                                   /* EXPD0359         */
    __type4585 EXPD0360;                                   /* EXPD0360         */
    __type4585 EXPD0361;                                   /* EXPD0361         */
    __type4585 EXPD0362;                                   /* EXPD0362         */
    __type4585 EXPD0363;                                   /* EXPD0363         */
    __type4585 EXPD0364;                                   /* EXPD0364         */
    __type4585 EXPD0365;                                   /* EXPD0365         */
    __type4585 EXPD0366;                                   /* EXPD0366         */
    __type4585 EXPD0367;                                   /* EXPD0367         */
    __type4585 EXPD0368;                                   /* EXPD0368         */
    __type4585 EXPD0369;                                   /* EXPD0369         */
    __type4585 EXPD0370;                                   /* EXPD0370         */
    __type4585 EXPD0371;                                   /* EXPD0371         */
    __type4585 EXPD0372;                                   /* EXPD0372         */
    __type4585 EXPD0373;                                   /* EXPD0373         */
    __type4585 EXPD0374;                                   /* EXPD0374         */
    __type4585 EXPD0375;                                   /* EXPD0375         */
    __type4585 EXPD0376;                                   /* EXPD0376         */
    __type4585 EXPD0377;                                   /* EXPD0377         */
    __type4585 EXPD0378;                                   /* EXPD0378         */
    __type4585 EXPD0379;                                   /* EXPD0379         */
    __type4585 EXPD0380;                                   /* EXPD0380         */
    __type4585 EXPD0381;                                   /* EXPD0381         */
    __type4585 EXPD0382;                                   /* EXPD0382         */
    __type4585 EXPD0383;                                   /* EXPD0383         */
    __type4585 EXPD0384;                                   /* EXPD0384         */
    __type4585 EXPD0385;                                   /* EXPD0385         */
    __type4585 EXPD0386;                                   /* EXPD0386         */
    __type4585 EXPD0387;                                   /* EXPD0387         */
    __type4585 EXPD0388;                                   /* EXPD0388         */
    __type4585 EXPD0389;                                   /* EXPD0389         */
    __type4585 EXPD0390;                                   /* EXPD0390         */
    __type4585 EXPD0391;                                   /* EXPD0391         */
    __type4585 EXPD0392;                                   /* EXPD0392         */
    __type4585 EXPD0393;                                   /* EXPD0393         */
    __type4585 EXPD0394;                                   /* EXPD0394         */
    __type4585 EXPD0395;                                   /* EXPD0395         */
    __type4585 EXPD0396;                                   /* EXPD0396         */
    __type4585 EXPD0397;                                   /* EXPD0397         */
    __type4585 EXPD0398;                                   /* EXPD0398         */
    __type4585 EXPD0399;                                   /* EXPD0399         */
    __type4585 EXPD0400;                                   /* EXPD0400         */
    __type4585 EXPD0401;                                   /* EXPD0401         */
    __type4585 EXPD0402;                                   /* EXPD0402         */
    __type4585 EXPD0403;                                   /* EXPD0403         */
    __type4585 EXPD0404;                                   /* EXPD0404         */
    __type4585 EXPD0405;                                   /* EXPD0405         */
    __type4585 EXPD0406;                                   /* EXPD0406         */
    __type4585 EXPD0407;                                   /* EXPD0407         */
    __type4585 EXPD0408;                                   /* EXPD0408         */
    __type4585 EXPD0409;                                   /* EXPD0409         */
    __type4585 EXPD0410;                                   /* EXPD0410         */
    __type4585 EXPD0411;                                   /* EXPD0411         */
    __type4585 EXPD0412;                                   /* EXPD0412         */
    __type4585 EXPD0413;                                   /* EXPD0413         */
    __type4585 EXPD0414;                                   /* EXPD0414         */
    __type4585 EXPD0415;                                   /* EXPD0415         */
    __type4585 EXPD0416;                                   /* EXPD0416         */
    __type4585 EXPD0417;                                   /* EXPD0417         */
    __type4585 EXPD0418;                                   /* EXPD0418         */
    __type4585 EXPD0419;                                   /* EXPD0419         */
    __type4585 EXPD0420;                                   /* EXPD0420         */
    __type4585 EXPD0421;                                   /* EXPD0421         */
    __type4585 EXPD0422;                                   /* EXPD0422         */
    __type4585 EXPD0423;                                   /* EXPD0423         */
    __type4585 EXPD0424;                                   /* EXPD0424         */
    __type4585 EXPD0425;                                   /* EXPD0425         */
    __type4585 EXPD0426;                                   /* EXPD0426         */
    __type4585 EXPD0427;                                   /* EXPD0427         */
    __type4585 EXPD0428;                                   /* EXPD0428         */
    __type4585 EXPD0429;                                   /* EXPD0429         */
    __type4585 EXPD0430;                                   /* EXPD0430         */
    __type4585 EXPD0431;                                   /* EXPD0431         */
    __type4585 EXPD0432;                                   /* EXPD0432         */
    __type4585 EXPD0433;                                   /* EXPD0433         */
    __type4585 EXPD0434;                                   /* EXPD0434         */
    __type4585 EXPD0435;                                   /* EXPD0435         */
    __type4585 EXPD0436;                                   /* EXPD0436         */
    __type4585 EXPD0437;                                   /* EXPD0437         */
    __type4585 EXPD0438;                                   /* EXPD0438         */
    __type4585 EXPD0439;                                   /* EXPD0439         */
    __type4585 EXPD0440;                                   /* EXPD0440         */
    __type4585 EXPD0441;                                   /* EXPD0441         */
    __type4585 EXPD0442;                                   /* EXPD0442         */
    __type4585 EXPD0443;                                   /* EXPD0443         */
    __type4585 EXPD0444;                                   /* EXPD0444         */
    __type4585 EXPD0445;                                   /* EXPD0445         */
    __type4585 EXPD0446;                                   /* EXPD0446         */
    __type4585 EXPD0447;                                   /* EXPD0447         */
    __type4585 EXPD0448;                                   /* EXPD0448         */
    __type4585 EXPD0449;                                   /* EXPD0449         */
    __type4585 EXPD0450;                                   /* EXPD0450         */
    __type4585 EXPD0451;                                   /* EXPD0451         */
    __type4585 EXPD0452;                                   /* EXPD0452         */
    __type4585 EXPD0453;                                   /* EXPD0453         */
    __type4585 EXPD0454;                                   /* EXPD0454         */
    __type4585 EXPD0455;                                   /* EXPD0455         */
    __type4585 EXPD0456;                                   /* EXPD0456         */
    __type4585 EXPD0457;                                   /* EXPD0457         */
    __type4585 EXPD0458;                                   /* EXPD0458         */
    __type4585 EXPD0459;                                   /* EXPD0459         */
    __type4585 EXPD0460;                                   /* EXPD0460         */
    __type4585 EXPD0461;                                   /* EXPD0461         */
    __type4585 EXPD0462;                                   /* EXPD0462         */
    __type4585 EXPD0463;                                   /* EXPD0463         */
    __type4585 EXPD0464;                                   /* EXPD0464         */
    __type4585 EXPD0465;                                   /* EXPD0465         */
    __type4585 EXPD0466;                                   /* EXPD0466         */
    __type4585 EXPD0467;                                   /* EXPD0467         */
    __type4585 EXPD0468;                                   /* EXPD0468         */
    __type4585 EXPD0469;                                   /* EXPD0469         */
    __type4585 EXPD0470;                                   /* EXPD0470         */
    __type4585 EXPD0471;                                   /* EXPD0471         */
    __type4585 EXPD0472;                                   /* EXPD0472         */
    __type4585 EXPD0473;                                   /* EXPD0473         */
    __type4585 EXPD0474;                                   /* EXPD0474         */
    __type4585 EXPD0475;                                   /* EXPD0475         */
    __type4585 EXPD0476;                                   /* EXPD0476         */
    __type4585 EXPD0477;                                   /* EXPD0477         */
    __type4585 EXPD0478;                                   /* EXPD0478         */
    __type4585 EXPD0479;                                   /* EXPD0479         */
    __type4585 EXPD0480;                                   /* EXPD0480         */
    __type4585 EXPD0481;                                   /* EXPD0481         */
    __type4585 EXPD0482;                                   /* EXPD0482         */
    __type4585 EXPD0483;                                   /* EXPD0483         */
    __type4585 EXPD0484;                                   /* EXPD0484         */
    __type4585 EXPD0485;                                   /* EXPD0485         */
    __type4585 EXPD0486;                                   /* EXPD0486         */
    __type4585 EXPD0487;                                   /* EXPD0487         */
    __type4585 EXPD0488;                                   /* EXPD0488         */
    __type4585 EXPD0489;                                   /* EXPD0489         */
    __type4585 EXPD0490;                                   /* EXPD0490         */
    __type4585 EXPD0491;                                   /* EXPD0491         */
    __type4585 EXPD0492;                                   /* EXPD0492         */
    __type4585 EXPD0493;                                   /* EXPD0493         */
    __type4585 EXPD0494;                                   /* EXPD0494         */
    __type4585 EXPD0495;                                   /* EXPD0495         */
    __type4585 EXPD0496;                                   /* EXPD0496         */
    __type4585 EXPD0497;                                   /* EXPD0497         */
    __type4585 EXPD0498;                                   /* EXPD0498         */
    __type4585 EXPD0499;                                   /* EXPD0499         */
    __type4585 EXPD0500;                                   /* EXPD0500         */
    __type4585 EXPD0501;                                   /* EXPD0501         */
    __type4585 EXPD0502;                                   /* EXPD0502         */
    __type4585 EXPD0503;                                   /* EXPD0503         */
    __type4585 EXPD0504;                                   /* EXPD0504         */
    __type4585 EXPD0505;                                   /* EXPD0505         */
    __type4585 EXPD0506;                                   /* EXPD0506         */
    __type4585 EXPD0507;                                   /* EXPD0507         */
    __type4585 EXPD0508;                                   /* EXPD0508         */
    __type4585 EXPD0509;                                   /* EXPD0509         */
    __type4585 EXPD0510;                                   /* EXPD0510         */
    __type4585 EXPD0511;                                   /* EXPD0511         */
    __type4585 EXPD0512;                                   /* EXPD0512         */
    __type4585 EXPD0513;                                   /* EXPD0513         */
    __type4585 EXPD0514;                                   /* EXPD0514         */
    __type4585 EXPD0515;                                   /* EXPD0515         */
    __type4585 EXPD0516;                                   /* EXPD0516         */
    __type4585 EXPD0517;                                   /* EXPD0517         */
    __type4585 EXPD0518;                                   /* EXPD0518         */
    __type4585 EXPD0519;                                   /* EXPD0519         */
    __type4585 EXPD0520;                                   /* EXPD0520         */
    __type4585 EXPD0521;                                   /* EXPD0521         */
    __type4585 EXPD0522;                                   /* EXPD0522         */
    __type4585 EXPD0523;                                   /* EXPD0523         */
    __type4585 EXPD0524;                                   /* EXPD0524         */
    __type4585 EXPD0525;                                   /* EXPD0525         */
    __type4585 EXPD0526;                                   /* EXPD0526         */
    __type4585 EXPD0527;                                   /* EXPD0527         */
    __type4585 EXPD0528;                                   /* EXPD0528         */
    __type4585 EXPD0529;                                   /* EXPD0529         */
    __type4585 EXPD0530;                                   /* EXPD0530         */
    __type4585 EXPD0531;                                   /* EXPD0531         */
    __type4585 EXPD0532;                                   /* EXPD0532         */
    __type4585 EXPD0533;                                   /* EXPD0533         */
    __type4585 EXPD0534;                                   /* EXPD0534         */
    __type4585 EXPD0535;                                   /* EXPD0535         */
    __type4585 EXPD0536;                                   /* EXPD0536         */
    __type4585 EXPD0537;                                   /* EXPD0537         */
    __type4585 EXPD0538;                                   /* EXPD0538         */
    __type4585 EXPD0539;                                   /* EXPD0539         */
    __type4585 EXPD0540;                                   /* EXPD0540         */
    __type4585 EXPD0541;                                   /* EXPD0541         */
    __type4585 EXPD0542;                                   /* EXPD0542         */
    __type4585 EXPD0543;                                   /* EXPD0543         */
    __type4585 EXPD0544;                                   /* EXPD0544         */
    __type4585 EXPD0545;                                   /* EXPD0545         */
    __type4585 EXPD0546;                                   /* EXPD0546         */
    __type4585 EXPD0547;                                   /* EXPD0547         */
    __type4585 EXPD0548;                                   /* EXPD0548         */
    __type4585 EXPD0549;                                   /* EXPD0549         */
    __type4585 EXPD0550;                                   /* EXPD0550         */
    __type4585 EXPD0551;                                   /* EXPD0551         */
    __type4585 EXPD0552;                                   /* EXPD0552         */
    __type4585 EXPD0553;                                   /* EXPD0553         */
    __type4585 EXPD0554;                                   /* EXPD0554         */
    __type4585 EXPD0555;                                   /* EXPD0555         */
    __type4585 EXPD0556;                                   /* EXPD0556         */
    __type4585 EXPD0557;                                   /* EXPD0557         */
    __type4585 EXPD0558;                                   /* EXPD0558         */
    __type4585 EXPD0559;                                   /* EXPD0559         */
    __type4585 EXPD0560;                                   /* EXPD0560         */
    __type4585 EXPD0561;                                   /* EXPD0561         */
    __type4585 EXPD0562;                                   /* EXPD0562         */
    __type4585 EXPD0563;                                   /* EXPD0563         */
    __type4585 EXPD0564;                                   /* EXPD0564         */
    __type4585 EXPD0565;                                   /* EXPD0565         */
    __type4585 EXPD0566;                                   /* EXPD0566         */
    __type4585 EXPD0567;                                   /* EXPD0567         */
    __type4585 EXPD0568;                                   /* EXPD0568         */
    __type4585 EXPD0569;                                   /* EXPD0569         */
    __type4585 EXPD0570;                                   /* EXPD0570         */
    __type4585 EXPD0571;                                   /* EXPD0571         */
    __type4585 EXPD0572;                                   /* EXPD0572         */
    __type4585 EXPD0573;                                   /* EXPD0573         */
    __type4585 EXPD0574;                                   /* EXPD0574         */
    __type4585 EXPD0575;                                   /* EXPD0575         */
    __type4585 EXPD0576;                                   /* EXPD0576         */
    __type4585 EXPD0577;                                   /* EXPD0577         */
    __type4585 EXPD0578;                                   /* EXPD0578         */
    __type4585 EXPD0579;                                   /* EXPD0579         */
    __type4585 EXPD0580;                                   /* EXPD0580         */
    __type4585 EXPD0581;                                   /* EXPD0581         */
    __type4585 EXPD0582;                                   /* EXPD0582         */
    __type4585 EXPD0583;                                   /* EXPD0583         */
    __type4585 EXPD0584;                                   /* EXPD0584         */
    __type4585 EXPD0585;                                   /* EXPD0585         */
    __type4585 EXPD0586;                                   /* EXPD0586         */
    __type4585 EXPD0587;                                   /* EXPD0587         */
    __type4585 EXPD0588;                                   /* EXPD0588         */
    __type4585 EXPD0589;                                   /* EXPD0589         */
    __type4585 EXPD0590;                                   /* EXPD0590         */
    __type4585 EXPD0591;                                   /* EXPD0591         */
    __type4585 EXPD0592;                                   /* EXPD0592         */
    __type4585 EXPD0593;                                   /* EXPD0593         */
    __type4585 EXPD0594;                                   /* EXPD0594         */
    __type4585 EXPD0595;                                   /* EXPD0595         */
    __type4585 EXPD0596;                                   /* EXPD0596         */
    __type4585 EXPD0597;                                   /* EXPD0597         */
    __type4585 EXPD0598;                                   /* EXPD0598         */
    __type4585 EXPD0599;                                   /* EXPD0599         */
    __type4585 EXPD0600;                                   /* EXPD0600         */
    __type4585 EXPD0601;                                   /* EXPD0601         */
    __type4585 EXPD0602;                                   /* EXPD0602         */
    __type4585 EXPD0603;                                   /* EXPD0603         */
    __type4585 EXPD0604;                                   /* EXPD0604         */
    __type4585 EXPD0605;                                   /* EXPD0605         */
    __type4585 EXPD0606;                                   /* EXPD0606         */
    __type4585 EXPD0607;                                   /* EXPD0607         */
    __type4585 EXPD0608;                                   /* EXPD0608         */
    __type4585 EXPD0609;                                   /* EXPD0609         */
    __type4585 EXPD0610;                                   /* EXPD0610         */
    __type4585 EXPD0611;                                   /* EXPD0611         */
    __type4585 EXPD0612;                                   /* EXPD0612         */
    __type4585 EXPD0613;                                   /* EXPD0613         */
    __type4585 EXPD0614;                                   /* EXPD0614         */
    __type4585 EXPD0615;                                   /* EXPD0615         */
    __type4585 EXPD0616;                                   /* EXPD0616         */
    __type4585 EXPD0617;                                   /* EXPD0617         */
    __type4585 EXPD0618;                                   /* EXPD0618         */
    __type4585 EXPD0619;                                   /* EXPD0619         */
    __type4585 EXPD0620;                                   /* EXPD0620         */
    __type4585 EXPD0621;                                   /* EXPD0621         */
    __type4585 EXPD0622;                                   /* EXPD0622         */
    __type4585 EXPD0623;                                   /* EXPD0623         */
    __type4585 EXPD0624;                                   /* EXPD0624         */
    __type4585 EXPD0625;                                   /* EXPD0625         */
    __type4585 EXPD0626;                                   /* EXPD0626         */
    __type4585 EXPD0627;                                   /* EXPD0627         */
    __type4585 EXPD0628;                                   /* EXPD0628         */
    __type4585 EXPD0629;                                   /* EXPD0629         */
    __type4585 EXPD0630;                                   /* EXPD0630         */
    __type4585 EXPD0631;                                   /* EXPD0631         */
    __type4585 EXPD0632;                                   /* EXPD0632         */
    __type4585 EXPD0633;                                   /* EXPD0633         */
    __type4585 EXPD0634;                                   /* EXPD0634         */
    __type4585 EXPD0635;                                   /* EXPD0635         */
    __type4585 EXPD0636;                                   /* EXPD0636         */
    __type4585 EXPD0637;                                   /* EXPD0637         */
    __type4585 EXPD0638;                                   /* EXPD0638         */
    __type4585 EXPD0639;                                   /* EXPD0639         */
    __type4585 EXPD0640;                                   /* EXPD0640         */
    __type4585 EXPD0641;                                   /* EXPD0641         */
    __type4585 EXPD0642;                                   /* EXPD0642         */
    __type4585 EXPD0643;                                   /* EXPD0643         */
    __type4585 EXPD0644;                                   /* EXPD0644         */
    __type4585 EXPD0645;                                   /* EXPD0645         */
    __type4585 EXPD0646;                                   /* EXPD0646         */
    __type4585 EXPD0647;                                   /* EXPD0647         */
    __type4585 EXPD0648;                                   /* EXPD0648         */
    __type4585 EXPD0649;                                   /* EXPD0649         */
    __type4585 EXPD0650;                                   /* EXPD0650         */
    __type4585 EXPD0651;                                   /* EXPD0651         */
    __type4585 EXPD0652;                                   /* EXPD0652         */
    __type4585 EXPD0653;                                   /* EXPD0653         */
    __type4585 EXPD0654;                                   /* EXPD0654         */
    __type4585 EXPD0655;                                   /* EXPD0655         */
    __type4585 EXPD0656;                                   /* EXPD0656         */
    __type4585 EXPD0657;                                   /* EXPD0657         */
    __type4585 EXPD0658;                                   /* EXPD0658         */
    __type4585 EXPD0659;                                   /* EXPD0659         */
    __type4585 EXPD0660;                                   /* EXPD0660         */
    __type4585 EXPD0661;                                   /* EXPD0661         */
    __type4585 EXPD0662;                                   /* EXPD0662         */
    __type4585 EXPD0663;                                   /* EXPD0663         */
    __type4585 EXPD0664;                                   /* EXPD0664         */
    __type4585 EXPD0665;                                   /* EXPD0665         */
    __type4585 EXPD0666;                                   /* EXPD0666         */
    __type4585 EXPD0667;                                   /* EXPD0667         */
    __type4585 EXPD0668;                                   /* EXPD0668         */
    __type4585 EXPD0669;                                   /* EXPD0669         */
    __type4585 EXPD0670;                                   /* EXPD0670         */
    __type4585 EXPD0671;                                   /* EXPD0671         */
    __type4585 EXPD0672;                                   /* EXPD0672         */
    __type4585 EXPD0673;                                   /* EXPD0673         */
    __type4585 EXPD0674;                                   /* EXPD0674         */
    __type4585 EXPD0675;                                   /* EXPD0675         */
    __type4585 EXPD0676;                                   /* EXPD0676         */
    __type4585 EXPD0677;                                   /* EXPD0677         */
    __type4585 EXPD0678;                                   /* EXPD0678         */
    __type4585 EXPD0679;                                   /* EXPD0679         */
    __type4585 EXPD0680;                                   /* EXPD0680         */
    __type4585 EXPD0681;                                   /* EXPD0681         */
    __type4585 EXPD0682;                                   /* EXPD0682         */
    __type4585 EXPD0683;                                   /* EXPD0683         */
    __type4585 EXPD0684;                                   /* EXPD0684         */
    __type4585 EXPD0685;                                   /* EXPD0685         */
    __type4585 EXPD0686;                                   /* EXPD0686         */
    __type4585 EXPD0687;                                   /* EXPD0687         */
    __type4585 EXPD0688;                                   /* EXPD0688         */
    __type4585 EXPD0689;                                   /* EXPD0689         */
    __type4585 EXPD0690;                                   /* EXPD0690         */
    __type4585 EXPD0691;                                   /* EXPD0691         */
    __type4585 EXPD0692;                                   /* EXPD0692         */
    __type4585 EXPD0693;                                   /* EXPD0693         */
    __type4585 EXPD0694;                                   /* EXPD0694         */
    __type4585 EXPD0695;                                   /* EXPD0695         */
    __type4585 EXPD0696;                                   /* EXPD0696         */
    __type4585 EXPD0697;                                   /* EXPD0697         */
    __type4585 EXPD0698;                                   /* EXPD0698         */
    __type4585 EXPD0699;                                   /* EXPD0699         */
    __type4585 EXPD0700;                                   /* EXPD0700         */
    __type4585 EXPD0701;                                   /* EXPD0701         */
    __type4585 EXPD0702;                                   /* EXPD0702         */
    __type4585 EXPD0703;                                   /* EXPD0703         */
    __type4585 EXPD0704;                                   /* EXPD0704         */
    __type4585 EXPD0705;                                   /* EXPD0705         */
    __type4585 EXPD0706;                                   /* EXPD0706         */
    __type4585 EXPD0707;                                   /* EXPD0707         */
    __type4585 EXPD0708;                                   /* EXPD0708         */
    __type4585 EXPD0709;                                   /* EXPD0709         */
    __type4585 EXPD0710;                                   /* EXPD0710         */
    __type4585 EXPD0711;                                   /* EXPD0711         */
    __type4585 EXPD0712;                                   /* EXPD0712         */
    __type4585 EXPD0713;                                   /* EXPD0713         */
    __type4585 EXPD0714;                                   /* EXPD0714         */
    __type4585 EXPD0715;                                   /* EXPD0715         */
    __type4585 EXPD0716;                                   /* EXPD0716         */
    __type4585 EXPD0717;                                   /* EXPD0717         */
    __type4585 EXPD0718;                                   /* EXPD0718         */
    __type4585 EXPD0719;                                   /* EXPD0719         */
    __type4585 EXPD0720;                                   /* EXPD0720         */
    __type4585 EXPD0721;                                   /* EXPD0721         */
    __type4585 EXPD0722;                                   /* EXPD0722         */
    __type4585 EXPD0723;                                   /* EXPD0723         */
    __type4585 EXPD0724;                                   /* EXPD0724         */
    __type4585 EXPD0725;                                   /* EXPD0725         */
    __type4585 EXPD0726;                                   /* EXPD0726         */
    __type4585 EXPD0727;                                   /* EXPD0727         */
    __type4585 EXPD0728;                                   /* EXPD0728         */
    __type4585 EXPD0729;                                   /* EXPD0729         */
    __type4585 EXPD0730;                                   /* EXPD0730         */
    __type4585 EXPD0731;                                   /* EXPD0731         */
    __type4585 EXPD0732;                                   /* EXPD0732         */
    __type4585 EXPD0733;                                   /* EXPD0733         */
    __type4585 EXPD0734;                                   /* EXPD0734         */
    __type4585 EXPD0735;                                   /* EXPD0735         */
    __type4585 EXPD0736;                                   /* EXPD0736         */
    __type4585 EXPD0737;                                   /* EXPD0737         */
    __type4585 EXPD0738;                                   /* EXPD0738         */
    __type4585 EXPD0739;                                   /* EXPD0739         */
    __type4585 EXPD0740;                                   /* EXPD0740         */
    __type4585 EXPD0741;                                   /* EXPD0741         */
    __type4585 EXPD0742;                                   /* EXPD0742         */
    __type4585 EXPD0743;                                   /* EXPD0743         */
    __type4585 EXPD0744;                                   /* EXPD0744         */
    __type4585 EXPD0745;                                   /* EXPD0745         */
    __type4585 EXPD0746;                                   /* EXPD0746         */
    __type4585 EXPD0747;                                   /* EXPD0747         */
    __type4585 EXPD0748;                                   /* EXPD0748         */
    __type4585 EXPD0749;                                   /* EXPD0749         */
    __type4585 EXPD0750;                                   /* EXPD0750         */
    __type4585 EXPD0751;                                   /* EXPD0751         */
    __type4585 EXPD0752;                                   /* EXPD0752         */
    __type4585 EXPD0753;                                   /* EXPD0753         */
    __type4585 EXPD0754;                                   /* EXPD0754         */
    __type4585 EXPD0755;                                   /* EXPD0755         */
    __type4585 EXPD0756;                                   /* EXPD0756         */
    __type4585 EXPD0757;                                   /* EXPD0757         */
    __type4585 EXPD0758;                                   /* EXPD0758         */
    __type4585 EXPD0759;                                   /* EXPD0759         */
    __type4585 EXPD0760;                                   /* EXPD0760         */
    __type4585 EXPD0761;                                   /* EXPD0761         */
    __type4585 EXPD0762;                                   /* EXPD0762         */
    __type4585 EXPD0763;                                   /* EXPD0763         */
    __type4585 EXPD0764;                                   /* EXPD0764         */
    __type4585 EXPD0765;                                   /* EXPD0765         */
    __type4585 EXPD0766;                                   /* EXPD0766         */
    __type4585 EXPD0767;                                   /* EXPD0767         */
    __type4585 EXPD0768;                                   /* EXPD0768         */
    __type4585 EXPD0769;                                   /* EXPD0769         */
    __type4585 EXPD0770;                                   /* EXPD0770         */
    __type4585 EXPD0771;                                   /* EXPD0771         */
    __type4585 EXPD0772;                                   /* EXPD0772         */
    __type4585 EXPD0773;                                   /* EXPD0773         */
    __type4585 EXPD0774;                                   /* EXPD0774         */
    __type4585 EXPD0775;                                   /* EXPD0775         */
    __type4585 EXPD0776;                                   /* EXPD0776         */
    __type4585 EXPD0777;                                   /* EXPD0777         */
    __type4585 EXPD0778;                                   /* EXPD0778         */
    __type4585 EXPD0779;                                   /* EXPD0779         */
    __type4585 EXPD0780;                                   /* EXPD0780         */
    __type4585 EXPD0781;                                   /* EXPD0781         */
    __type4585 EXPD0782;                                   /* EXPD0782         */
    __type4585 EXPD0783;                                   /* EXPD0783         */
    __type4585 EXPD0784;                                   /* EXPD0784         */
    __type4585 EXPD0785;                                   /* EXPD0785         */
    __type4585 EXPD0786;                                   /* EXPD0786         */
    __type4585 EXPD0787;                                   /* EXPD0787         */
    __type4585 EXPD0788;                                   /* EXPD0788         */
    __type4585 EXPD0789;                                   /* EXPD0789         */
    __type4585 EXPD0790;                                   /* EXPD0790         */
    __type4585 EXPD0791;                                   /* EXPD0791         */
    __type4585 EXPD0792;                                   /* EXPD0792         */
    __type4585 EXPD0793;                                   /* EXPD0793         */
    __type4585 EXPD0794;                                   /* EXPD0794         */
    __type4585 EXPD0795;                                   /* EXPD0795         */
    __type4585 EXPD0796;                                   /* EXPD0796         */
    __type4585 EXPD0797;                                   /* EXPD0797         */
    __type4585 EXPD0798;                                   /* EXPD0798         */
    __type4585 EXPD0799;                                   /* EXPD0799         */
    __type4585 EXPD0800;                                   /* EXPD0800         */
    __type4585 EXPD0801;                                   /* EXPD0801         */
    __type4585 EXPD0802;                                   /* EXPD0802         */
    __type4585 EXPD0803;                                   /* EXPD0803         */
    __type4585 EXPD0804;                                   /* EXPD0804         */
    __type4585 EXPD0805;                                   /* EXPD0805         */
    __type4585 EXPD0806;                                   /* EXPD0806         */
    __type4585 EXPD0807;                                   /* EXPD0807         */
    __type4585 EXPD0808;                                   /* EXPD0808         */
    __type4585 EXPD0809;                                   /* EXPD0809         */
    __type4585 EXPD0810;                                   /* EXPD0810         */
    __type4585 EXPD0811;                                   /* EXPD0811         */
    __type4585 EXPD0812;                                   /* EXPD0812         */
    __type4585 EXPD0813;                                   /* EXPD0813         */
    __type4585 EXPD0814;                                   /* EXPD0814         */
    __type4585 EXPD0815;                                   /* EXPD0815         */
    __type4585 EXPD0816;                                   /* EXPD0816         */
    __type4585 EXPD0817;                                   /* EXPD0817         */
    __type4585 EXPD0818;                                   /* EXPD0818         */
    __type4585 EXPD0819;                                   /* EXPD0819         */
    __type4585 EXPD0820;                                   /* EXPD0820         */
    __type4585 EXPD0821;                                   /* EXPD0821         */
    __type4585 EXPD0822;                                   /* EXPD0822         */
    __type4585 EXPD0823;                                   /* EXPD0823         */
    __type4585 EXPD0824;                                   /* EXPD0824         */
    __type4585 EXPD0825;                                   /* EXPD0825         */
    __type4585 EXPD0826;                                   /* EXPD0826         */
    __type4585 EXPD0827;                                   /* EXPD0827         */
    __type4585 EXPD0828;                                   /* EXPD0828         */
    __type4585 EXPD0829;                                   /* EXPD0829         */
    __type4585 EXPD0830;                                   /* EXPD0830         */
    __type4585 EXPD0831;                                   /* EXPD0831         */
    __type4585 EXPD0832;                                   /* EXPD0832         */
    __type4585 EXPD0833;                                   /* EXPD0833         */
    __type4585 EXPD0834;                                   /* EXPD0834         */
    __type4585 EXPD0835;                                   /* EXPD0835         */
    __type4585 EXPD0836;                                   /* EXPD0836         */
    __type4585 EXPD0837;                                   /* EXPD0837         */
    __type4585 EXPD0838;                                   /* EXPD0838         */
    __type4585 EXPD0839;                                   /* EXPD0839         */
    __type4585 EXPD0840;                                   /* EXPD0840         */
    __type4585 EXPD0841;                                   /* EXPD0841         */
    __type4585 EXPD0842;                                   /* EXPD0842         */
    __type4585 EXPD0843;                                   /* EXPD0843         */
    __type4585 EXPD0844;                                   /* EXPD0844         */
    __type4585 EXPD0845;                                   /* EXPD0845         */
    __type4585 EXPD0846;                                   /* EXPD0846         */
    __type4585 EXPD0847;                                   /* EXPD0847         */
    __type4585 EXPD0848;                                   /* EXPD0848         */
    __type4585 EXPD0849;                                   /* EXPD0849         */
    __type4585 EXPD0850;                                   /* EXPD0850         */
    __type4585 EXPD0851;                                   /* EXPD0851         */
    __type4585 EXPD0852;                                   /* EXPD0852         */
    __type4585 EXPD0853;                                   /* EXPD0853         */
    __type4585 EXPD0854;                                   /* EXPD0854         */
    __type4585 EXPD0855;                                   /* EXPD0855         */
    __type4585 EXPD0856;                                   /* EXPD0856         */
    __type4585 EXPD0857;                                   /* EXPD0857         */
    __type4585 EXPD0858;                                   /* EXPD0858         */
    __type4585 EXPD0859;                                   /* EXPD0859         */
    __type4585 EXPD0860;                                   /* EXPD0860         */
    __type4585 EXPD0861;                                   /* EXPD0861         */
    __type4585 EXPD0862;                                   /* EXPD0862         */
    __type4585 EXPD0863;                                   /* EXPD0863         */
    __type4585 EXPD0864;                                   /* EXPD0864         */
    __type4585 EXPD0865;                                   /* EXPD0865         */
    __type4585 EXPD0866;                                   /* EXPD0866         */
    __type4585 EXPD0867;                                   /* EXPD0867         */
    __type4585 EXPD0868;                                   /* EXPD0868         */
    __type4585 EXPD0869;                                   /* EXPD0869         */
    __type4585 EXPD0870;                                   /* EXPD0870         */
    __type4585 EXPD0871;                                   /* EXPD0871         */
    __type4585 EXPD0872;                                   /* EXPD0872         */
    __type4585 EXPD0873;                                   /* EXPD0873         */
    __type4585 EXPD0874;                                   /* EXPD0874         */
    __type4585 EXPD0875;                                   /* EXPD0875         */
    __type4585 EXPD0876;                                   /* EXPD0876         */
    __type4585 EXPD0877;                                   /* EXPD0877         */
    __type4585 EXPD0878;                                   /* EXPD0878         */
    __type4585 EXPD0879;                                   /* EXPD0879         */
    __type4585 EXPD0880;                                   /* EXPD0880         */
    __type4585 EXPD0881;                                   /* EXPD0881         */
    __type4585 EXPD0882;                                   /* EXPD0882         */
    __type4585 EXPD0883;                                   /* EXPD0883         */
    __type4585 EXPD0884;                                   /* EXPD0884         */
    __type4585 EXPD0885;                                   /* EXPD0885         */
    __type4585 EXPD0886;                                   /* EXPD0886         */
    __type4585 EXPD0887;                                   /* EXPD0887         */
    __type4585 EXPD0888;                                   /* EXPD0888         */
    __type4585 EXPD0889;                                   /* EXPD0889         */
    __type4585 EXPD0890;                                   /* EXPD0890         */
    __type4585 EXPD0891;                                   /* EXPD0891         */
    __type4585 EXPD0892;                                   /* EXPD0892         */
    __type4585 EXPD0893;                                   /* EXPD0893         */
    __type4585 EXPD0894;                                   /* EXPD0894         */
    __type4585 EXPD0895;                                   /* EXPD0895         */
    __type4585 EXPD0896;                                   /* EXPD0896         */
    __type4585 EXPD0897;                                   /* EXPD0897         */
    __type4585 EXPD0898;                                   /* EXPD0898         */
    __type4585 EXPD0899;                                   /* EXPD0899         */
    __type4585 EXPD0900;                                   /* EXPD0900         */
    __type4585 EXPD0901;                                   /* EXPD0901         */
    __type4585 EXPD0902;                                   /* EXPD0902         */
    __type4585 EXPD0903;                                   /* EXPD0903         */
    __type4585 EXPD0904;                                   /* EXPD0904         */
    __type4585 EXPD0905;                                   /* EXPD0905         */
    __type4585 EXPD0906;                                   /* EXPD0906         */
    __type4585 EXPD0907;                                   /* EXPD0907         */
    __type4585 EXPD0908;                                   /* EXPD0908         */
    __type4585 EXPD0909;                                   /* EXPD0909         */
    __type4585 EXPD0910;                                   /* EXPD0910         */
    __type4585 EXPD0911;                                   /* EXPD0911         */
    __type4585 EXPD0912;                                   /* EXPD0912         */
    __type4585 EXPD0913;                                   /* EXPD0913         */
    __type4585 EXPD0914;                                   /* EXPD0914         */
    __type4585 EXPD0915;                                   /* EXPD0915         */
    __type4585 EXPD0916;                                   /* EXPD0916         */
    __type4585 EXPD0917;                                   /* EXPD0917         */
    __type4585 EXPD0918;                                   /* EXPD0918         */
    __type4585 EXPD0919;                                   /* EXPD0919         */
    __type4585 EXPD0920;                                   /* EXPD0920         */
    __type4585 EXPD0921;                                   /* EXPD0921         */
    __type4585 EXPD0922;                                   /* EXPD0922         */
    __type4585 EXPD0923;                                   /* EXPD0923         */
    __type4585 EXPD0924;                                   /* EXPD0924         */
    __type4585 EXPD0925;                                   /* EXPD0925         */
    __type4585 EXPD0926;                                   /* EXPD0926         */
    __type4585 EXPD0927;                                   /* EXPD0927         */
    __type4585 EXPD0928;                                   /* EXPD0928         */
    __type4585 EXPD0929;                                   /* EXPD0929         */
    __type4585 EXPD0930;                                   /* EXPD0930         */
    __type4585 EXPD0931;                                   /* EXPD0931         */
    __type4585 EXPD0932;                                   /* EXPD0932         */
    __type4585 EXPD0933;                                   /* EXPD0933         */
    __type4585 EXPD0934;                                   /* EXPD0934         */
    __type4585 EXPD0935;                                   /* EXPD0935         */
    __type4585 EXPD0936;                                   /* EXPD0936         */
    __type4585 EXPD0937;                                   /* EXPD0937         */
    __type4585 EXPD0938;                                   /* EXPD0938         */
    __type4585 EXPD0939;                                   /* EXPD0939         */
    __type4585 EXPD0940;                                   /* EXPD0940         */
    __type4585 EXPD0941;                                   /* EXPD0941         */
    __type4585 EXPD0942;                                   /* EXPD0942         */
    __type4585 EXPD0943;                                   /* EXPD0943         */
    __type4585 EXPD0944;                                   /* EXPD0944         */
    __type4585 EXPD0945;                                   /* EXPD0945         */
    __type4585 EXPD0946;                                   /* EXPD0946         */
    __type4585 EXPD0947;                                   /* EXPD0947         */
    __type4585 EXPD0948;                                   /* EXPD0948         */
    __type4585 EXPD0949;                                   /* EXPD0949         */
    __type4585 EXPD0950;                                   /* EXPD0950         */
    __type4585 EXPD0951;                                   /* EXPD0951         */
    __type4585 EXPD0952;                                   /* EXPD0952         */
    __type4585 EXPD0953;                                   /* EXPD0953         */
    __type4585 EXPD0954;                                   /* EXPD0954         */
    __type4585 EXPD0955;                                   /* EXPD0955         */
    __type4585 EXPD0956;                                   /* EXPD0956         */
    __type4585 EXPD0957;                                   /* EXPD0957         */
    __type4585 EXPD0958;                                   /* EXPD0958         */
    __type4585 EXPD0959;                                   /* EXPD0959         */
    __type4585 EXPD0960;                                   /* EXPD0960         */
    __type4585 EXPD0961;                                   /* EXPD0961         */
    __type4585 EXPD0962;                                   /* EXPD0962         */
    __type4585 EXPD0963;                                   /* EXPD0963         */
    __type4585 EXPD0964;                                   /* EXPD0964         */
    __type4585 EXPD0965;                                   /* EXPD0965         */
    __type4585 EXPD0966;                                   /* EXPD0966         */
    __type4585 EXPD0967;                                   /* EXPD0967         */
    __type4585 EXPD0968;                                   /* EXPD0968         */
    __type4585 EXPD0969;                                   /* EXPD0969         */
    __type4585 EXPD0970;                                   /* EXPD0970         */
    __type4585 EXPD0971;                                   /* EXPD0971         */
    __type4585 EXPD0972;                                   /* EXPD0972         */
    __type4585 EXPD0973;                                   /* EXPD0973         */
    __type4585 EXPD0974;                                   /* EXPD0974         */
    __type4585 EXPD0975;                                   /* EXPD0975         */
    __type4585 EXPD0976;                                   /* EXPD0976         */
    __type4585 EXPD0977;                                   /* EXPD0977         */
    __type4585 EXPD0978;                                   /* EXPD0978         */
    __type4585 EXPD0979;                                   /* EXPD0979         */
    __type4585 EXPD0980;                                   /* EXPD0980         */
    __type4585 EXPD0981;                                   /* EXPD0981         */
    __type4585 EXPD0982;                                   /* EXPD0982         */
    __type4585 EXPD0983;                                   /* EXPD0983         */
    __type4585 EXPD0984;                                   /* EXPD0984         */
    __type4585 EXPD0985;                                   /* EXPD0985         */
    __type4585 EXPD0986;                                   /* EXPD0986         */
    __type4585 EXPD0987;                                   /* EXPD0987         */
    __type4585 EXPD0988;                                   /* EXPD0988         */
    __type4585 EXPD0989;                                   /* EXPD0989         */
    __type4585 EXPD0990;                                   /* EXPD0990         */
    __type4585 EXPD0991;                                   /* EXPD0991         */
    __type4585 EXPD0992;                                   /* EXPD0992         */
    __type4585 EXPD0993;                                   /* EXPD0993         */
    __type4585 EXPD0994;                                   /* EXPD0994         */
    __type4585 EXPD0995;                                   /* EXPD0995         */
    __type4585 EXPD0996;                                   /* EXPD0996         */
    __type4585 EXPD0997;                                   /* EXPD0997         */
    __type4585 EXPD0998;                                   /* EXPD0998         */
    __type4585 EXPD0999;                                   /* EXPD0999         */
    __type4585 EXPD1000;                                   /* EXPD1000         */
    __type4585 EXPD1001;                                   /* EXPD1001         */
    __type4585 EXPD1002;                                   /* EXPD1002         */
    __type4585 EXPD1003;                                   /* EXPD1003         */
    __type4585 EXPD1004;                                   /* EXPD1004         */
    __type4585 EXPD1005;                                   /* EXPD1005         */
    __type4585 EXPD1006;                                   /* EXPD1006         */
    __type4585 EXPD1007;                                   /* EXPD1007         */
    __type4585 EXPD1008;                                   /* EXPD1008         */
    __type4585 EXPD1009;                                   /* EXPD1009         */
    __type4585 EXPD1010;                                   /* EXPD1010         */
    __type4585 EXPD1011;                                   /* EXPD1011         */
    __type4585 EXPD1012;                                   /* EXPD1012         */
    __type4585 EXPD1013;                                   /* EXPD1013         */
    __type4585 EXPD1014;                                   /* EXPD1014         */
    __type4585 EXPD1015;                                   /* EXPD1015         */
    __type4585 EXPD1016;                                   /* EXPD1016         */
    __type4585 EXPD1017;                                   /* EXPD1017         */
    __type4585 EXPD1018;                                   /* EXPD1018         */
    __type4585 EXPD1019;                                   /* EXPD1019         */
    __type4585 EXPD1020;                                   /* EXPD1020         */
    __type4585 EXPD1021;                                   /* EXPD1021         */
    __type4585 EXPD1022;                                   /* EXPD1022         */
    __type4585 EXPD1023;                                   /* EXPD1023         */
    __type4585 EXPD1024;                                   /* EXPD1024         */
    __type4585 EXPD1025;                                   /* EXPD1025         */
    __type4585 EXPD1026;                                   /* EXPD1026         */
    __type4585 EXPD1027;                                   /* EXPD1027         */
    __type4585 EXPD1028;                                   /* EXPD1028         */
    __type4585 EXPD1029;                                   /* EXPD1029         */
    __type4585 EXPD1030;                                   /* EXPD1030         */
    __type4585 EXPD1031;                                   /* EXPD1031         */
    __type4585 EXPD1032;                                   /* EXPD1032         */
    __type4585 EXPD1033;                                   /* EXPD1033         */
    __type4585 EXPD1034;                                   /* EXPD1034         */
    __type4585 EXPD1035;                                   /* EXPD1035         */
    __type4585 EXPD1036;                                   /* EXPD1036         */
    __type4585 EXPD1037;                                   /* EXPD1037         */
    __type4585 EXPD1038;                                   /* EXPD1038         */
    __type4585 EXPD1039;                                   /* EXPD1039         */
    __type4585 EXPD1040;                                   /* EXPD1040         */
    __type4585 EXPD1041;                                   /* EXPD1041         */
    __type4585 EXPD1042;                                   /* EXPD1042         */
    __type4585 EXPD1043;                                   /* EXPD1043         */
    __type4585 EXPD1044;                                   /* EXPD1044         */
    __type4585 EXPD1045;                                   /* EXPD1045         */
    __type4585 EXPD1046;                                   /* EXPD1046         */
    __type4585 EXPD1047;                                   /* EXPD1047         */
    __type4585 EXPD1048;                                   /* EXPD1048         */
    __type4585 EXPD1049;                                   /* EXPD1049         */
    __type4585 EXPD1050;                                   /* EXPD1050         */
    __type4585 EXPD1051;                                   /* EXPD1051         */
    __type4585 EXPD1052;                                   /* EXPD1052         */
    __type4585 EXPD1053;                                   /* EXPD1053         */
    __type4585 EXPD1054;                                   /* EXPD1054         */
    __type4585 EXPD1055;                                   /* EXPD1055         */
    __type4585 EXPD1056;                                   /* EXPD1056         */
    __type4585 EXPD1057;                                   /* EXPD1057         */
    __type4585 EXPD1058;                                   /* EXPD1058         */
    __type4585 EXPD1059;                                   /* EXPD1059         */
    __type4585 EXPD1060;                                   /* EXPD1060         */
    __type4585 EXPD1061;                                   /* EXPD1061         */
    __type4585 EXPD1062;                                   /* EXPD1062         */
    __type4585 EXPD1063;                                   /* EXPD1063         */
    __type4585 EXPD1064;                                   /* EXPD1064         */
    __type4585 EXPD1065;                                   /* EXPD1065         */
    __type4585 EXPD1066;                                   /* EXPD1066         */
    __type4585 EXPD1067;                                   /* EXPD1067         */
    __type4585 EXPD1068;                                   /* EXPD1068         */
    __type4585 EXPD1069;                                   /* EXPD1069         */
    __type4585 EXPD1070;                                   /* EXPD1070         */
    __type4585 EXPD1071;                                   /* EXPD1071         */
    __type4585 EXPD1072;                                   /* EXPD1072         */
    __type4585 EXPD1073;                                   /* EXPD1073         */
    __type4585 EXPD1074;                                   /* EXPD1074         */
    __type4585 EXPD1075;                                   /* EXPD1075         */
    __type4585 EXPD1076;                                   /* EXPD1076         */
    __type4585 EXPD1077;                                   /* EXPD1077         */
    __type4585 EXPD1078;                                   /* EXPD1078         */
    __type4585 EXPD1079;                                   /* EXPD1079         */
    __type4585 EXPD1080;                                   /* EXPD1080         */
    __type4585 EXPD1081;                                   /* EXPD1081         */
    __type4585 EXPD1082;                                   /* EXPD1082         */
    __type4585 EXPD1083;                                   /* EXPD1083         */
    __type4585 EXPD1084;                                   /* EXPD1084         */
    __type4585 EXPD1085;                                   /* EXPD1085         */
    __type4585 EXPD1086;                                   /* EXPD1086         */
    __type4585 EXPD1087;                                   /* EXPD1087         */
    __type4585 EXPD1088;                                   /* EXPD1088         */
    __type4585 EXPD1089;                                   /* EXPD1089         */
    __type4585 EXPD1090;                                   /* EXPD1090         */
    __type4585 EXPD1091;                                   /* EXPD1091         */
    __type4585 EXPD1092;                                   /* EXPD1092         */
    __type4585 EXPD1093;                                   /* EXPD1093         */
    __type4585 EXPD1094;                                   /* EXPD1094         */
    __type4585 EXPD1095;                                   /* EXPD1095         */
    __type4585 EXPD1096;                                   /* EXPD1096         */
    __type4585 EXPD1097;                                   /* EXPD1097         */
    __type4585 EXPD1098;                                   /* EXPD1098         */
    __type4585 EXPD1099;                                   /* EXPD1099         */
    __type4585 EXPD1100;                                   /* EXPD1100         */
    __type4585 EXPD1101;                                   /* EXPD1101         */
    __type4585 EXPD1102;                                   /* EXPD1102         */
    __type4585 EXPD1103;                                   /* EXPD1103         */
    __type4585 EXPD1104;                                   /* EXPD1104         */
    __type4585 EXPD1105;                                   /* EXPD1105         */
    __type4585 EXPD1106;                                   /* EXPD1106         */
    __type4585 EXPD1107;                                   /* EXPD1107         */
    __type4585 EXPD1108;                                   /* EXPD1108         */
    __type4585 EXPD1109;                                   /* EXPD1109         */
    __type4585 EXPD1110;                                   /* EXPD1110         */
    __type4585 EXPD1111;                                   /* EXPD1111         */
    __type4585 EXPD1112;                                   /* EXPD1112         */
    __type4585 EXPD1113;                                   /* EXPD1113         */
    __type4585 EXPD1114;                                   /* EXPD1114         */
    __type4585 EXPD1115;                                   /* EXPD1115         */
    __type4585 EXPD1116;                                   /* EXPD1116         */
    __type4585 EXPD1117;                                   /* EXPD1117         */
    __type4585 EXPD1118;                                   /* EXPD1118         */
    __type4585 EXPD1119;                                   /* EXPD1119         */
    __type4585 EXPD1120;                                   /* EXPD1120         */
    __type4585 EXPD1121;                                   /* EXPD1121         */
    __type4585 EXPD1122;                                   /* EXPD1122         */
    __type4585 EXPD1123;                                   /* EXPD1123         */
    __type4585 EXPD1124;                                   /* EXPD1124         */
    __type4585 EXPD1125;                                   /* EXPD1125         */
    __type4585 EXPD1126;                                   /* EXPD1126         */
    __type4585 EXPD1127;                                   /* EXPD1127         */
    __type4585 EXPD1128;                                   /* EXPD1128         */
    __type4585 EXPD1129;                                   /* EXPD1129         */
    __type4585 EXPD1130;                                   /* EXPD1130         */
    __type4585 EXPD1131;                                   /* EXPD1131         */
    __type4585 EXPD1132;                                   /* EXPD1132         */
    __type4585 EXPD1133;                                   /* EXPD1133         */
    __type4585 EXPD1134;                                   /* EXPD1134         */
    __type4585 EXPD1135;                                   /* EXPD1135         */
    __type4585 EXPD1136;                                   /* EXPD1136         */
    __type4585 EXPD1137;                                   /* EXPD1137         */
    __type4585 EXPD1138;                                   /* EXPD1138         */
    __type4585 EXPD1139;                                   /* EXPD1139         */
    __type4585 EXPD1140;                                   /* EXPD1140         */
    __type4585 EXPD1141;                                   /* EXPD1141         */
    __type4585 EXPD1142;                                   /* EXPD1142         */
    __type4585 EXPD1143;                                   /* EXPD1143         */
    __type4585 EXPD1144;                                   /* EXPD1144         */
    __type4585 EXPD1145;                                   /* EXPD1145         */
    __type4585 EXPD1146;                                   /* EXPD1146         */
    __type4585 EXPD1147;                                   /* EXPD1147         */
    __type4585 EXPD1148;                                   /* EXPD1148         */
    __type4585 EXPD1149;                                   /* EXPD1149         */
    __type4585 EXPD1150;                                   /* EXPD1150         */
    __type4585 EXPD1151;                                   /* EXPD1151         */
    __type4585 EXPD1152;                                   /* EXPD1152         */
    __type4585 EXPD1153;                                   /* EXPD1153         */
    __type4585 EXPD1154;                                   /* EXPD1154         */
    __type4585 EXPD1155;                                   /* EXPD1155         */
    __type4585 EXPD1156;                                   /* EXPD1156         */
    __type4585 EXPD1157;                                   /* EXPD1157         */
    __type4585 EXPD1158;                                   /* EXPD1158         */
    __type4585 EXPD1159;                                   /* EXPD1159         */
    __type4585 EXPD1160;                                   /* EXPD1160         */
    __type4585 EXPD1161;                                   /* EXPD1161         */
    __type4585 EXPD1162;                                   /* EXPD1162         */
    __type4585 EXPD1163;                                   /* EXPD1163         */
    __type4585 EXPD1164;                                   /* EXPD1164         */
    __type4585 EXPD1165;                                   /* EXPD1165         */
    __type4585 EXPD1166;                                   /* EXPD1166         */
    __type4585 EXPD1167;                                   /* EXPD1167         */
    __type4585 EXPD1168;                                   /* EXPD1168         */
    __type4585 EXPD1169;                                   /* EXPD1169         */
    __type4585 EXPD1170;                                   /* EXPD1170         */
    __type4585 EXPD1171;                                   /* EXPD1171         */
    __type4585 EXPD1172;                                   /* EXPD1172         */
    __type4585 EXPD1173;                                   /* EXPD1173         */
    __type4585 EXPD1174;                                   /* EXPD1174         */
    __type4585 EXPD1175;                                   /* EXPD1175         */
    __type4585 EXPD1176;                                   /* EXPD1176         */
    __type4585 EXPD1177;                                   /* EXPD1177         */
    __type4585 EXPD1178;                                   /* EXPD1178         */
    __type4585 EXPD1179;                                   /* EXPD1179         */
    __type4585 EXPD1180;                                   /* EXPD1180         */
    __type4585 EXPD1181;                                   /* EXPD1181         */
    __type4585 EXPD1182;                                   /* EXPD1182         */
    __type4585 EXPD1183;                                   /* EXPD1183         */
    __type4585 EXPD1184;                                   /* EXPD1184         */
    __type4585 EXPD1185;                                   /* EXPD1185         */
    __type4585 EXPD1186;                                   /* EXPD1186         */
    __type4585 EXPD1187;                                   /* EXPD1187         */
    __type4585 EXPD1188;                                   /* EXPD1188         */
    __type4585 EXPD1189;                                   /* EXPD1189         */
    __type4585 EXPD1190;                                   /* EXPD1190         */
    __type4585 EXPD1191;                                   /* EXPD1191         */
    __type4585 EXPD1192;                                   /* EXPD1192         */
    __type4585 EXPD1193;                                   /* EXPD1193         */
    __type4585 EXPD1194;                                   /* EXPD1194         */
    __type4585 EXPD1195;                                   /* EXPD1195         */
    __type4585 EXPD1196;                                   /* EXPD1196         */
    __type4585 EXPD1197;                                   /* EXPD1197         */
    __type4585 EXPD1198;                                   /* EXPD1198         */
    __type4585 EXPD1199;                                   /* EXPD1199         */
    __type4585 EXPD1200;                                   /* EXPD1200         */
    __type4585 EXPD1201;                                   /* EXPD1201         */
    __type4585 EXPD1202;                                   /* EXPD1202         */
    __type4585 EXPD1203;                                   /* EXPD1203         */
    __type4585 EXPD1204;                                   /* EXPD1204         */
    __type4585 EXPD1205;                                   /* EXPD1205         */
    __type4585 EXPD1206;                                   /* EXPD1206         */
    __type4585 EXPD1207;                                   /* EXPD1207         */
    __type4585 EXPD1208;                                   /* EXPD1208         */
    __type4585 EXPD1209;                                   /* EXPD1209         */
    __type4585 EXPD1210;                                   /* EXPD1210         */
    __type4585 EXPD1211;                                   /* EXPD1211         */
    __type4585 EXPD1212;                                   /* EXPD1212         */
    __type4585 EXPD1213;                                   /* EXPD1213         */
    __type4585 EXPD1214;                                   /* EXPD1214         */
    __type4585 EXPD1215;                                   /* EXPD1215         */
    __type4585 EXPD1216;                                   /* EXPD1216         */
    __type4585 EXPD1217;                                   /* EXPD1217         */
    __type4585 EXPD1218;                                   /* EXPD1218         */
    __type4585 EXPD1219;                                   /* EXPD1219         */
    __type4585 EXPD1220;                                   /* EXPD1220         */
    __type4585 EXPD1221;                                   /* EXPD1221         */
    __type4585 EXPD1222;                                   /* EXPD1222         */
    __type4585 EXPD1223;                                   /* EXPD1223         */
    __type4585 EXPD1224;                                   /* EXPD1224         */
    __type4585 EXPD1225;                                   /* EXPD1225         */
    __type4585 EXPD1226;                                   /* EXPD1226         */
    __type4585 EXPD1227;                                   /* EXPD1227         */
    __type4585 EXPD1228;                                   /* EXPD1228         */
    __type4585 EXPD1229;                                   /* EXPD1229         */
    __type4585 EXPD1230;                                   /* EXPD1230         */
    __type4585 EXPD1231;                                   /* EXPD1231         */
    __type4585 EXPD1232;                                   /* EXPD1232         */
    __type4585 EXPD1233;                                   /* EXPD1233         */
    __type4585 EXPD1234;                                   /* EXPD1234         */
    __type4585 EXPD1235;                                   /* EXPD1235         */
    __type4585 EXPD1236;                                   /* EXPD1236         */
    __type4585 EXPD1237;                                   /* EXPD1237         */
    __type4585 EXPD1238;                                   /* EXPD1238         */
    __type4585 EXPD1239;                                   /* EXPD1239         */
    __type4585 EXPD1240;                                   /* EXPD1240         */
    __type4585 EXPD1241;                                   /* EXPD1241         */
    __type4585 EXPD1242;                                   /* EXPD1242         */
    __type4585 EXPD1243;                                   /* EXPD1243         */
    __type4585 EXPD1244;                                   /* EXPD1244         */
    __type4585 EXPD1245;                                   /* EXPD1245         */
    __type4585 EXPD1246;                                   /* EXPD1246         */
    __type4585 EXPD1247;                                   /* EXPD1247         */
    __type4585 EXPD1248;                                   /* EXPD1248         */
    __type4585 EXPD1249;                                   /* EXPD1249         */
    __type4585 EXPD1250;                                   /* EXPD1250         */
    __type4585 EXPD1251;                                   /* EXPD1251         */
    __type4585 EXPD1252;                                   /* EXPD1252         */
    __type4585 EXPD1253;                                   /* EXPD1253         */
    __type4585 EXPD1254;                                   /* EXPD1254         */
    __type4585 EXPD1255;                                   /* EXPD1255         */
    __type4585 EXPD1256;                                   /* EXPD1256         */
    __type4585 EXPD1257;                                   /* EXPD1257         */
    __type4585 EXPD1258;                                   /* EXPD1258         */
    __type4585 EXPD1259;                                   /* EXPD1259         */
    __type4585 EXPD1260;                                   /* EXPD1260         */
    __type4585 EXPD1261;                                   /* EXPD1261         */
    __type4585 EXPD1262;                                   /* EXPD1262         */
    __type4585 EXPD1263;                                   /* EXPD1263         */
    __type4585 EXPD1264;                                   /* EXPD1264         */
    __type4585 EXPD1265;                                   /* EXPD1265         */
    __type4585 EXPD1266;                                   /* EXPD1266         */
    __type4585 EXPD1267;                                   /* EXPD1267         */
    __type4585 EXPD1268;                                   /* EXPD1268         */
    __type4585 EXPD1269;                                   /* EXPD1269         */
    __type4585 EXPD1270;                                   /* EXPD1270         */
    __type4585 EXPD1271;                                   /* EXPD1271         */
    __type4585 EXPD1272;                                   /* EXPD1272         */
    __type4585 EXPD1273;                                   /* EXPD1273         */
    __type4585 EXPD1274;                                   /* EXPD1274         */
    __type4585 EXPD1275;                                   /* EXPD1275         */
    __type4585 EXPD1276;                                   /* EXPD1276         */
    __type4585 EXPD1277;                                   /* EXPD1277         */
    __type4585 EXPD1278;                                   /* EXPD1278         */
    __type4585 EXPD1279;                                   /* EXPD1279         */
    __type4585 EXPD1280;                                   /* EXPD1280         */
    __type4585 EXPD1281;                                   /* EXPD1281         */
    __type4585 EXPD1282;                                   /* EXPD1282         */
    __type4585 EXPD1283;                                   /* EXPD1283         */
    __type4585 EXPD1284;                                   /* EXPD1284         */
    __type4585 EXPD1285;                                   /* EXPD1285         */
    __type4585 EXPD1286;                                   /* EXPD1286         */
    __type4585 EXPD1287;                                   /* EXPD1287         */
    __type4585 EXPD1288;                                   /* EXPD1288         */
    __type4585 EXPD1289;                                   /* EXPD1289         */
    __type4585 EXPD1290;                                   /* EXPD1290         */
    __type4585 EXPD1291;                                   /* EXPD1291         */
    __type4585 EXPD1292;                                   /* EXPD1292         */
    __type4585 EXPD1293;                                   /* EXPD1293         */
    __type4585 EXPD1294;                                   /* EXPD1294         */
    __type4585 EXPD1295;                                   /* EXPD1295         */
    __type4585 EXPD1296;                                   /* EXPD1296         */
    __type4585 EXPD1297;                                   /* EXPD1297         */
    __type4585 EXPD1298;                                   /* EXPD1298         */
    __type4585 EXPD1299;                                   /* EXPD1299         */
    __type4585 EXPD1300;                                   /* EXPD1300         */
    __type4585 EXPD1301;                                   /* EXPD1301         */
    __type4585 EXPD1302;                                   /* EXPD1302         */
    __type4585 EXPD1303;                                   /* EXPD1303         */
    __type4585 EXPD1304;                                   /* EXPD1304         */
    __type4585 EXPD1305;                                   /* EXPD1305         */
    __type4585 EXPD1306;                                   /* EXPD1306         */
    __type4585 EXPD1307;                                   /* EXPD1307         */
    __type4585 EXPD1308;                                   /* EXPD1308         */
    __type4585 EXPD1309;                                   /* EXPD1309         */
    __type4585 EXPD1310;                                   /* EXPD1310         */
    __type4585 EXPD1311;                                   /* EXPD1311         */
    __type4585 EXPD1312;                                   /* EXPD1312         */
    __type4585 EXPD1313;                                   /* EXPD1313         */
    __type4585 EXPD1314;                                   /* EXPD1314         */
    __type4585 EXPD1315;                                   /* EXPD1315         */
    __type4585 EXPD1316;                                   /* EXPD1316         */
    __type4585 EXPD1317;                                   /* EXPD1317         */
    __type4585 EXPD1318;                                   /* EXPD1318         */
    __type4585 EXPD1319;                                   /* EXPD1319         */
    __type4585 EXPD1320;                                   /* EXPD1320         */
    __type4585 EXPD1321;                                   /* EXPD1321         */
    __type4585 EXPD1322;                                   /* EXPD1322         */
    __type4585 EXPD1323;                                   /* EXPD1323         */
    __type4585 EXPD1324;                                   /* EXPD1324         */
    __type4585 EXPD1325;                                   /* EXPD1325         */
    __type4585 EXPD1326;                                   /* EXPD1326         */
    __type4585 EXPD1327;                                   /* EXPD1327         */
    __type4585 EXPD1328;                                   /* EXPD1328         */
    __type4585 EXPD1329;                                   /* EXPD1329         */
    __type4585 EXPD1330;                                   /* EXPD1330         */
    __type4585 EXPD1331;                                   /* EXPD1331         */
    __type4585 EXPD1332;                                   /* EXPD1332         */
    __type4585 EXPD1333;                                   /* EXPD1333         */
    __type4585 EXPD1334;                                   /* EXPD1334         */
    __type4585 EXPD1335;                                   /* EXPD1335         */
    __type4585 EXPD1336;                                   /* EXPD1336         */
    __type4585 EXPD1337;                                   /* EXPD1337         */
    __type4585 EXPD1338;                                   /* EXPD1338         */
    __type4585 EXPD1339;                                   /* EXPD1339         */
    __type4585 EXPD1340;                                   /* EXPD1340         */
    __type4585 EXPD1341;                                   /* EXPD1341         */
    __type4585 EXPD1342;                                   /* EXPD1342         */
    __type4585 EXPD1343;                                   /* EXPD1343         */
    __type4585 EXPD1344;                                   /* EXPD1344         */
    __type4585 EXPD1345;                                   /* EXPD1345         */
    __type4585 EXPD1346;                                   /* EXPD1346         */
    __type4585 EXPD1347;                                   /* EXPD1347         */
    __type4585 EXPD1348;                                   /* EXPD1348         */
    __type4585 EXPD1349;                                   /* EXPD1349         */
    __type4585 EXPD1350;                                   /* EXPD1350         */
    __type4585 EXPD1351;                                   /* EXPD1351         */
    __type4585 EXPD1352;                                   /* EXPD1352         */
    __type4585 EXPD1353;                                   /* EXPD1353         */
    __type4585 EXPD1354;                                   /* EXPD1354         */
    __type4585 EXPD1355;                                   /* EXPD1355         */
    __type4585 EXPD1356;                                   /* EXPD1356         */
    __type4585 EXPD1357;                                   /* EXPD1357         */
    __type4585 EXPD1358;                                   /* EXPD1358         */
    __type4585 EXPD1359;                                   /* EXPD1359         */
    __type4585 EXPD1360;                                   /* EXPD1360         */
    __type4585 EXPD1361;                                   /* EXPD1361         */
    __type4585 EXPD1362;                                   /* EXPD1362         */
    __type4585 EXPD1363;                                   /* EXPD1363         */
    __type4585 EXPD1364;                                   /* EXPD1364         */
    __type4585 EXPD1365;                                   /* EXPD1365         */
    __type4585 EXPD1366;                                   /* EXPD1366         */
    __type4585 EXPD1367;                                   /* EXPD1367         */
    __type4585 EXPD1368;                                   /* EXPD1368         */
    __type4585 EXPD1369;                                   /* EXPD1369         */
    __type4585 EXPD1370;                                   /* EXPD1370         */
    __type4585 EXPD1371;                                   /* EXPD1371         */
    __type4585 EXPD1372;                                   /* EXPD1372         */
    __type4585 EXPD1373;                                   /* EXPD1373         */
    __type4585 EXPD1374;                                   /* EXPD1374         */
    __type4585 EXPD1375;                                   /* EXPD1375         */
    __type4585 EXPD1376;                                   /* EXPD1376         */
    __type4585 EXPD1377;                                   /* EXPD1377         */
    __type4585 EXPD1378;                                   /* EXPD1378         */
    __type4585 EXPD1379;                                   /* EXPD1379         */
    __type4585 EXPD1380;                                   /* EXPD1380         */
    __type4585 EXPD1381;                                   /* EXPD1381         */
    __type4585 EXPD1382;                                   /* EXPD1382         */
    __type4585 EXPD1383;                                   /* EXPD1383         */
    __type4585 EXPD1384;                                   /* EXPD1384         */
    __type4585 EXPD1385;                                   /* EXPD1385         */
    __type4585 EXPD1386;                                   /* EXPD1386         */
    __type4585 EXPD1387;                                   /* EXPD1387         */
    __type4585 EXPD1388;                                   /* EXPD1388         */
    __type4585 EXPD1389;                                   /* EXPD1389         */
    __type4585 EXPD1390;                                   /* EXPD1390         */
    __type4585 EXPD1391;                                   /* EXPD1391         */
    __type4585 EXPD1392;                                   /* EXPD1392         */
    __type4585 EXPD1393;                                   /* EXPD1393         */
    __type4585 EXPD1394;                                   /* EXPD1394         */
    __type4585 EXPD1395;                                   /* EXPD1395         */
    __type4585 EXPD1396;                                   /* EXPD1396         */
    __type4585 EXPD1397;                                   /* EXPD1397         */
    __type4585 EXPD1398;                                   /* EXPD1398         */
    __type4585 EXPD1399;                                   /* EXPD1399         */
    __type4585 EXPD1400;                                   /* EXPD1400         */
    __type4585 EXPD1401;                                   /* EXPD1401         */
    __type4585 EXPD1402;                                   /* EXPD1402         */
    __type4585 EXPD1403;                                   /* EXPD1403         */
    __type4585 EXPD1404;                                   /* EXPD1404         */
    __type4585 EXPD1405;                                   /* EXPD1405         */
    __type4585 EXPD1406;                                   /* EXPD1406         */
    __type4585 EXPD1407;                                   /* EXPD1407         */
    __type4585 EXPD1408;                                   /* EXPD1408         */
    __type4585 EXPD1409;                                   /* EXPD1409         */
    __type4585 EXPD1410;                                   /* EXPD1410         */
    __type4585 EXPD1411;                                   /* EXPD1411         */
    __type4585 EXPD1412;                                   /* EXPD1412         */
    __type4585 EXPD1413;                                   /* EXPD1413         */
    __type4585 EXPD1414;                                   /* EXPD1414         */
    __type4585 EXPD1415;                                   /* EXPD1415         */
    __type4585 EXPD1416;                                   /* EXPD1416         */
    __type4585 EXPD1417;                                   /* EXPD1417         */
    __type4585 EXPD1418;                                   /* EXPD1418         */
    __type4585 EXPD1419;                                   /* EXPD1419         */
    __type4585 EXPD1420;                                   /* EXPD1420         */
    __type4585 EXPD1421;                                   /* EXPD1421         */
    __type4585 EXPD1422;                                   /* EXPD1422         */
    __type4585 EXPD1423;                                   /* EXPD1423         */
    __type4585 EXPD1424;                                   /* EXPD1424         */
    __type4585 EXPD1425;                                   /* EXPD1425         */
    __type4585 EXPD1426;                                   /* EXPD1426         */
    __type4585 EXPD1427;                                   /* EXPD1427         */
    __type4585 EXPD1428;                                   /* EXPD1428         */
    __type4585 EXPD1429;                                   /* EXPD1429         */
    __type4585 EXPD1430;                                   /* EXPD1430         */
    __type4585 EXPD1431;                                   /* EXPD1431         */
    __type4585 EXPD1432;                                   /* EXPD1432         */
    __type4585 EXPD1433;                                   /* EXPD1433         */
    __type4585 EXPD1434;                                   /* EXPD1434         */
    __type4585 EXPD1435;                                   /* EXPD1435         */
    __type4585 EXPD1436;                                   /* EXPD1436         */
    __type4585 EXPD1437;                                   /* EXPD1437         */
    __type4585 EXPD1438;                                   /* EXPD1438         */
    __type4585 EXPD1439;                                   /* EXPD1439         */
    __type4585 EXPD1440;                                   /* EXPD1440         */
    __type4585 EXPD1441;                                   /* EXPD1441         */
    __type4585 EXPD1442;                                   /* EXPD1442         */
    __type4585 EXPD1443;                                   /* EXPD1443         */
    __type4585 EXPD1444;                                   /* EXPD1444         */
    __type4585 EXPD1445;                                   /* EXPD1445         */
    __type4585 EXPD1446;                                   /* EXPD1446         */
    __type4585 EXPD1447;                                   /* EXPD1447         */
    __type4585 EXPD1448;                                   /* EXPD1448         */
    __type4585 EXPD1449;                                   /* EXPD1449         */
    __type4585 EXPD1450;                                   /* EXPD1450         */
    __type4585 EXPD1451;                                   /* EXPD1451         */
    __type4585 EXPD1452;                                   /* EXPD1452         */
    __type4585 EXPD1453;                                   /* EXPD1453         */
    __type4585 EXPD1454;                                   /* EXPD1454         */
    __type4585 EXPD1455;                                   /* EXPD1455         */
    __type4585 EXPD1456;                                   /* EXPD1456         */
    __type4585 EXPD1457;                                   /* EXPD1457         */
    __type4585 EXPD1458;                                   /* EXPD1458         */
    __type4585 EXPD1459;                                   /* EXPD1459         */
    __type4585 EXPD1460;                                   /* EXPD1460         */
    __type4585 EXPD1461;                                   /* EXPD1461         */
    __type4585 EXPD1462;                                   /* EXPD1462         */
    __type4585 EXPD1463;                                   /* EXPD1463         */
    __type4585 EXPD1464;                                   /* EXPD1464         */
    __type4585 EXPD1465;                                   /* EXPD1465         */
    __type4585 EXPD1466;                                   /* EXPD1466         */
    __type4585 EXPD1467;                                   /* EXPD1467         */
    __type4585 EXPD1468;                                   /* EXPD1468         */
    __type4585 EXPD1469;                                   /* EXPD1469         */
    __type4585 EXPD1470;                                   /* EXPD1470         */
    __type4585 EXPD1471;                                   /* EXPD1471         */
    __type4585 EXPD1472;                                   /* EXPD1472         */
    __type4585 EXPD1473;                                   /* EXPD1473         */
    __type4585 EXPD1474;                                   /* EXPD1474         */
    __type4585 EXPD1475;                                   /* EXPD1475         */
    __type4585 EXPD1476;                                   /* EXPD1476         */
    __type4585 EXPD1477;                                   /* EXPD1477         */
    __type4585 EXPD1478;                                   /* EXPD1478         */
    __type4585 EXPD1479;                                   /* EXPD1479         */
    __type4585 EXPD1480;                                   /* EXPD1480         */
    __type4585 EXPD1481;                                   /* EXPD1481         */
    __type4585 EXPD1482;                                   /* EXPD1482         */
    __type4585 EXPD1483;                                   /* EXPD1483         */
    __type4585 EXPD1484;                                   /* EXPD1484         */
    __type4585 EXPD1485;                                   /* EXPD1485         */
    __type4585 EXPD1486;                                   /* EXPD1486         */
    __type4585 EXPD1487;                                   /* EXPD1487         */
    __type4585 EXPD1488;                                   /* EXPD1488         */
    __type4585 EXPD1489;                                   /* EXPD1489         */
    __type4585 EXPD1490;                                   /* EXPD1490         */
    __type4585 EXPD1491;                                   /* EXPD1491         */
    __type4585 EXPD1492;                                   /* EXPD1492         */
    __type4585 EXPD1493;                                   /* EXPD1493         */
    __type4585 EXPD1494;                                   /* EXPD1494         */
    __type4585 EXPD1495;                                   /* EXPD1495         */
    __type4585 EXPD1496;                                   /* EXPD1496         */
    __type4585 EXPD1497;                                   /* EXPD1497         */
    __type4585 EXPD1498;                                   /* EXPD1498         */
    __type4585 EXPD1499;                                   /* EXPD1499         */
    __type4585 EXPD1500;                                   /* EXPD1500         */
    __type4585 EXPD1501;                                   /* EXPD1501         */
    __type4585 EXPD1502;                                   /* EXPD1502         */
    __type4585 EXPD1503;                                   /* EXPD1503         */
    __type4585 EXPD1504;                                   /* EXPD1504         */
    __type4585 EXPD1505;                                   /* EXPD1505         */
    __type4585 EXPD1506;                                   /* EXPD1506         */
    __type4585 EXPD1507;                                   /* EXPD1507         */
    __type4585 EXPD1508;                                   /* EXPD1508         */
    __type4585 EXPD1509;                                   /* EXPD1509         */
    __type4585 EXPD1510;                                   /* EXPD1510         */
    __type4585 EXPD1511;                                   /* EXPD1511         */
    __type4585 EXPD1512;                                   /* EXPD1512         */
    __type4585 EXPD1513;                                   /* EXPD1513         */
    __type4585 EXPD1514;                                   /* EXPD1514         */
    __type4585 EXPD1515;                                   /* EXPD1515         */
    __type4585 EXPD1516;                                   /* EXPD1516         */
    __type4585 EXPD1517;                                   /* EXPD1517         */
    __type4585 EXPD1518;                                   /* EXPD1518         */
    __type4585 EXPD1519;                                   /* EXPD1519         */
    __type4585 EXPD1520;                                   /* EXPD1520         */
    __type4585 EXPD1521;                                   /* EXPD1521         */
    __type4585 EXPD1522;                                   /* EXPD1522         */
    __type4585 EXPD1523;                                   /* EXPD1523         */
    __type4585 EXPD1524;                                   /* EXPD1524         */
    __type4585 EXPD1525;                                   /* EXPD1525         */
    __type4585 EXPD1526;                                   /* EXPD1526         */
    __type4585 EXPD1527;                                   /* EXPD1527         */
    __type4585 EXPD1528;                                   /* EXPD1528         */
    __type4585 EXPD1529;                                   /* EXPD1529         */
    __type4585 EXPD1530;                                   /* EXPD1530         */
    __type4585 EXPD1531;                                   /* EXPD1531         */
    __type4585 EXPD1532;                                   /* EXPD1532         */
    __type4585 EXPD1533;                                   /* EXPD1533         */
    __type4585 EXPD1534;                                   /* EXPD1534         */
    __type4585 EXPD1535;                                   /* EXPD1535         */
    __type4585 EXPD1536;                                   /* EXPD1536         */
    __type4585 EXPD1537;                                   /* EXPD1537         */
    __type4585 EXPD1538;                                   /* EXPD1538         */
    __type4585 EXPD1539;                                   /* EXPD1539         */
    __type4585 EXPD1540;                                   /* EXPD1540         */
    __type4585 EXPD1541;                                   /* EXPD1541         */
    __type4585 EXPD1542;                                   /* EXPD1542         */
    __type4585 EXPD1543;                                   /* EXPD1543         */
    __type4585 EXPD1544;                                   /* EXPD1544         */
    __type4585 EXPD1545;                                   /* EXPD1545         */
    __type4585 EXPD1546;                                   /* EXPD1546         */
    __type4585 EXPD1547;                                   /* EXPD1547         */
    __type4585 EXPD1548;                                   /* EXPD1548         */
    __type4585 EXPD1549;                                   /* EXPD1549         */
    __type4585 EXPD1550;                                   /* EXPD1550         */
    __type4585 EXPD1551;                                   /* EXPD1551         */
    __type4585 EXPD1552;                                   /* EXPD1552         */
    __type4585 EXPD1553;                                   /* EXPD1553         */
    __type4585 EXPD1554;                                   /* EXPD1554         */
    __type4585 EXPD1555;                                   /* EXPD1555         */
    __type4585 EXPD1556;                                   /* EXPD1556         */
    __type4585 EXPD1557;                                   /* EXPD1557         */
    __type4585 EXPD1558;                                   /* EXPD1558         */
    __type4585 EXPD1559;                                   /* EXPD1559         */
    __type4585 EXPD1560;                                   /* EXPD1560         */
    __type4585 EXPD1561;                                   /* EXPD1561         */
    __type4585 EXPD1562;                                   /* EXPD1562         */
    __type4585 EXPD1563;                                   /* EXPD1563         */
    __type4585 EXPD1564;                                   /* EXPD1564         */
    __type4585 EXPD1565;                                   /* EXPD1565         */
    __type4585 EXPD1566;                                   /* EXPD1566         */
    __type4585 EXPD1567;                                   /* EXPD1567         */
    __type4585 EXPD1568;                                   /* EXPD1568         */
    __type4585 EXPD1569;                                   /* EXPD1569         */
    __type4585 EXPD1570;                                   /* EXPD1570         */
    __type4585 EXPD1571;                                   /* EXPD1571         */
    __type4585 EXPD1572;                                   /* EXPD1572         */
    __type4585 EXPD1573;                                   /* EXPD1573         */
    __type4585 EXPD1574;                                   /* EXPD1574         */
    __type4585 EXPD1575;                                   /* EXPD1575         */
    __type4585 EXPD1576;                                   /* EXPD1576         */
    __type4585 EXPD1577;                                   /* EXPD1577         */
    __type4585 EXPD1578;                                   /* EXPD1578         */
    __type4585 EXPD1579;                                   /* EXPD1579         */
    __type4585 EXPD1580;                                   /* EXPD1580         */
    __type4585 EXPD1581;                                   /* EXPD1581         */
    __type4585 EXPD1582;                                   /* EXPD1582         */
    __type4585 EXPD1583;                                   /* EXPD1583         */
    __type4585 EXPD1584;                                   /* EXPD1584         */
    __type4585 EXPD1585;                                   /* EXPD1585         */
    __type4585 EXPD1586;                                   /* EXPD1586         */
    __type4585 EXPD1587;                                   /* EXPD1587         */
    __type4585 EXPD1588;                                   /* EXPD1588         */
    __type4585 EXPD1589;                                   /* EXPD1589         */
    __type4585 EXPD1590;                                   /* EXPD1590         */
    __type4585 EXPD1591;                                   /* EXPD1591         */
    __type4585 EXPD1592;                                   /* EXPD1592         */
    __type4585 EXPD1593;                                   /* EXPD1593         */
    __type4585 EXPD1594;                                   /* EXPD1594         */
    __type4585 EXPD1595;                                   /* EXPD1595         */
    __type4585 EXPD1596;                                   /* EXPD1596         */
    __type4585 EXPD1597;                                   /* EXPD1597         */
    __type4585 EXPD1598;                                   /* EXPD1598         */
    __type4585 EXPD1599;                                   /* EXPD1599         */
    __type4585 EXPD1600;                                   /* EXPD1600         */
    __type4585 EXPD1601;                                   /* EXPD1601         */
    __type4585 EXPD1602;                                   /* EXPD1602         */
    __type4585 EXPD1603;                                   /* EXPD1603         */
    __type4585 EXPD1604;                                   /* EXPD1604         */
    __type4585 EXPD1605;                                   /* EXPD1605         */
    __type4585 EXPD1606;                                   /* EXPD1606         */
    __type4585 EXPD1607;                                   /* EXPD1607         */
    __type4585 EXPD1608;                                   /* EXPD1608         */
    __type4585 EXPD1609;                                   /* EXPD1609         */
    __type4585 EXPD1610;                                   /* EXPD1610         */
    __type4585 EXPD1611;                                   /* EXPD1611         */
    __type4585 EXPD1612;                                   /* EXPD1612         */
    __type4585 EXPD1613;                                   /* EXPD1613         */
    __type4585 EXPD1614;                                   /* EXPD1614         */
    __type4585 EXPD1615;                                   /* EXPD1615         */
    __type4585 EXPD1616;                                   /* EXPD1616         */
    __type4585 EXPD1617;                                   /* EXPD1617         */
    __type4585 EXPD1618;                                   /* EXPD1618         */
    __type4585 EXPD1619;                                   /* EXPD1619         */
    __type4585 EXPD1620;                                   /* EXPD1620         */
    __type4585 EXPD1621;                                   /* EXPD1621         */
    __type4585 EXPD1622;                                   /* EXPD1622         */
    __type4585 EXPD1623;                                   /* EXPD1623         */
    __type4585 EXPD1624;                                   /* EXPD1624         */
    __type4585 EXPD1625;                                   /* EXPD1625         */
    __type4585 EXPD1626;                                   /* EXPD1626         */
    __type4585 EXPD1627;                                   /* EXPD1627         */
    __type4585 EXPD1628;                                   /* EXPD1628         */
    __type4585 EXPD1629;                                   /* EXPD1629         */
    __type4585 EXPD1630;                                   /* EXPD1630         */
    __type4585 EXPD1631;                                   /* EXPD1631         */
    __type4585 EXPD1632;                                   /* EXPD1632         */
    __type4585 EXPD1633;                                   /* EXPD1633         */
    __type4585 EXPD1634;                                   /* EXPD1634         */
    __type4585 EXPD1635;                                   /* EXPD1635         */
    __type4585 EXPD1636;                                   /* EXPD1636         */
    __type4585 EXPD1637;                                   /* EXPD1637         */
    __type4585 EXPD1638;                                   /* EXPD1638         */
    __type4585 EXPD1639;                                   /* EXPD1639         */
    __type4585 EXPD1640;                                   /* EXPD1640         */
    __type4585 EXPD1641;                                   /* EXPD1641         */
    __type4585 EXPD1642;                                   /* EXPD1642         */
    __type4585 EXPD1643;                                   /* EXPD1643         */
    __type4585 EXPD1644;                                   /* EXPD1644         */
    __type4585 EXPD1645;                                   /* EXPD1645         */
    __type4585 EXPD1646;                                   /* EXPD1646         */
    __type4585 EXPD1647;                                   /* EXPD1647         */
    __type4585 EXPD1648;                                   /* EXPD1648         */
    __type4585 EXPD1649;                                   /* EXPD1649         */
    __type4585 EXPD1650;                                   /* EXPD1650         */
    __type4585 EXPD1651;                                   /* EXPD1651         */
    __type4585 EXPD1652;                                   /* EXPD1652         */
    __type4585 EXPD1653;                                   /* EXPD1653         */
    __type4585 EXPD1654;                                   /* EXPD1654         */
    __type4585 EXPD1655;                                   /* EXPD1655         */
    __type4585 EXPD1656;                                   /* EXPD1656         */
    __type4585 EXPD1657;                                   /* EXPD1657         */
    __type4585 EXPD1658;                                   /* EXPD1658         */
    __type4585 EXPD1659;                                   /* EXPD1659         */
    __type4585 EXPD1660;                                   /* EXPD1660         */
    __type4585 EXPD1661;                                   /* EXPD1661         */
    __type4585 EXPD1662;                                   /* EXPD1662         */
    __type4585 EXPD1663;                                   /* EXPD1663         */
    __type4585 EXPD1664;                                   /* EXPD1664         */
    __type4585 EXPD1665;                                   /* EXPD1665         */
    __type4585 EXPD1666;                                   /* EXPD1666         */
    __type4585 EXPD1667;                                   /* EXPD1667         */
    __type4585 EXPD1668;                                   /* EXPD1668         */
    __type4585 EXPD1669;                                   /* EXPD1669         */
    __type4585 EXPD1670;                                   /* EXPD1670         */
    __type4585 EXPD1671;                                   /* EXPD1671         */
    __type4585 EXPD1672;                                   /* EXPD1672         */
    __type4585 EXPD1673;                                   /* EXPD1673         */
    __type4585 EXPD1674;                                   /* EXPD1674         */
    __type4585 EXPD1675;                                   /* EXPD1675         */
    __type4585 EXPD1676;                                   /* EXPD1676         */
    __type4585 EXPD1677;                                   /* EXPD1677         */
    __type4585 EXPD1678;                                   /* EXPD1678         */
    __type4585 EXPD1679;                                   /* EXPD1679         */
    __type4585 EXPD1680;                                   /* EXPD1680         */
    __type4585 EXPD1681;                                   /* EXPD1681         */
    __type4585 EXPD1682;                                   /* EXPD1682         */
    __type4585 EXPD1683;                                   /* EXPD1683         */
    __type4585 EXPD1684;                                   /* EXPD1684         */
    __type4585 EXPD1685;                                   /* EXPD1685         */
    __type4585 EXPD1686;                                   /* EXPD1686         */
    __type4585 EXPD1687;                                   /* EXPD1687         */
    __type4585 EXPD1688;                                   /* EXPD1688         */
    __type4585 EXPD1689;                                   /* EXPD1689         */
    __type4585 EXPD1690;                                   /* EXPD1690         */
    __type4585 EXPD1691;                                   /* EXPD1691         */
    __type4585 EXPD1692;                                   /* EXPD1692         */
    __type4585 EXPD1693;                                   /* EXPD1693         */
    __type4585 EXPD1694;                                   /* EXPD1694         */
    __type4585 EXPD1695;                                   /* EXPD1695         */
    __type4585 EXPD1696;                                   /* EXPD1696         */
    __type4585 EXPD1697;                                   /* EXPD1697         */
    __type4585 EXPD1698;                                   /* EXPD1698         */
    __type4585 EXPD1699;                                   /* EXPD1699         */
    __type4585 EXPD1700;                                   /* EXPD1700         */
    __type4585 EXPD1701;                                   /* EXPD1701         */
    __type4585 EXPD1702;                                   /* EXPD1702         */
    __type4585 EXPD1703;                                   /* EXPD1703         */
    __type4585 EXPD1704;                                   /* EXPD1704         */
    __type4585 EXPD1705;                                   /* EXPD1705         */
    __type4585 EXPD1706;                                   /* EXPD1706         */
    __type4585 EXPD1707;                                   /* EXPD1707         */
    __type4585 EXPD1708;                                   /* EXPD1708         */
    __type4585 EXPD1709;                                   /* EXPD1709         */
    __type4585 EXPD1710;                                   /* EXPD1710         */
    __type4585 EXPD1711;                                   /* EXPD1711         */
    __type4585 EXPD1712;                                   /* EXPD1712         */
    __type4585 EXPD1713;                                   /* EXPD1713         */
    __type4585 EXPD1714;                                   /* EXPD1714         */
    __type4585 EXPD1715;                                   /* EXPD1715         */
    __type4585 EXPD1716;                                   /* EXPD1716         */
    __type4585 EXPD1717;                                   /* EXPD1717         */
    __type4585 EXPD1718;                                   /* EXPD1718         */
    __type4585 EXPD1719;                                   /* EXPD1719         */
    __type4585 EXPD1720;                                   /* EXPD1720         */
    __type4585 EXPD1721;                                   /* EXPD1721         */
    __type4585 EXPD1722;                                   /* EXPD1722         */
    __type4585 EXPD1723;                                   /* EXPD1723         */
    __type4585 EXPD1724;                                   /* EXPD1724         */
    __type4585 EXPD1725;                                   /* EXPD1725         */
    __type4585 EXPD1726;                                   /* EXPD1726         */
    __type4585 EXPD1727;                                   /* EXPD1727         */
    __type4585 EXPD1728;                                   /* EXPD1728         */
    __type4585 EXPD1729;                                   /* EXPD1729         */
    __type4585 EXPD1730;                                   /* EXPD1730         */
    __type4585 EXPD1731;                                   /* EXPD1731         */
    __type4585 EXPD1732;                                   /* EXPD1732         */
    __type4585 EXPD1733;                                   /* EXPD1733         */
    __type4585 EXPD1734;                                   /* EXPD1734         */
    __type4585 EXPD1735;                                   /* EXPD1735         */
    __type4585 EXPD1736;                                   /* EXPD1736         */
    __type4585 EXPD1737;                                   /* EXPD1737         */
    __type4585 EXPD1738;                                   /* EXPD1738         */
    __type4585 EXPD1739;                                   /* EXPD1739         */
    __type4585 EXPD1740;                                   /* EXPD1740         */
    __type4585 EXPD1741;                                   /* EXPD1741         */
    __type4585 EXPD1742;                                   /* EXPD1742         */
    __type4585 EXPD1743;                                   /* EXPD1743         */
    __type4585 EXPD1744;                                   /* EXPD1744         */
    __type4585 EXPD1745;                                   /* EXPD1745         */
    __type4585 EXPD1746;                                   /* EXPD1746         */
    __type4585 EXPD1747;                                   /* EXPD1747         */
    __type4585 EXPD1748;                                   /* EXPD1748         */
    __type4585 EXPD1749;                                   /* EXPD1749         */
    __type4585 EXPD1750;                                   /* EXPD1750         */
    __type4585 EXPD1751;                                   /* EXPD1751         */
    __type4585 EXPD1752;                                   /* EXPD1752         */
    __type4585 EXPD1753;                                   /* EXPD1753         */
    __type4585 EXPD1754;                                   /* EXPD1754         */
    __type4585 EXPD1755;                                   /* EXPD1755         */
    __type4585 EXPD1756;                                   /* EXPD1756         */
    __type4585 EXPD1757;                                   /* EXPD1757         */
    __type4585 EXPD1758;                                   /* EXPD1758         */
    __type4585 EXPD1759;                                   /* EXPD1759         */
    __type4585 EXPD1760;                                   /* EXPD1760         */
    __type4585 EXPD1761;                                   /* EXPD1761         */
    __type4585 EXPD1762;                                   /* EXPD1762         */
    __type4585 EXPD1763;                                   /* EXPD1763         */
    __type4585 EXPD1764;                                   /* EXPD1764         */
    __type4585 EXPD1765;                                   /* EXPD1765         */
    __type4585 EXPD1766;                                   /* EXPD1766         */
    __type4585 EXPD1767;                                   /* EXPD1767         */
    __type4585 EXPD1768;                                   /* EXPD1768         */
    __type4585 EXPD1769;                                   /* EXPD1769         */
    __type4585 EXPD1770;                                   /* EXPD1770         */
    __type4585 EXPD1771;                                   /* EXPD1771         */
    __type4585 EXPD1772;                                   /* EXPD1772         */
    __type4585 EXPD1773;                                   /* EXPD1773         */
    __type4585 EXPD1774;                                   /* EXPD1774         */
    __type4585 EXPD1775;                                   /* EXPD1775         */
    __type4585 EXPD1776;                                   /* EXPD1776         */
    __type4585 EXPD1777;                                   /* EXPD1777         */
    __type4585 EXPD1778;                                   /* EXPD1778         */
    __type4585 EXPD1779;                                   /* EXPD1779         */
    __type4585 EXPD1780;                                   /* EXPD1780         */
    __type4585 EXPD1781;                                   /* EXPD1781         */
    __type4585 EXPD1782;                                   /* EXPD1782         */
    __type4585 EXPD1783;                                   /* EXPD1783         */
    __type4585 EXPD1784;                                   /* EXPD1784         */
    __type4585 EXPD1785;                                   /* EXPD1785         */
    __type4585 EXPD1786;                                   /* EXPD1786         */
    __type4585 EXPD1787;                                   /* EXPD1787         */
    __type4585 EXPD1788;                                   /* EXPD1788         */
    __type4585 EXPD1789;                                   /* EXPD1789         */
    __type4585 EXPD1790;                                   /* EXPD1790         */
    __type4585 EXPD1791;                                   /* EXPD1791         */
    __type4585 EXPD1792;                                   /* EXPD1792         */
    __type4585 EXPD1793;                                   /* EXPD1793         */
    __type4585 EXPD1794;                                   /* EXPD1794         */
    __type4585 EXPD1795;                                   /* EXPD1795         */
    __type4585 EXPD1796;                                   /* EXPD1796         */
    __type4585 EXPD1797;                                   /* EXPD1797         */
    __type4585 EXPD1798;                                   /* EXPD1798         */
    __type4585 EXPD1799;                                   /* EXPD1799         */
    __type4585 EXPD1800;                                   /* EXPD1800         */
    __type4585 EXPD1801;                                   /* EXPD1801         */
    __type4585 EXPD1802;                                   /* EXPD1802         */
    __type4585 EXPD1803;                                   /* EXPD1803         */
    __type4585 EXPD1804;                                   /* EXPD1804         */
    __type4585 EXPD1805;                                   /* EXPD1805         */
    __type4585 EXPD1806;                                   /* EXPD1806         */
    __type4585 EXPD1807;                                   /* EXPD1807         */
    __type4585 EXPD1808;                                   /* EXPD1808         */
    __type4585 EXPD1809;                                   /* EXPD1809         */
    __type4585 EXPD1810;                                   /* EXPD1810         */
    __type4585 EXPD1811;                                   /* EXPD1811         */
    __type4585 EXPD1812;                                   /* EXPD1812         */
    __type4585 EXPD1813;                                   /* EXPD1813         */
    __type4585 EXPD1814;                                   /* EXPD1814         */
    __type4585 EXPD1815;                                   /* EXPD1815         */
    __type4585 EXPD1816;                                   /* EXPD1816         */
    __type4585 EXPD1817;                                   /* EXPD1817         */
    __type4585 EXPD1818;                                   /* EXPD1818         */
    __type4585 EXPD1819;                                   /* EXPD1819         */
    __type4585 EXPD1820;                                   /* EXPD1820         */
    __type4585 EXPD1821;                                   /* EXPD1821         */
    __type4585 EXPD1822;                                   /* EXPD1822         */
    __type4585 EXPD1823;                                   /* EXPD1823         */
    __type4585 EXPD1824;                                   /* EXPD1824         */
    __type4585 EXPD1825;                                   /* EXPD1825         */
    __type4585 EXPD1826;                                   /* EXPD1826         */
    __type4585 EXPD1827;                                   /* EXPD1827         */
    __type4585 EXPD1828;                                   /* EXPD1828         */
    __type4585 EXPD1829;                                   /* EXPD1829         */
    __type4585 EXPD1830;                                   /* EXPD1830         */
    __type4585 EXPD1831;                                   /* EXPD1831         */
    __type4585 EXPD1832;                                   /* EXPD1832         */
    __type4585 EXPD1833;                                   /* EXPD1833         */
    __type4585 EXPD1834;                                   /* EXPD1834         */
    __type4585 EXPD1835;                                   /* EXPD1835         */
    __type4585 EXPD1836;                                   /* EXPD1836         */
    __type4585 EXPD1837;                                   /* EXPD1837         */
    __type4585 EXPD1838;                                   /* EXPD1838         */
    __type4585 EXPD1839;                                   /* EXPD1839         */
    __type4585 EXPD1840;                                   /* EXPD1840         */
    __type4585 EXPD1841;                                   /* EXPD1841         */
    __type4585 EXPD1842;                                   /* EXPD1842         */
    __type4585 EXPD1843;                                   /* EXPD1843         */
    __type4585 EXPD1844;                                   /* EXPD1844         */
    __type4585 EXPD1845;                                   /* EXPD1845         */
    __type4585 EXPD1846;                                   /* EXPD1846         */
    __type4585 EXPD1847;                                   /* EXPD1847         */
    __type4585 EXPD1848;                                   /* EXPD1848         */
    __type4585 EXPD1849;                                   /* EXPD1849         */
    __type4585 EXPD1850;                                   /* EXPD1850         */
    __type4585 EXPD1851;                                   /* EXPD1851         */
    __type4585 EXPD1852;                                   /* EXPD1852         */
    __type4585 EXPD1853;                                   /* EXPD1853         */
    __type4585 EXPD1854;                                   /* EXPD1854         */
    __type4585 EXPD1855;                                   /* EXPD1855         */
    __type4585 EXPD1856;                                   /* EXPD1856         */
    __type4585 EXPD1857;                                   /* EXPD1857         */
    __type4585 EXPD1858;                                   /* EXPD1858         */
    __type4585 EXPD1859;                                   /* EXPD1859         */
    __type4585 EXPD1860;                                   /* EXPD1860         */
    __type4585 EXPD1861;                                   /* EXPD1861         */
    __type4585 EXPD1862;                                   /* EXPD1862         */
    __type4585 EXPD1863;                                   /* EXPD1863         */
    __type4585 EXPD1864;                                   /* EXPD1864         */
    __type4585 EXPD1865;                                   /* EXPD1865         */
    __type4585 EXPD1866;                                   /* EXPD1866         */
    __type4585 EXPD1867;                                   /* EXPD1867         */
    __type4585 EXPD1868;                                   /* EXPD1868         */
    __type4585 EXPD1869;                                   /* EXPD1869         */
    __type4585 EXPD1870;                                   /* EXPD1870         */
    __type4585 EXPD1871;                                   /* EXPD1871         */
    __type4585 EXPD1872;                                   /* EXPD1872         */
    __type4585 EXPD1873;                                   /* EXPD1873         */
    __type4585 EXPD1874;                                   /* EXPD1874         */
    __type4585 EXPD1875;                                   /* EXPD1875         */
    __type4585 EXPD1876;                                   /* EXPD1876         */
    __type4585 EXPD1877;                                   /* EXPD1877         */
    __type4585 EXPD1878;                                   /* EXPD1878         */
    __type4585 EXPD1879;                                   /* EXPD1879         */
    __type4585 EXPD1880;                                   /* EXPD1880         */
    __type4585 EXPD1881;                                   /* EXPD1881         */
    __type4585 EXPD1882;                                   /* EXPD1882         */
    __type4585 EXPD1883;                                   /* EXPD1883         */
    __type4585 EXPD1884;                                   /* EXPD1884         */
    __type4585 EXPD1885;                                   /* EXPD1885         */
    __type4585 EXPD1886;                                   /* EXPD1886         */
    __type4585 EXPD1887;                                   /* EXPD1887         */
    __type4585 EXPD1888;                                   /* EXPD1888         */
    __type4585 EXPD1889;                                   /* EXPD1889         */
    __type4585 EXPD1890;                                   /* EXPD1890         */
    __type4585 EXPD1891;                                   /* EXPD1891         */
    __type4585 EXPD1892;                                   /* EXPD1892         */
    __type4585 EXPD1893;                                   /* EXPD1893         */
    __type4585 EXPD1894;                                   /* EXPD1894         */
    __type4585 EXPD1895;                                   /* EXPD1895         */
    __type4585 EXPD1896;                                   /* EXPD1896         */
    __type4585 EXPD1897;                                   /* EXPD1897         */
    __type4585 EXPD1898;                                   /* EXPD1898         */
    __type4585 EXPD1899;                                   /* EXPD1899         */
    __type4585 EXPD1900;                                   /* EXPD1900         */
    __type4585 EXPD1901;                                   /* EXPD1901         */
    __type4585 EXPD1902;                                   /* EXPD1902         */
    __type4585 EXPD1903;                                   /* EXPD1903         */
    __type4585 EXPD1904;                                   /* EXPD1904         */
    __type4585 EXPD1905;                                   /* EXPD1905         */
    __type4585 EXPD1906;                                   /* EXPD1906         */
    __type4585 EXPD1907;                                   /* EXPD1907         */
    __type4585 EXPD1908;                                   /* EXPD1908         */
    __type4585 EXPD1909;                                   /* EXPD1909         */
    __type4585 EXPD1910;                                   /* EXPD1910         */
    __type4585 EXPD1911;                                   /* EXPD1911         */
    __type4585 EXPD1912;                                   /* EXPD1912         */
    __type4585 EXPD1913;                                   /* EXPD1913         */
    __type4585 EXPD1914;                                   /* EXPD1914         */
    __type4585 EXPD1915;                                   /* EXPD1915         */
    __type4585 EXPD1916;                                   /* EXPD1916         */
    __type4585 EXPD1917;                                   /* EXPD1917         */
    __type4585 EXPD1918;                                   /* EXPD1918         */
    __type4585 EXPD1919;                                   /* EXPD1919         */
    __type4585 EXPD1920;                                   /* EXPD1920         */
    __type4585 EXPD1921;                                   /* EXPD1921         */
    __type4585 EXPD1922;                                   /* EXPD1922         */
    __type4585 EXPD1923;                                   /* EXPD1923         */
    __type4585 EXPD1924;                                   /* EXPD1924         */
    __type4585 EXPD1925;                                   /* EXPD1925         */
    __type4585 EXPD1926;                                   /* EXPD1926         */
    __type4585 EXPD1927;                                   /* EXPD1927         */
    __type4585 EXPD1928;                                   /* EXPD1928         */
    __type4585 EXPD1929;                                   /* EXPD1929         */
    __type4585 EXPD1930;                                   /* EXPD1930         */
    __type4585 EXPD1931;                                   /* EXPD1931         */
    __type4585 EXPD1932;                                   /* EXPD1932         */
    __type4585 EXPD1933;                                   /* EXPD1933         */
    __type4585 EXPD1934;                                   /* EXPD1934         */
    __type4585 EXPD1935;                                   /* EXPD1935         */
    __type4585 EXPD1936;                                   /* EXPD1936         */
    __type4585 EXPD1937;                                   /* EXPD1937         */
    __type4585 EXPD1938;                                   /* EXPD1938         */
    __type4585 EXPD1939;                                   /* EXPD1939         */
    __type4585 EXPD1940;                                   /* EXPD1940         */
    __type4585 EXPD1941;                                   /* EXPD1941         */
    __type4585 EXPD1942;                                   /* EXPD1942         */
    __type4585 EXPD1943;                                   /* EXPD1943         */
    __type4585 EXPD1944;                                   /* EXPD1944         */
    __type4585 EXPD1945;                                   /* EXPD1945         */
    __type4585 EXPD1946;                                   /* EXPD1946         */
    __type4585 EXPD1947;                                   /* EXPD1947         */
    __type4585 EXPD1948;                                   /* EXPD1948         */
    __type4585 EXPD1949;                                   /* EXPD1949         */
    __type4585 EXPD1950;                                   /* EXPD1950         */
    __type4585 EXPD1951;                                   /* EXPD1951         */
    __type4585 EXPD1952;                                   /* EXPD1952         */
    __type4585 EXPD1953;                                   /* EXPD1953         */
    __type4585 EXPD1954;                                   /* EXPD1954         */
    __type4585 EXPD1955;                                   /* EXPD1955         */
    __type4585 EXPD1956;                                   /* EXPD1956         */
    __type4585 EXPD1957;                                   /* EXPD1957         */
    __type4585 EXPD1958;                                   /* EXPD1958         */
    __type4585 EXPD1959;                                   /* EXPD1959         */
    __type4585 EXPD1960;                                   /* EXPD1960         */
    __type4585 EXPD1961;                                   /* EXPD1961         */
    __type4585 EXPD1962;                                   /* EXPD1962         */
    __type4585 EXPD1963;                                   /* EXPD1963         */
    __type4585 EXPD1964;                                   /* EXPD1964         */
    __type4585 EXPD1965;                                   /* EXPD1965         */
    __type4585 EXPD1966;                                   /* EXPD1966         */
    __type4585 EXPD1967;                                   /* EXPD1967         */
    __type4585 EXPD1968;                                   /* EXPD1968         */
    __type4585 EXPD1969;                                   /* EXPD1969         */
    __type4585 EXPD1970;                                   /* EXPD1970         */
    __type4585 EXPD1971;                                   /* EXPD1971         */
    __type4585 EXPD1972;                                   /* EXPD1972         */
    __type4585 EXPD1973;                                   /* EXPD1973         */
    __type4585 EXPD1974;                                   /* EXPD1974         */
    __type4585 EXPD1975;                                   /* EXPD1975         */
    __type4585 EXPD1976;                                   /* EXPD1976         */
    __type4585 EXPD1977;                                   /* EXPD1977         */
    __type4585 EXPD1978;                                   /* EXPD1978         */
    __type4585 EXPD1979;                                   /* EXPD1979         */
    __type4585 EXPD1980;                                   /* EXPD1980         */
    __type4585 EXPD1981;                                   /* EXPD1981         */
    __type4585 EXPD1982;                                   /* EXPD1982         */
    __type4585 EXPD1983;                                   /* EXPD1983         */
    __type4585 EXPD1984;                                   /* EXPD1984         */
    __type4585 EXPD1985;                                   /* EXPD1985         */
    __type4585 EXPD1986;                                   /* EXPD1986         */
    __type4585 EXPD1987;                                   /* EXPD1987         */
    __type4585 EXPD1988;                                   /* EXPD1988         */
    __type4585 EXPD1989;                                   /* EXPD1989         */
    __type4585 EXPD1990;                                   /* EXPD1990         */
    __type4585 EXPD1991;                                   /* EXPD1991         */
    __type4585 EXPD1992;                                   /* EXPD1992         */
    __type4585 EXPD1993;                                   /* EXPD1993         */
    __type4585 EXPD1994;                                   /* EXPD1994         */
    __type4585 EXPD1995;                                   /* EXPD1995         */
    __type4585 EXPD1996;                                   /* EXPD1996         */
    __type4585 EXPD1997;                                   /* EXPD1997         */
    __type4585 EXPD1998;                                   /* EXPD1998         */
    __type4585 EXPD1999;                                   /* EXPD1999         */
    __type4585 EXPD2000;                                   /* EXPD2000         */
    __type4585 EXPD2001;                                   /* EXPD2001         */
    __type4585 EXPD2002;                                   /* EXPD2002         */
    __type4585 EXPD2003;                                   /* EXPD2003         */
    __type4585 EXPD2004;                                   /* EXPD2004         */
    __type4585 EXPD2005;                                   /* EXPD2005         */
    __type4585 EXPD2006;                                   /* EXPD2006         */
    __type4585 EXPD2007;                                   /* EXPD2007         */
    __type4585 EXPD2008;                                   /* EXPD2008         */
    __type4585 EXPD2009;                                   /* EXPD2009         */
    __type4585 EXPD2010;                                   /* EXPD2010         */
    __type4585 EXPD2011;                                   /* EXPD2011         */
    __type4585 EXPD2012;                                   /* EXPD2012         */
    __type4585 EXPD2013;                                   /* EXPD2013         */
    __type4585 EXPD2014;                                   /* EXPD2014         */
    __type4585 EXPD2015;                                   /* EXPD2015         */
    __type4585 EXPD2016;                                   /* EXPD2016         */
    __type4585 EXPD2017;                                   /* EXPD2017         */
    __type4585 EXPD2018;                                   /* EXPD2018         */
    __type4585 EXPD2019;                                   /* EXPD2019         */
    __type4585 EXPD2020;                                   /* EXPD2020         */
    __type4585 EXPD2021;                                   /* EXPD2021         */
    __type4585 EXPD2022;                                   /* EXPD2022         */
    __type4585 EXPD2023;                                   /* EXPD2023         */
    __type4585 EXPD2024;                                   /* EXPD2024         */
    __type4585 EXPD2025;                                   /* EXPD2025         */
    __type4585 EXPD2026;                                   /* EXPD2026         */
    __type4585 EXPD2027;                                   /* EXPD2027         */
    __type4585 EXPD2028;                                   /* EXPD2028         */
    __type4585 EXPD2029;                                   /* EXPD2029         */
    __type4585 EXPD2030;                                   /* EXPD2030         */
    __type4585 EXPD2031;                                   /* EXPD2031         */
    __type4585 EXPD2032;                                   /* EXPD2032         */
    __type4585 EXPD2033;                                   /* EXPD2033         */
    __type4585 EXPD2034;                                   /* EXPD2034         */
    __type4585 EXPD2035;                                   /* EXPD2035         */
    __type4585 EXPD2036;                                   /* EXPD2036         */
    __type4585 EXPD2037;                                   /* EXPD2037         */
    __type4585 EXPD2038;                                   /* EXPD2038         */
    __type4585 EXPD2039;                                   /* EXPD2039         */
    __type4585 EXPD2040;                                   /* EXPD2040         */
    __type4585 EXPD2041;                                   /* EXPD2041         */
    __type4585 EXPD2042;                                   /* EXPD2042         */
    __type4585 EXPD2043;                                   /* EXPD2043         */
    __type4585 EXPD2044;                                   /* EXPD2044         */
    __type4585 EXPD2045;                                   /* EXPD2045         */
    __type4585 EXPD2046;                                   /* EXPD2046         */
    __type4585 EXPD2047;                                   /* EXPD2047         */
    __type4585 EXPD2048;                                   /* EXPD2048         */
    __type4585 EXPD2049;                                   /* EXPD2049         */
    __type4585 EXPD2050;                                   /* EXPD2050         */
    __type4585 EXPD2051;                                   /* EXPD2051         */
    __type4585 EXPD2052;                                   /* EXPD2052         */
    __type4585 EXPD2053;                                   /* EXPD2053         */
    __type4585 EXPD2054;                                   /* EXPD2054         */
    __type4585 EXPD2055;                                   /* EXPD2055         */
    __type4585 EXPD2056;                                   /* EXPD2056         */
    __type4585 EXPD2057;                                   /* EXPD2057         */
    __type4585 EXPD2058;                                   /* EXPD2058         */
    __type4585 EXPD2059;                                   /* EXPD2059         */
    __type4585 EXPD2060;                                   /* EXPD2060         */
    __type4585 EXPD2061;                                   /* EXPD2061         */
    __type4585 EXPD2062;                                   /* EXPD2062         */
    __type4585 EXPD2063;                                   /* EXPD2063         */
    __type4585 EXPD2064;                                   /* EXPD2064         */
    __type4585 EXPD2065;                                   /* EXPD2065         */
    __type4585 EXPD2066;                                   /* EXPD2066         */
    __type4585 EXPD2067;                                   /* EXPD2067         */
    __type4585 EXPD2068;                                   /* EXPD2068         */
    __type4585 EXPD2069;                                   /* EXPD2069         */
    __type4585 EXPD2070;                                   /* EXPD2070         */
    __type4585 EXPD2071;                                   /* EXPD2071         */
    __type4585 EXPD2072;                                   /* EXPD2072         */
    __type4585 EXPD2073;                                   /* EXPD2073         */
    __type4585 EXPD2074;                                   /* EXPD2074         */
    __type4585 EXPD2075;                                   /* EXPD2075         */
    __type4585 EXPD2076;                                   /* EXPD2076         */
    __type4585 EXPD2077;                                   /* EXPD2077         */
    __type4585 EXPD2078;                                   /* EXPD2078         */
    __type4585 EXPD2079;                                   /* EXPD2079         */
    __type4585 EXPD2080;                                   /* EXPD2080         */
    __type4585 EXPD2081;                                   /* EXPD2081         */
    __type4585 EXPD2082;                                   /* EXPD2082         */
    __type4585 EXPD2083;                                   /* EXPD2083         */
    __type4585 EXPD2084;                                   /* EXPD2084         */
    __type4585 EXPD2085;                                   /* EXPD2085         */
    __type4585 EXPD2086;                                   /* EXPD2086         */
    __type4585 EXPD2087;                                   /* EXPD2087         */
    __type4585 EXPD2088;                                   /* EXPD2088         */
    __type4585 EXPD2089;                                   /* EXPD2089         */
    __type4585 EXPD2090;                                   /* EXPD2090         */
    __type4585 EXPD2091;                                   /* EXPD2091         */
    __type4585 EXPD2092;                                   /* EXPD2092         */
    __type4585 EXPD2093;                                   /* EXPD2093         */
    __type4585 EXPD2094;                                   /* EXPD2094         */
    __type4585 EXPD2095;                                   /* EXPD2095         */
    __type4585 EXPD2096;                                   /* EXPD2096         */
    __type4585 EXPD2097;                                   /* EXPD2097         */
    __type4585 EXPD2098;                                   /* EXPD2098         */
    __type4585 EXPD2099;                                   /* EXPD2099         */
    __type4585 EXPD2100;                                   /* EXPD2100         */
    __type4585 EXPD2101;                                   /* EXPD2101         */
    __type4585 EXPD2102;                                   /* EXPD2102         */
    __type4585 EXPD2103;                                   /* EXPD2103         */
    __type4585 EXPD2104;                                   /* EXPD2104         */
    __type4585 EXPD2105;                                   /* EXPD2105         */
    __type4585 EXPD2106;                                   /* EXPD2106         */
    __type4585 EXPD2107;                                   /* EXPD2107         */
    __type4585 EXPD2108;                                   /* EXPD2108         */
    __type4585 EXPD2109;                                   /* EXPD2109         */
    __type4585 EXPD2110;                                   /* EXPD2110         */
    __type4585 EXPD2111;                                   /* EXPD2111         */
    __type4585 EXPD2112;                                   /* EXPD2112         */
    __type4585 EXPD2113;                                   /* EXPD2113         */
    __type4585 EXPD2114;                                   /* EXPD2114         */
    __type4585 EXPD2115;                                   /* EXPD2115         */
    __type4585 EXPD2116;                                   /* EXPD2116         */
    __type4585 EXPD2117;                                   /* EXPD2117         */
    __type4585 EXPD2118;                                   /* EXPD2118         */
    __type4585 EXPD2119;                                   /* EXPD2119         */
    __type4585 EXPD2120;                                   /* EXPD2120         */
    __type4585 EXPD2121;                                   /* EXPD2121         */
    __type4585 EXPD2122;                                   /* EXPD2122         */
    __type4585 EXPD2123;                                   /* EXPD2123         */
    __type4585 EXPD2124;                                   /* EXPD2124         */
    __type4585 EXPD2125;                                   /* EXPD2125         */
    __type4585 EXPD2126;                                   /* EXPD2126         */
    __type4585 EXPD2127;                                   /* EXPD2127         */
    __type4585 EXPD2128;                                   /* EXPD2128         */
    __type4585 EXPD2129;                                   /* EXPD2129         */
    __type4585 EXPD2130;                                   /* EXPD2130         */
    __type4585 EXPD2131;                                   /* EXPD2131         */
    __type4585 EXPD2132;                                   /* EXPD2132         */
    __type4585 EXPD2133;                                   /* EXPD2133         */
    __type4585 EXPD2134;                                   /* EXPD2134         */
    __type4585 EXPD2135;                                   /* EXPD2135         */
    __type4585 EXPD2136;                                   /* EXPD2136         */
    __type4585 EXPD2137;                                   /* EXPD2137         */
    __type4585 EXPD2138;                                   /* EXPD2138         */
    __type4585 EXPD2139;                                   /* EXPD2139         */
    __type4585 EXPD2140;                                   /* EXPD2140         */
    __type4585 EXPD2141;                                   /* EXPD2141         */
    __type4585 EXPD2142;                                   /* EXPD2142         */
    __type4585 EXPD2143;                                   /* EXPD2143         */
    __type4585 EXPD2144;                                   /* EXPD2144         */
    __type4585 EXPD2145;                                   /* EXPD2145         */
    __type4585 EXPD2146;                                   /* EXPD2146         */
    __type4585 EXPD2147;                                   /* EXPD2147         */
    __type4585 EXPD2148;                                   /* EXPD2148         */
    __type4585 EXPD2149;                                   /* EXPD2149         */
    __type4585 EXPD2150;                                   /* EXPD2150         */
    __type4585 EXPD2151;                                   /* EXPD2151         */
    __type4585 EXPD2152;                                   /* EXPD2152         */
    __type4585 EXPD2153;                                   /* EXPD2153         */
    __type4585 EXPD2154;                                   /* EXPD2154         */
    __type4585 EXPD2155;                                   /* EXPD2155         */
    __type4585 EXPD2156;                                   /* EXPD2156         */
    __type4585 EXPD2157;                                   /* EXPD2157         */
    __type4585 EXPD2158;                                   /* EXPD2158         */
    __type4585 EXPD2159;                                   /* EXPD2159         */
    __type4585 EXPD2160;                                   /* EXPD2160         */
    __type4585 EXPD2161;                                   /* EXPD2161         */
    __type4585 EXPD2162;                                   /* EXPD2162         */
    __type4585 EXPD2163;                                   /* EXPD2163         */
    __type4585 EXPD2164;                                   /* EXPD2164         */
    __type4585 EXPD2165;                                   /* EXPD2165         */
    __type4585 EXPD2166;                                   /* EXPD2166         */
    __type4585 EXPD2167;                                   /* EXPD2167         */
    __type4585 EXPD2168;                                   /* EXPD2168         */
    __type4585 EXPD2169;                                   /* EXPD2169         */
    __type4585 EXPD2170;                                   /* EXPD2170         */
    __type4585 EXPD2171;                                   /* EXPD2171         */
    __type4585 EXPD2172;                                   /* EXPD2172         */
    __type4585 EXPD2173;                                   /* EXPD2173         */
    __type4585 EXPD2174;                                   /* EXPD2174         */
    __type4585 EXPD2175;                                   /* EXPD2175         */
    __type4585 EXPD2176;                                   /* EXPD2176         */
    __type4585 EXPD2177;                                   /* EXPD2177         */
    __type4585 EXPD2178;                                   /* EXPD2178         */
    __type4585 EXPD2179;                                   /* EXPD2179         */
    __type4585 EXPD2180;                                   /* EXPD2180         */
    __type4585 EXPD2181;                                   /* EXPD2181         */
    __type4585 EXPD2182;                                   /* EXPD2182         */
    __type4585 EXPD2183;                                   /* EXPD2183         */
    __type4585 EXPD2184;                                   /* EXPD2184         */
    __type4585 EXPD2185;                                   /* EXPD2185         */
    __type4585 EXPD2186;                                   /* EXPD2186         */
    __type4585 EXPD2187;                                   /* EXPD2187         */
    __type4585 EXPD2188;                                   /* EXPD2188         */
    __type4585 EXPD2189;                                   /* EXPD2189         */
    __type4585 EXPD2190;                                   /* EXPD2190         */
    __type4585 EXPD2191;                                   /* EXPD2191         */
    __type4585 EXPD2192;                                   /* EXPD2192         */
    __type4585 EXPD2193;                                   /* EXPD2193         */
    __type4585 EXPD2194;                                   /* EXPD2194         */
    __type4585 EXPD2195;                                   /* EXPD2195         */
    __type4585 EXPD2196;                                   /* EXPD2196         */
    __type4585 EXPD2197;                                   /* EXPD2197         */
    __type4585 EXPD2198;                                   /* EXPD2198         */
    __type4585 EXPD2199;                                   /* EXPD2199         */
    __type4585 EXPD2200;                                   /* EXPD2200         */
    __type4585 EXPD2201;                                   /* EXPD2201         */
    __type4585 EXPD2202;                                   /* EXPD2202         */
    __type4585 EXPD2203;                                   /* EXPD2203         */
    __type4585 EXPD2204;                                   /* EXPD2204         */
    __type4585 EXPD2205;                                   /* EXPD2205         */
    __type4585 EXPD2206;                                   /* EXPD2206         */
    __type4585 EXPD2207;                                   /* EXPD2207         */
    __type4585 EXPD2208;                                   /* EXPD2208         */
    __type4585 EXPD2209;                                   /* EXPD2209         */
    __type4585 EXPD2210;                                   /* EXPD2210         */
    __type4585 EXPD2211;                                   /* EXPD2211         */
    __type4585 EXPD2212;                                   /* EXPD2212         */
    __type4585 EXPD2213;                                   /* EXPD2213         */
    __type4585 EXPD2214;                                   /* EXPD2214         */
    __type4585 EXPD2215;                                   /* EXPD2215         */
    __type4585 EXPD2216;                                   /* EXPD2216         */
    __type4585 EXPD2217;                                   /* EXPD2217         */
    __type4585 EXPD2218;                                   /* EXPD2218         */
    __type4585 EXPD2219;                                   /* EXPD2219         */
    __type4585 EXPD2220;                                   /* EXPD2220         */
    __type4585 EXPD2221;                                   /* EXPD2221         */
    __type4585 EXPD2222;                                   /* EXPD2222         */
    __type4585 EXPD2223;                                   /* EXPD2223         */
    __type4585 EXPD2224;                                   /* EXPD2224         */
    __type4585 EXPD2225;                                   /* EXPD2225         */
    __type4585 EXPD2226;                                   /* EXPD2226         */
    __type4585 EXPD2227;                                   /* EXPD2227         */
    __type4585 EXPD2228;                                   /* EXPD2228         */
    __type4585 EXPD2229;                                   /* EXPD2229         */
    __type4585 EXPD2230;                                   /* EXPD2230         */
    __type4585 EXPD2231;                                   /* EXPD2231         */
    __type4585 EXPD2232;                                   /* EXPD2232         */
    __type4585 EXPD2233;                                   /* EXPD2233         */
    __type4585 EXPD2234;                                   /* EXPD2234         */
    __type4585 EXPD2235;                                   /* EXPD2235         */
    __type4585 EXPD2236;                                   /* EXPD2236         */
    __type4585 EXPD2237;                                   /* EXPD2237         */
    __type4585 EXPD2238;                                   /* EXPD2238         */
    __type4585 EXPD2239;                                   /* EXPD2239         */
    __type4585 EXPD2240;                                   /* EXPD2240         */
    __type4585 EXPD2241;                                   /* EXPD2241         */
    __type4585 EXPD2242;                                   /* EXPD2242         */
    __type4585 EXPD2243;                                   /* EXPD2243         */
    __type4585 EXPD2244;                                   /* EXPD2244         */
    __type4585 EXPD2245;                                   /* EXPD2245         */
    __type4585 EXPD2246;                                   /* EXPD2246         */
    __type4585 EXPD2247;                                   /* EXPD2247         */
    __type4585 EXPD2248;                                   /* EXPD2248         */
    __type4585 EXPD2249;                                   /* EXPD2249         */
    __type4585 EXPD2250;                                   /* EXPD2250         */
    __type4585 EXPD2251;                                   /* EXPD2251         */
    __type4585 EXPD2252;                                   /* EXPD2252         */
    __type4585 EXPD2253;                                   /* EXPD2253         */
    __type4585 EXPD2254;                                   /* EXPD2254         */
    __type4585 EXPD2255;                                   /* EXPD2255         */
    __type4585 EXPD2256;                                   /* EXPD2256         */
    __type4585 EXPD2257;                                   /* EXPD2257         */
    __type4585 EXPD2258;                                   /* EXPD2258         */
    __type4585 EXPD2259;                                   /* EXPD2259         */
    __type4585 EXPD2260;                                   /* EXPD2260         */
    __type4585 EXPD2261;                                   /* EXPD2261         */
    __type4585 EXPD2262;                                   /* EXPD2262         */
    __type4585 EXPD2263;                                   /* EXPD2263         */
    __type4585 EXPD2264;                                   /* EXPD2264         */
    __type4585 EXPD2265;                                   /* EXPD2265         */
    __type4585 EXPD2266;                                   /* EXPD2266         */
    __type4585 EXPD2267;                                   /* EXPD2267         */
    __type4585 EXPD2268;                                   /* EXPD2268         */
    __type4585 EXPD2269;                                   /* EXPD2269         */
    __type4585 EXPD2270;                                   /* EXPD2270         */
    __type4585 EXPD2271;                                   /* EXPD2271         */
    __type4585 EXPD2272;                                   /* EXPD2272         */
    __type4585 EXPD2273;                                   /* EXPD2273         */
    __type4585 EXPD2274;                                   /* EXPD2274         */
    __type4585 EXPD2275;                                   /* EXPD2275         */
    __type4585 EXPD2276;                                   /* EXPD2276         */
    __type4585 EXPD2277;                                   /* EXPD2277         */
    __type4585 EXPD2278;                                   /* EXPD2278         */
    __type4585 EXPD2279;                                   /* EXPD2279         */
    __type4585 EXPD2280;                                   /* EXPD2280         */
    __type4585 EXPD2281;                                   /* EXPD2281         */
    __type4585 EXPD2282;                                   /* EXPD2282         */
    __type4585 EXPD2283;                                   /* EXPD2283         */
    __type4585 EXPD2284;                                   /* EXPD2284         */
    __type4585 EXPD2285;                                   /* EXPD2285         */
    __type4585 EXPD2286;                                   /* EXPD2286         */
    __type4585 EXPD2287;                                   /* EXPD2287         */
    __type4585 EXPD2288;                                   /* EXPD2288         */
    __type4585 EXPD2289;                                   /* EXPD2289         */
    __type4585 EXPD2290;                                   /* EXPD2290         */
    __type4585 EXPD2291;                                   /* EXPD2291         */
    __type4585 EXPD2292;                                   /* EXPD2292         */
    __type4585 EXPD2293;                                   /* EXPD2293         */
    __type4585 EXPD2294;                                   /* EXPD2294         */
    __type4585 EXPD2295;                                   /* EXPD2295         */
    __type4585 EXPD2296;                                   /* EXPD2296         */
    __type4585 EXPD2297;                                   /* EXPD2297         */
    __type4585 EXPD2298;                                   /* EXPD2298         */
    __type4585 EXPD2299;                                   /* EXPD2299         */
    __type4585 EXPD2300;                                   /* EXPD2300         */
    __type4585 EXPD2301;                                   /* EXPD2301         */
    __type4585 EXPD2302;                                   /* EXPD2302         */
    __type4585 EXPD2303;                                   /* EXPD2303         */
    __type4585 EXPD2304;                                   /* EXPD2304         */
    __type4585 EXPD2305;                                   /* EXPD2305         */
    __type4585 EXPD2306;                                   /* EXPD2306         */
    __type4585 EXPD2307;                                   /* EXPD2307         */
    __type4585 EXPD2308;                                   /* EXPD2308         */
    __type4585 EXPD2309;                                   /* EXPD2309         */
    __type4585 EXPD2310;                                   /* EXPD2310         */
    __type4585 EXPD2311;                                   /* EXPD2311         */
    __type4585 EXPD2312;                                   /* EXPD2312         */
    __type4585 EXPD2313;                                   /* EXPD2313         */
    __type4585 EXPD2314;                                   /* EXPD2314         */
    __type4585 EXPD2315;                                   /* EXPD2315         */
    __type4585 EXPD2316;                                   /* EXPD2316         */
    __type4585 EXPD2317;                                   /* EXPD2317         */
    __type4585 EXPD2318;                                   /* EXPD2318         */
    __type4585 EXPD2319;                                   /* EXPD2319         */
    __type4585 EXPD2320;                                   /* EXPD2320         */
    __type4585 EXPD2321;                                   /* EXPD2321         */
    __type4585 EXPD2322;                                   /* EXPD2322         */
    __type4585 EXPD2323;                                   /* EXPD2323         */
    __type4585 EXPD2324;                                   /* EXPD2324         */
    __type4585 EXPD2325;                                   /* EXPD2325         */
    __type4585 EXPD2326;                                   /* EXPD2326         */
    __type4585 EXPD2327;                                   /* EXPD2327         */
    __type4585 EXPD2328;                                   /* EXPD2328         */
    __type4585 EXPD2329;                                   /* EXPD2329         */
    __type4585 EXPD2330;                                   /* EXPD2330         */
    __type4585 EXPD2331;                                   /* EXPD2331         */
    __type4585 EXPD2332;                                   /* EXPD2332         */
    __type4585 EXPD2333;                                   /* EXPD2333         */
    __type4585 EXPD2334;                                   /* EXPD2334         */
    __type4585 EXPD2335;                                   /* EXPD2335         */
    __type4585 EXPD2336;                                   /* EXPD2336         */
    __type4585 EXPD2337;                                   /* EXPD2337         */
    __type4585 EXPD2338;                                   /* EXPD2338         */
    __type4585 EXPD2339;                                   /* EXPD2339         */
    __type4585 EXPD2340;                                   /* EXPD2340         */
    __type4585 EXPD2341;                                   /* EXPD2341         */
    __type4585 EXPD2342;                                   /* EXPD2342         */
    __type4585 EXPD2343;                                   /* EXPD2343         */
    __type4585 EXPD2344;                                   /* EXPD2344         */
    __type4585 EXPD2345;                                   /* EXPD2345         */
    __type4585 EXPD2346;                                   /* EXPD2346         */
    __type4585 EXPD2347;                                   /* EXPD2347         */
    __type4585 EXPD2348;                                   /* EXPD2348         */
    __type4585 EXPD2349;                                   /* EXPD2349         */
    __type4585 EXPD2350;                                   /* EXPD2350         */
    __type4585 EXPD2351;                                   /* EXPD2351         */
    __type4585 EXPD2352;                                   /* EXPD2352         */
    __type4585 EXPD2353;                                   /* EXPD2353         */
    __type4585 EXPD2354;                                   /* EXPD2354         */
    __type4585 EXPD2355;                                   /* EXPD2355         */
    __type4585 EXPD2356;                                   /* EXPD2356         */
    __type4585 EXPD2357;                                   /* EXPD2357         */
    __type4585 EXPD2358;                                   /* EXPD2358         */
    __type4585 EXPD2359;                                   /* EXPD2359         */
    __type4585 EXPD2360;                                   /* EXPD2360         */
    __type4585 EXPD2361;                                   /* EXPD2361         */
    __type4585 EXPD2362;                                   /* EXPD2362         */
    __type4585 EXPD2363;                                   /* EXPD2363         */
    __type4585 EXPD2364;                                   /* EXPD2364         */
    __type4585 EXPD2365;                                   /* EXPD2365         */
    __type4585 EXPD2366;                                   /* EXPD2366         */
    __type4585 EXPD2367;                                   /* EXPD2367         */
    __type4585 EXPD2368;                                   /* EXPD2368         */
    __type4585 EXPD2369;                                   /* EXPD2369         */
    __type4585 EXPD2370;                                   /* EXPD2370         */
    __type4585 EXPD2371;                                   /* EXPD2371         */
    __type4585 EXPD2372;                                   /* EXPD2372         */
    __type4585 EXPD2373;                                   /* EXPD2373         */
    __type4585 EXPD2374;                                   /* EXPD2374         */
    __type4585 EXPD2375;                                   /* EXPD2375         */
    __type4585 EXPD2376;                                   /* EXPD2376         */
    __type4585 EXPD2377;                                   /* EXPD2377         */
    __type4585 EXPD2378;                                   /* EXPD2378         */
    __type4585 EXPD2379;                                   /* EXPD2379         */
    __type4585 EXPD2380;                                   /* EXPD2380         */
    __type4585 EXPD2381;                                   /* EXPD2381         */
    __type4585 EXPD2382;                                   /* EXPD2382         */
    __type4585 EXPD2383;                                   /* EXPD2383         */
    __type4585 EXPD2384;                                   /* EXPD2384         */
    __type4585 EXPD2385;                                   /* EXPD2385         */
    __type4585 EXPD2386;                                   /* EXPD2386         */
    __type4585 EXPD2387;                                   /* EXPD2387         */
    __type4585 EXPD2388;                                   /* EXPD2388         */
    __type4585 EXPD2389;                                   /* EXPD2389         */
    __type4585 EXPD2390;                                   /* EXPD2390         */
    __type4585 EXPD2391;                                   /* EXPD2391         */
    __type4585 EXPD2392;                                   /* EXPD2392         */
    __type4585 EXPD2393;                                   /* EXPD2393         */
    __type4585 EXPD2394;                                   /* EXPD2394         */
    __type4585 EXPD2395;                                   /* EXPD2395         */
    __type4585 EXPD2396;                                   /* EXPD2396         */
    __type4585 EXPD2397;                                   /* EXPD2397         */
    __type4585 EXPD2398;                                   /* EXPD2398         */
    __type4585 EXPD2399;                                   /* EXPD2399         */
    __type4585 EXPD2400;                                   /* EXPD2400         */
    __type4585 EXPD2401;                                   /* EXPD2401         */
    __type4585 EXPD2402;                                   /* EXPD2402         */
    __type4585 EXPD2403;                                   /* EXPD2403         */
    __type4585 EXPD2404;                                   /* EXPD2404         */
    __type4585 EXPD2405;                                   /* EXPD2405         */
    __type4585 EXPD2406;                                   /* EXPD2406         */
    __type4585 EXPD2407;                                   /* EXPD2407         */
    __type4585 EXPD2408;                                   /* EXPD2408         */
    __type4585 EXPD2409;                                   /* EXPD2409         */
    __type4585 EXPD2410;                                   /* EXPD2410         */
    __type4585 EXPD2411;                                   /* EXPD2411         */
    __type4585 EXPD2412;                                   /* EXPD2412         */
    __type4585 EXPD2413;                                   /* EXPD2413         */
    __type4585 EXPD2414;                                   /* EXPD2414         */
    __type4585 EXPD2415;                                   /* EXPD2415         */
    __type4585 EXPD2416;                                   /* EXPD2416         */
    __type4585 EXPD2417;                                   /* EXPD2417         */
    __type4585 EXPD2418;                                   /* EXPD2418         */
    __type4585 EXPD2419;                                   /* EXPD2419         */
    __type4585 EXPD2420;                                   /* EXPD2420         */
    __type4585 EXPD2421;                                   /* EXPD2421         */
    __type4585 EXPD2422;                                   /* EXPD2422         */
    __type4585 EXPD2423;                                   /* EXPD2423         */
    __type4585 EXPD2424;                                   /* EXPD2424         */
    __type4585 EXPD2425;                                   /* EXPD2425         */
    __type4585 EXPD2426;                                   /* EXPD2426         */
    __type4585 EXPD2427;                                   /* EXPD2427         */
    __type4585 EXPD2428;                                   /* EXPD2428         */
    __type4585 EXPD2429;                                   /* EXPD2429         */
    __type4585 EXPD2430;                                   /* EXPD2430         */
    __type4585 EXPD2431;                                   /* EXPD2431         */
    __type4585 EXPD2432;                                   /* EXPD2432         */
    __type4585 EXPD2433;                                   /* EXPD2433         */
    __type4585 EXPD2434;                                   /* EXPD2434         */
    __type4585 EXPD2435;                                   /* EXPD2435         */
    __type4585 EXPD2436;                                   /* EXPD2436         */
    __type4585 EXPD2437;                                   /* EXPD2437         */
    __type4585 EXPD2438;                                   /* EXPD2438         */
    __type4585 EXPD2439;                                   /* EXPD2439         */
    __type4585 EXPD2440;                                   /* EXPD2440         */
    __type4585 EXPD2441;                                   /* EXPD2441         */
    __type4585 EXPD2442;                                   /* EXPD2442         */
    __type4585 EXPD2443;                                   /* EXPD2443         */
    __type4585 EXPD2444;                                   /* EXPD2444         */
    __type4585 EXPD2445;                                   /* EXPD2445         */
    __type4585 EXPD2446;                                   /* EXPD2446         */
    __type4585 EXPD2447;                                   /* EXPD2447         */
    __type4585 EXPD2448;                                   /* EXPD2448         */
    __type4585 EXPD2449;                                   /* EXPD2449         */
    __type4585 EXPD2450;                                   /* EXPD2450         */
    __type4585 EXPD2451;                                   /* EXPD2451         */
    __type4585 EXPD2452;                                   /* EXPD2452         */
    __type4585 EXPD2453;                                   /* EXPD2453         */
    __type4585 EXPD2454;                                   /* EXPD2454         */
    __type4585 EXPD2455;                                   /* EXPD2455         */
    __type4585 EXPD2456;                                   /* EXPD2456         */
    __type4585 EXPD2457;                                   /* EXPD2457         */
    __type4585 EXPD2458;                                   /* EXPD2458         */
    __type4585 EXPD2459;                                   /* EXPD2459         */
    __type4585 EXPD2460;                                   /* EXPD2460         */
    __type4585 EXPD2461;                                   /* EXPD2461         */
    __type4585 EXPD2462;                                   /* EXPD2462         */
    __type4585 EXPD2463;                                   /* EXPD2463         */
    __type4585 EXPD2464;                                   /* EXPD2464         */
    __type4585 EXPD2465;                                   /* EXPD2465         */
    __type4585 EXPD2466;                                   /* EXPD2466         */
    __type4585 EXPD2467;                                   /* EXPD2467         */
    __type4585 EXPD2468;                                   /* EXPD2468         */
    __type4585 EXPD2469;                                   /* EXPD2469         */
    __type4585 EXPD2470;                                   /* EXPD2470         */
    __type4585 EXPD2471;                                   /* EXPD2471         */
    __type4585 EXPD2472;                                   /* EXPD2472         */
    __type4585 EXPD2473;                                   /* EXPD2473         */
    __type4585 EXPD2474;                                   /* EXPD2474         */
    __type4585 EXPD2475;                                   /* EXPD2475         */
    __type4585 EXPD2476;                                   /* EXPD2476         */
    __type4585 EXPD2477;                                   /* EXPD2477         */
    __type4585 EXPD2478;                                   /* EXPD2478         */
    __type4585 EXPD2479;                                   /* EXPD2479         */
    __type4585 EXPD2480;                                   /* EXPD2480         */
    __type4585 EXPD2481;                                   /* EXPD2481         */
    __type4585 EXPD2482;                                   /* EXPD2482         */
    __type4585 EXPD2483;                                   /* EXPD2483         */
    __type4585 EXPD2484;                                   /* EXPD2484         */
    __type4585 EXPD2485;                                   /* EXPD2485         */
    __type4585 EXPD2486;                                   /* EXPD2486         */
    __type4585 EXPD2487;                                   /* EXPD2487         */
    __type4585 EXPD2488;                                   /* EXPD2488         */
    __type4585 EXPD2489;                                   /* EXPD2489         */
    __type4585 EXPD2490;                                   /* EXPD2490         */
    __type4585 EXPD2491;                                   /* EXPD2491         */
    __type4585 EXPD2492;                                   /* EXPD2492         */
    __type4585 EXPD2493;                                   /* EXPD2493         */
    __type4585 EXPD2494;                                   /* EXPD2494         */
    __type4585 EXPD2495;                                   /* EXPD2495         */
    __type4585 EXPD2496;                                   /* EXPD2496         */
    __type4585 EXPD2497;                                   /* EXPD2497         */
    __type4585 EXPD2498;                                   /* EXPD2498         */
    __type4585 EXPD2499;                                   /* EXPD2499         */
    __type4585 EXPD2500;                                   /* EXPD2500         */
    __type4585 EXPD2501;                                   /* EXPD2501         */
    __type4585 EXPD2502;                                   /* EXPD2502         */
    __type4585 EXPD2503;                                   /* EXPD2503         */
    __type4585 EXPD2504;                                   /* EXPD2504         */
    __type4585 EXPD2505;                                   /* EXPD2505         */
    __type4585 EXPD2506;                                   /* EXPD2506         */
    __type4585 EXPD2507;                                   /* EXPD2507         */
    __type4585 EXPD2508;                                   /* EXPD2508         */
    __type4585 EXPD2509;                                   /* EXPD2509         */
    __type4585 EXPD2510;                                   /* EXPD2510         */
    __type4585 EXPD2511;                                   /* EXPD2511         */
    __type4585 EXPD2512;                                   /* EXPD2512         */
    __type4585 EXPD2513;                                   /* EXPD2513         */
    __type4585 EXPD2514;                                   /* EXPD2514         */
    __type4585 EXPD2515;                                   /* EXPD2515         */
    __type4585 EXPD2516;                                   /* EXPD2516         */
    __type4585 EXPD2517;                                   /* EXPD2517         */
    __type4585 EXPD2518;                                   /* EXPD2518         */
    __type4585 EXPD2519;                                   /* EXPD2519         */
    __type4585 EXPD2520;                                   /* EXPD2520         */
    __type4585 EXPD2521;                                   /* EXPD2521         */
    __type4585 EXPD2522;                                   /* EXPD2522         */
    __type4585 EXPD2523;                                   /* EXPD2523         */
    __type4585 EXPD2524;                                   /* EXPD2524         */
    __type4585 EXPD2525;                                   /* EXPD2525         */
    __type4585 EXPD2526;                                   /* EXPD2526         */
    __type4585 EXPD2527;                                   /* EXPD2527         */
    __type4585 EXPD2528;                                   /* EXPD2528         */
    __type4585 EXPD2529;                                   /* EXPD2529         */
    __type4585 EXPD2530;                                   /* EXPD2530         */
    __type4585 EXPD2531;                                   /* EXPD2531         */
    __type4585 EXPD2532;                                   /* EXPD2532         */
    __type4585 EXPD2533;                                   /* EXPD2533         */
    __type4585 EXPD2534;                                   /* EXPD2534         */
    __type4585 EXPD2535;                                   /* EXPD2535         */
    __type4585 EXPD2536;                                   /* EXPD2536         */
    __type4585 EXPD2537;                                   /* EXPD2537         */
    __type4585 EXPD2538;                                   /* EXPD2538         */
    __type4585 EXPD2539;                                   /* EXPD2539         */
    __type4585 EXPD2540;                                   /* EXPD2540         */
    __type4585 EXPD2541;                                   /* EXPD2541         */
    __type4585 EXPD2542;                                   /* EXPD2542         */
    __type4585 EXPD2543;                                   /* EXPD2543         */
    __type4585 EXPD2544;                                   /* EXPD2544         */
    __type4585 EXPD2545;                                   /* EXPD2545         */
    __type4585 EXPD2546;                                   /* EXPD2546         */
    __type4585 EXPD2547;                                   /* EXPD2547         */
    __type4585 EXPD2548;                                   /* EXPD2548         */
    __type4585 EXPD2549;                                   /* EXPD2549         */
    __type4585 EXPD2550;                                   /* EXPD2550         */
    __type4585 EXPD2551;                                   /* EXPD2551         */
    __type4585 EXPD2552;                                   /* EXPD2552         */
    __type4585 EXPD2553;                                   /* EXPD2553         */
    __type4585 EXPD2554;                                   /* EXPD2554         */
    __type4585 EXPD2555;                                   /* EXPD2555         */
    __type4585 EXPD2556;                                   /* EXPD2556         */
    __type4585 EXPD2557;                                   /* EXPD2557         */
    __type4585 EXPD2558;                                   /* EXPD2558         */
    __type4585 EXPD2559;                                   /* EXPD2559         */
    __type4585 EXPD2560;                                   /* EXPD2560         */
    __type4585 EXPD2561;                                   /* EXPD2561         */
    __type4585 EXPD2562;                                   /* EXPD2562         */
    __type4585 EXPD2563;                                   /* EXPD2563         */
    __type4585 EXPD2564;                                   /* EXPD2564         */
    __type4585 EXPD2565;                                   /* EXPD2565         */
    __type4585 EXPD2566;                                   /* EXPD2566         */
    __type4585 EXPD2567;                                   /* EXPD2567         */
    __type4585 EXPD2568;                                   /* EXPD2568         */
    __type4585 EXPD2569;                                   /* EXPD2569         */
    __type4585 EXPD2570;                                   /* EXPD2570         */
    __type4585 EXPD2571;                                   /* EXPD2571         */
    __type4585 EXPD2572;                                   /* EXPD2572         */
    __type4585 EXPD2573;                                   /* EXPD2573         */
    __type4585 EXPD2574;                                   /* EXPD2574         */
    __type4585 EXPD2575;                                   /* EXPD2575         */
    __type4585 EXPD2576;                                   /* EXPD2576         */
    __type4585 EXPD2577;                                   /* EXPD2577         */
    __type4585 EXPD2578;                                   /* EXPD2578         */
    __type4585 EXPD2579;                                   /* EXPD2579         */
    __type4585 EXPD2580;                                   /* EXPD2580         */
    __type4585 EXPD2581;                                   /* EXPD2581         */
    __type4585 EXPD2582;                                   /* EXPD2582         */
    __type4585 EXPD2583;                                   /* EXPD2583         */
    __type4585 EXPD2584;                                   /* EXPD2584         */
    __type4585 EXPD2585;                                   /* EXPD2585         */
    __type4585 EXPD2586;                                   /* EXPD2586         */
    __type4585 EXPD2587;                                   /* EXPD2587         */
    __type4585 EXPD2588;                                   /* EXPD2588         */
    __type4585 EXPD2589;                                   /* EXPD2589         */
    __type4585 EXPD2590;                                   /* EXPD2590         */
    __type4585 EXPD2591;                                   /* EXPD2591         */
    __type4585 EXPD2592;                                   /* EXPD2592         */
    __type4585 EXPD2593;                                   /* EXPD2593         */
    __type4585 EXPD2594;                                   /* EXPD2594         */
    __type4585 EXPD2595;                                   /* EXPD2595         */
    __type4585 EXPD2596;                                   /* EXPD2596         */
    __type4585 EXPD2597;                                   /* EXPD2597         */
    __type4585 EXPD2598;                                   /* EXPD2598         */
    __type4585 EXPD2599;                                   /* EXPD2599         */
    __type4585 EXPD2600;                                   /* EXPD2600         */
    __type4585 EXPD2601;                                   /* EXPD2601         */
    __type4585 EXPD2602;                                   /* EXPD2602         */
    __type4585 EXPD2603;                                   /* EXPD2603         */
    __type4585 EXPD2604;                                   /* EXPD2604         */
    __type4585 EXPD2605;                                   /* EXPD2605         */
    __type4585 EXPD2606;                                   /* EXPD2606         */
    __type4585 EXPD2607;                                   /* EXPD2607         */
    __type4585 EXPD2608;                                   /* EXPD2608         */
    __type4585 EXPD2609;                                   /* EXPD2609         */
    __type4585 EXPD2610;                                   /* EXPD2610         */
    __type4585 EXPD2611;                                   /* EXPD2611         */
    __type4585 EXPD2612;                                   /* EXPD2612         */
    __type4585 EXPD2613;                                   /* EXPD2613         */
    __type4585 EXPD2614;                                   /* EXPD2614         */
    __type4585 EXPD2615;                                   /* EXPD2615         */
    __type4585 EXPD2616;                                   /* EXPD2616         */
    __type4585 EXPD2617;                                   /* EXPD2617         */
    __type4585 EXPD2618;                                   /* EXPD2618         */
    __type4585 EXPD2619;                                   /* EXPD2619         */
    __type4585 EXPD2620;                                   /* EXPD2620         */
    __type4585 EXPD2621;                                   /* EXPD2621         */
    __type4585 EXPD2622;                                   /* EXPD2622         */
    __type4585 EXPD2623;                                   /* EXPD2623         */
    __type4585 EXPD2624;                                   /* EXPD2624         */
    __type4585 EXPD2625;                                   /* EXPD2625         */
    __type4585 EXPD2626;                                   /* EXPD2626         */
    __type4585 EXPD2627;                                   /* EXPD2627         */
    __type4585 EXPD2628;                                   /* EXPD2628         */
    __type4585 EXPD2629;                                   /* EXPD2629         */
    __type4585 EXPD2630;                                   /* EXPD2630         */
    __type4585 EXPD2631;                                   /* EXPD2631         */
    __type4585 EXPD2632;                                   /* EXPD2632         */
    __type4585 EXPD2633;                                   /* EXPD2633         */
    __type4585 EXPD2634;                                   /* EXPD2634         */
    __type4585 EXPD2635;                                   /* EXPD2635         */
    __type4585 EXPD2636;                                   /* EXPD2636         */
    __type4585 EXPD2637;                                   /* EXPD2637         */
    __type4585 EXPD2638;                                   /* EXPD2638         */
    __type4585 EXPD2639;                                   /* EXPD2639         */
    __type4585 EXPD2640;                                   /* EXPD2640         */
    __type4585 EXPD2641;                                   /* EXPD2641         */
    __type4585 EXPD2642;                                   /* EXPD2642         */
    __type4585 EXPD2643;                                   /* EXPD2643         */
    __type4585 EXPD2644;                                   /* EXPD2644         */
    __type4585 EXPD2645;                                   /* EXPD2645         */
    __type4585 EXPD2646;                                   /* EXPD2646         */
    __type4585 EXPD2647;                                   /* EXPD2647         */
    __type4585 EXPD2648;                                   /* EXPD2648         */
    __type4585 EXPD2649;                                   /* EXPD2649         */
    __type4585 EXPD2650;                                   /* EXPD2650         */
    __type4585 EXPD2651;                                   /* EXPD2651         */
    __type4585 EXPD2652;                                   /* EXPD2652         */
    __type4585 EXPD2653;                                   /* EXPD2653         */
    __type4585 EXPD2654;                                   /* EXPD2654         */
    __type4585 EXPD2655;                                   /* EXPD2655         */
    __type4585 EXPD2656;                                   /* EXPD2656         */
    __type4585 EXPD2657;                                   /* EXPD2657         */
    __type4585 EXPD2658;                                   /* EXPD2658         */
    __type4585 EXPD2659;                                   /* EXPD2659         */
    __type4585 EXPD2660;                                   /* EXPD2660         */
    __type4585 EXPD2661;                                   /* EXPD2661         */
    __type4585 EXPD2662;                                   /* EXPD2662         */
    __type4585 EXPD2663;                                   /* EXPD2663         */
    __type4585 EXPD2664;                                   /* EXPD2664         */
    __type4585 EXPD2665;                                   /* EXPD2665         */
    __type4585 EXPD2666;                                   /* EXPD2666         */
    __type4585 EXPD2667;                                   /* EXPD2667         */
    __type4585 EXPD2668;                                   /* EXPD2668         */
    __type4585 EXPD2669;                                   /* EXPD2669         */
    __type4585 EXPD2670;                                   /* EXPD2670         */
    __type4585 EXPD2671;                                   /* EXPD2671         */
    __type4585 EXPD2672;                                   /* EXPD2672         */
    __type4585 EXPD2673;                                   /* EXPD2673         */
    __type4585 EXPD2674;                                   /* EXPD2674         */
    __type4585 EXPD2675;                                   /* EXPD2675         */
    __type4585 EXPD2676;                                   /* EXPD2676         */
    __type4585 EXPD2677;                                   /* EXPD2677         */
    __type4585 EXPD2678;                                   /* EXPD2678         */
    __type4585 EXPD2679;                                   /* EXPD2679         */
    __type4585 EXPD2680;                                   /* EXPD2680         */
    __type4585 EXPD2681;                                   /* EXPD2681         */
    __type4585 EXPD2682;                                   /* EXPD2682         */
    __type4585 EXPD2683;                                   /* EXPD2683         */
    __type4585 EXPD2684;                                   /* EXPD2684         */
    __type4585 EXPD2685;                                   /* EXPD2685         */
    __type4585 EXPD2686;                                   /* EXPD2686         */
    __type4585 EXPD2687;                                   /* EXPD2687         */
    __type4585 EXPD2688;                                   /* EXPD2688         */
    __type4585 EXPD2689;                                   /* EXPD2689         */
    __type4585 EXPD2690;                                   /* EXPD2690         */
    __type4585 EXPD2691;                                   /* EXPD2691         */
    __type4585 EXPD2692;                                   /* EXPD2692         */
    __type4585 EXPD2693;                                   /* EXPD2693         */
    __type4585 EXPD2694;                                   /* EXPD2694         */
    __type4585 EXPD2695;                                   /* EXPD2695         */
    __type4585 EXPD2696;                                   /* EXPD2696         */
    __type4585 EXPD2697;                                   /* EXPD2697         */
    __type4585 EXPD2698;                                   /* EXPD2698         */
    __type4585 EXPD2699;                                   /* EXPD2699         */
    __type4585 EXPD2700;                                   /* EXPD2700         */
    __type4585 EXPD2701;                                   /* EXPD2701         */
    __type4585 EXPD2702;                                   /* EXPD2702         */
    __type4585 EXPD2703;                                   /* EXPD2703         */
    __type4585 EXPD2704;                                   /* EXPD2704         */
    __type4585 EXPD2705;                                   /* EXPD2705         */
    __type4585 EXPD2706;                                   /* EXPD2706         */
    __type4585 EXPD2707;                                   /* EXPD2707         */
    __type4585 EXPD2708;                                   /* EXPD2708         */
    __type4585 EXPD2709;                                   /* EXPD2709         */
    __type4585 EXPD2710;                                   /* EXPD2710         */
    __type4585 EXPD2711;                                   /* EXPD2711         */
    __type4585 EXPD2712;                                   /* EXPD2712         */
    __type4585 EXPD2713;                                   /* EXPD2713         */
    __type4585 EXPD2714;                                   /* EXPD2714         */
    __type4585 EXPD2715;                                   /* EXPD2715         */
    __type4585 EXPD2716;                                   /* EXPD2716         */
    __type4585 EXPD2717;                                   /* EXPD2717         */
    __type4585 EXPD2718;                                   /* EXPD2718         */
    __type4585 EXPD2719;                                   /* EXPD2719         */
    __type4585 EXPD2720;                                   /* EXPD2720         */
    __type4585 EXPD2721;                                   /* EXPD2721         */
    __type4585 EXPD2722;                                   /* EXPD2722         */
    __type4585 EXPD2723;                                   /* EXPD2723         */
    __type4585 EXPD2724;                                   /* EXPD2724         */
    __type4585 EXPD2725;                                   /* EXPD2725         */
    __type4585 EXPD2726;                                   /* EXPD2726         */
    __type4585 EXPD2727;                                   /* EXPD2727         */
    __type4585 EXPD2728;                                   /* EXPD2728         */
    __type4585 EXPD2729;                                   /* EXPD2729         */
    __type4585 EXPD2730;                                   /* EXPD2730         */
    __type4585 EXPD2731;                                   /* EXPD2731         */
    __type4585 EXPD2732;                                   /* EXPD2732         */
    __type4585 EXPD2733;                                   /* EXPD2733         */
    __type4585 EXPD2734;                                   /* EXPD2734         */
    __type4585 EXPD2735;                                   /* EXPD2735         */
    __type4585 EXPD2736;                                   /* EXPD2736         */
    __type4585 EXPD2737;                                   /* EXPD2737         */
    __type4585 EXPD2738;                                   /* EXPD2738         */
    __type4585 EXPD2739;                                   /* EXPD2739         */
    __type4585 EXPD2740;                                   /* EXPD2740         */
    __type4585 EXPD2741;                                   /* EXPD2741         */
    __type4585 EXPD2742;                                   /* EXPD2742         */
    __type4585 EXPD2743;                                   /* EXPD2743         */
    __type4585 EXPD2744;                                   /* EXPD2744         */
    __type4585 EXPD2745;                                   /* EXPD2745         */
    __type4585 EXPD2746;                                   /* EXPD2746         */
    __type4585 EXPD2747;                                   /* EXPD2747         */
    __type4585 EXPD2748;                                   /* EXPD2748         */
    __type4585 EXPD2749;                                   /* EXPD2749         */
    __type4585 EXPD2750;                                   /* EXPD2750         */
    __type4585 EXPD2751;                                   /* EXPD2751         */
    __type4585 EXPD2752;                                   /* EXPD2752         */
    __type4585 EXPD2753;                                   /* EXPD2753         */
    __type4585 EXPD2754;                                   /* EXPD2754         */
    __type4585 EXPD2755;                                   /* EXPD2755         */
    __type4585 EXPD2756;                                   /* EXPD2756         */
    __type4585 EXPD2757;                                   /* EXPD2757         */
    __type4585 EXPD2758;                                   /* EXPD2758         */
    __type4585 EXPD2759;                                   /* EXPD2759         */
    __type4585 EXPD2760;                                   /* EXPD2760         */
    __type4585 EXPD2761;                                   /* EXPD2761         */
    __type4585 EXPD2762;                                   /* EXPD2762         */
    __type4585 EXPD2763;                                   /* EXPD2763         */
    __type4585 EXPD2764;                                   /* EXPD2764         */
    __type4585 EXPD2765;                                   /* EXPD2765         */
    __type4585 EXPD2766;                                   /* EXPD2766         */
    __type4585 EXPD2767;                                   /* EXPD2767         */
    __type4585 EXPD2768;                                   /* EXPD2768         */
    __type4585 EXPD2769;                                   /* EXPD2769         */
    __type4585 EXPD2770;                                   /* EXPD2770         */
    __type4585 EXPD2771;                                   /* EXPD2771         */
    __type4585 EXPD2772;                                   /* EXPD2772         */
    __type4585 EXPD2773;                                   /* EXPD2773         */
    __type4585 EXPD2774;                                   /* EXPD2774         */
    __type4585 EXPD2775;                                   /* EXPD2775         */
    __type4585 EXPD2776;                                   /* EXPD2776         */
    __type4585 EXPD2777;                                   /* EXPD2777         */
    __type4585 EXPD2778;                                   /* EXPD2778         */
    __type4585 EXPD2779;                                   /* EXPD2779         */
    __type4585 EXPD2780;                                   /* EXPD2780         */
    __type4585 EXPD2781;                                   /* EXPD2781         */
    __type4585 EXPD2782;                                   /* EXPD2782         */
    __type4585 EXPD2783;                                   /* EXPD2783         */
    __type4585 EXPD2784;                                   /* EXPD2784         */
    __type4585 EXPD2785;                                   /* EXPD2785         */
    __type4585 EXPD2786;                                   /* EXPD2786         */
    __type4585 EXPD2787;                                   /* EXPD2787         */
    __type4585 EXPD2788;                                   /* EXPD2788         */
    __type4585 EXPD2789;                                   /* EXPD2789         */
    __type4585 EXPD2790;                                   /* EXPD2790         */
    __type4585 EXPD2791;                                   /* EXPD2791         */
    __type4585 EXPD2792;                                   /* EXPD2792         */
    __type4585 EXPD2793;                                   /* EXPD2793         */
    __type4585 EXPD2794;                                   /* EXPD2794         */
    __type4585 EXPD2795;                                   /* EXPD2795         */
    __type4585 EXPD2796;                                   /* EXPD2796         */
    __type4585 EXPD2797;                                   /* EXPD2797         */
    __type4585 EXPD2798;                                   /* EXPD2798         */
    __type4585 EXPD2799;                                   /* EXPD2799         */
    __type4585 EXPD2800;                                   /* EXPD2800         */
    __type4585 EXPD2801;                                   /* EXPD2801         */
    __type4585 EXPD2802;                                   /* EXPD2802         */
    __type4585 EXPD2803;                                   /* EXPD2803         */
    __type4585 EXPD2804;                                   /* EXPD2804         */
    __type4585 EXPD2805;                                   /* EXPD2805         */
    __type4585 EXPD2806;                                   /* EXPD2806         */
    __type4585 EXPD2807;                                   /* EXPD2807         */
    __type4585 EXPD2808;                                   /* EXPD2808         */
    __type4585 EXPD2809;                                   /* EXPD2809         */
    __type4585 EXPD2810;                                   /* EXPD2810         */
    __type4585 EXPD2811;                                   /* EXPD2811         */
    __type4585 EXPD2812;                                   /* EXPD2812         */
    __type4585 EXPD2813;                                   /* EXPD2813         */
    __type4585 EXPD2814;                                   /* EXPD2814         */
    __type4585 EXPD2815;                                   /* EXPD2815         */
    __type4585 EXPD2816;                                   /* EXPD2816         */
    __type4585 EXPD2817;                                   /* EXPD2817         */
    __type4585 EXPD2818;                                   /* EXPD2818         */
    __type4585 EXPD2819;                                   /* EXPD2819         */
    __type4585 EXPD2820;                                   /* EXPD2820         */
    __type4585 EXPD2821;                                   /* EXPD2821         */
    __type4585 EXPD2822;                                   /* EXPD2822         */
    __type4585 EXPD2823;                                   /* EXPD2823         */
    __type4585 EXPD2824;                                   /* EXPD2824         */
    __type4585 EXPD2825;                                   /* EXPD2825         */
    __type4585 EXPD2826;                                   /* EXPD2826         */
    __type4585 EXPD2827;                                   /* EXPD2827         */
    __type4585 EXPD2828;                                   /* EXPD2828         */
    __type4585 EXPD2829;                                   /* EXPD2829         */
    __type4585 EXPD2830;                                   /* EXPD2830         */
    __type4585 EXPD2831;                                   /* EXPD2831         */
    __type4585 EXPD2832;                                   /* EXPD2832         */
    __type4585 EXPD2833;                                   /* EXPD2833         */
    __type4585 EXPD2834;                                   /* EXPD2834         */
    __type4585 EXPD2835;                                   /* EXPD2835         */
    __type4585 EXPD2836;                                   /* EXPD2836         */
    __type4585 EXPD2837;                                   /* EXPD2837         */
    __type4585 EXPD2838;                                   /* EXPD2838         */
    __type4585 EXPD2839;                                   /* EXPD2839         */
    __type4585 EXPD2840;                                   /* EXPD2840         */
    __type4585 EXPD2841;                                   /* EXPD2841         */
    __type4585 EXPD2842;                                   /* EXPD2842         */
    __type4585 EXPD2843;                                   /* EXPD2843         */
    __type4585 EXPD2844;                                   /* EXPD2844         */
    __type4585 EXPD2845;                                   /* EXPD2845         */
    __type4585 EXPD2846;                                   /* EXPD2846         */
    __type4585 EXPD2847;                                   /* EXPD2847         */
    __type4585 EXPD2848;                                   /* EXPD2848         */
    __type4585 EXPD2849;                                   /* EXPD2849         */
    __type4585 EXPD2850;                                   /* EXPD2850         */
    __type4585 EXPD2851;                                   /* EXPD2851         */
    __type4585 EXPD2852;                                   /* EXPD2852         */
    __type4585 EXPD2853;                                   /* EXPD2853         */
    __type4585 EXPD2854;                                   /* EXPD2854         */
    __type4585 EXPD2855;                                   /* EXPD2855         */
    __type4585 EXPD2856;                                   /* EXPD2856         */
    __type4585 EXPD2857;                                   /* EXPD2857         */
    __type4585 EXPD2858;                                   /* EXPD2858         */
    __type4585 EXPD2859;                                   /* EXPD2859         */
    __type4585 EXPD2860;                                   /* EXPD2860         */
    __type4585 EXPD2861;                                   /* EXPD2861         */
    __type4585 EXPD2862;                                   /* EXPD2862         */
    __type4585 EXPD2863;                                   /* EXPD2863         */
    __type4585 EXPD2864;                                   /* EXPD2864         */
    __type4585 EXPD2865;                                   /* EXPD2865         */
    __type4585 EXPD2866;                                   /* EXPD2866         */
    __type4585 EXPD2867;                                   /* EXPD2867         */
    __type4585 EXPD2868;                                   /* EXPD2868         */
    __type4585 EXPD2869;                                   /* EXPD2869         */
    __type4585 EXPD2870;                                   /* EXPD2870         */
    __type4585 EXPD2871;                                   /* EXPD2871         */
    __type4585 EXPD2872;                                   /* EXPD2872         */
    __type4585 EXPD2873;                                   /* EXPD2873         */
    __type4585 EXPD2874;                                   /* EXPD2874         */
    __type4585 EXPD2875;                                   /* EXPD2875         */
    __type4585 EXPD2876;                                   /* EXPD2876         */
    __type4585 EXPD2877;                                   /* EXPD2877         */
    __type4585 EXPD2878;                                   /* EXPD2878         */
    __type4585 EXPD2879;                                   /* EXPD2879         */
    __type4585 EXPD2880;                                   /* EXPD2880         */
    __type4585 EXPD2881;                                   /* EXPD2881         */
    __type4585 EXPD2882;                                   /* EXPD2882         */
    __type4585 EXPD2883;                                   /* EXPD2883         */
    __type4585 EXPD2884;                                   /* EXPD2884         */
    __type4585 EXPD2885;                                   /* EXPD2885         */
    __type4585 EXPD2886;                                   /* EXPD2886         */
    __type4585 EXPD2887;                                   /* EXPD2887         */
    __type4585 EXPD2888;                                   /* EXPD2888         */
    __type4585 EXPD2889;                                   /* EXPD2889         */
    __type4585 EXPD2890;                                   /* EXPD2890         */
    __type4585 EXPD2891;                                   /* EXPD2891         */
    __type4585 EXPD2892;                                   /* EXPD2892         */
    __type4585 EXPD2893;                                   /* EXPD2893         */
    __type4585 EXPD2894;                                   /* EXPD2894         */
    __type4585 EXPD2895;                                   /* EXPD2895         */
    __type4585 EXPD2896;                                   /* EXPD2896         */
    __type4585 EXPD2897;                                   /* EXPD2897         */
    __type4585 EXPD2898;                                   /* EXPD2898         */
    __type4585 EXPD2899;                                   /* EXPD2899         */
    __type4585 EXPD2900;                                   /* EXPD2900         */
    __type4585 EXPD2901;                                   /* EXPD2901         */
    __type4585 EXPD2902;                                   /* EXPD2902         */
    __type4585 EXPD2903;                                   /* EXPD2903         */
    __type4585 EXPD2904;                                   /* EXPD2904         */
    __type4585 EXPD2905;                                   /* EXPD2905         */
    __type4585 EXPD2906;                                   /* EXPD2906         */
    __type4585 EXPD2907;                                   /* EXPD2907         */
    __type4585 EXPD2908;                                   /* EXPD2908         */
    __type4585 EXPD2909;                                   /* EXPD2909         */
    __type4585 EXPD2910;                                   /* EXPD2910         */
    __type4585 EXPD2911;                                   /* EXPD2911         */
    __type4585 EXPD2912;                                   /* EXPD2912         */
    __type4585 EXPD2913;                                   /* EXPD2913         */
    __type4585 EXPD2914;                                   /* EXPD2914         */
    __type4585 EXPD2915;                                   /* EXPD2915         */
    __type4585 EXPD2916;                                   /* EXPD2916         */
    __type4585 EXPD2917;                                   /* EXPD2917         */
    __type4585 EXPD2918;                                   /* EXPD2918         */
    __type4585 EXPD2919;                                   /* EXPD2919         */
    __type4585 EXPD2920;                                   /* EXPD2920         */
    __type4585 EXPD2921;                                   /* EXPD2921         */
    __type4585 EXPD2922;                                   /* EXPD2922         */
    __type4585 EXPD2923;                                   /* EXPD2923         */
    __type4585 EXPD2924;                                   /* EXPD2924         */
    __type4585 EXPD2925;                                   /* EXPD2925         */
    __type4585 EXPD2926;                                   /* EXPD2926         */
    __type4585 EXPD2927;                                   /* EXPD2927         */
    __type4585 EXPD2928;                                   /* EXPD2928         */
    __type4585 EXPD2929;                                   /* EXPD2929         */
    __type4585 EXPD2930;                                   /* EXPD2930         */
    __type4585 EXPD2931;                                   /* EXPD2931         */
    __type4585 EXPD2932;                                   /* EXPD2932         */
    __type4585 EXPD2933;                                   /* EXPD2933         */
    __type4585 EXPD2934;                                   /* EXPD2934         */
    __type4585 EXPD2935;                                   /* EXPD2935         */
    __type4585 EXPD2936;                                   /* EXPD2936         */
    __type4585 EXPD2937;                                   /* EXPD2937         */
    __type4585 EXPD2938;                                   /* EXPD2938         */
    __type4585 EXPD2939;                                   /* EXPD2939         */
    __type4585 EXPD2940;                                   /* EXPD2940         */
    __type4585 EXPD2941;                                   /* EXPD2941         */
    __type4585 EXPD2942;                                   /* EXPD2942         */
    __type4585 EXPD2943;                                   /* EXPD2943         */
    __type4585 EXPD2944;                                   /* EXPD2944         */
    __type4585 EXPD2945;                                   /* EXPD2945         */
    __type4585 EXPD2946;                                   /* EXPD2946         */
    __type4585 EXPD2947;                                   /* EXPD2947         */
    __type4585 EXPD2948;                                   /* EXPD2948         */
    __type4585 EXPD2949;                                   /* EXPD2949         */
    __type4585 EXPD2950;                                   /* EXPD2950         */
    __type4585 EXPD2951;                                   /* EXPD2951         */
    __type4585 EXPD2952;                                   /* EXPD2952         */
    __type4585 EXPD2953;                                   /* EXPD2953         */
    __type4585 EXPD2954;                                   /* EXPD2954         */
    __type4585 EXPD2955;                                   /* EXPD2955         */
    __type4585 EXPD2956;                                   /* EXPD2956         */
    __type4585 EXPD2957;                                   /* EXPD2957         */
    __type4585 EXPD2958;                                   /* EXPD2958         */
    __type4585 EXPD2959;                                   /* EXPD2959         */
    __type4585 EXPD2960;                                   /* EXPD2960         */
    __type4585 EXPD2961;                                   /* EXPD2961         */
    __type4585 EXPD2962;                                   /* EXPD2962         */
    __type4585 EXPD2963;                                   /* EXPD2963         */
    __type4585 EXPD2964;                                   /* EXPD2964         */
    __type4585 EXPD2965;                                   /* EXPD2965         */
    __type4585 EXPD2966;                                   /* EXPD2966         */
    __type4585 EXPD2967;                                   /* EXPD2967         */
    __type4585 EXPD2968;                                   /* EXPD2968         */
    __type4585 EXPD2969;                                   /* EXPD2969         */
    __type4585 EXPD2970;                                   /* EXPD2970         */
    __type4585 EXPD2971;                                   /* EXPD2971         */
    __type4585 EXPD2972;                                   /* EXPD2972         */
    __type4585 EXPD2973;                                   /* EXPD2973         */
    __type4585 EXPD2974;                                   /* EXPD2974         */
    __type4585 EXPD2975;                                   /* EXPD2975         */
    __type4585 EXPD2976;                                   /* EXPD2976         */
    __type4585 EXPD2977;                                   /* EXPD2977         */
    __type4585 EXPD2978;                                   /* EXPD2978         */
    __type4585 EXPD2979;                                   /* EXPD2979         */
    __type4585 EXPD2980;                                   /* EXPD2980         */
    __type4585 EXPD2981;                                   /* EXPD2981         */
    __type4585 EXPD2982;                                   /* EXPD2982         */
    __type4585 EXPD2983;                                   /* EXPD2983         */
    __type4585 EXPD2984;                                   /* EXPD2984         */
    __type4585 EXPD2985;                                   /* EXPD2985         */
    __type4585 EXPD2986;                                   /* EXPD2986         */
    __type4585 EXPD2987;                                   /* EXPD2987         */
    __type4585 EXPD2988;                                   /* EXPD2988         */
    __type4585 EXPD2989;                                   /* EXPD2989         */
    __type4585 EXPD2990;                                   /* EXPD2990         */
    __type4585 EXPD2991;                                   /* EXPD2991         */
    __type4585 EXPD2992;                                   /* EXPD2992         */
    __type4585 EXPD2993;                                   /* EXPD2993         */
    __type4585 EXPD2994;                                   /* EXPD2994         */
    __type4585 EXPD2995;                                   /* EXPD2995         */
    __type4585 EXPD2996;                                   /* EXPD2996         */
    __type4585 EXPD2997;                                   /* EXPD2997         */
    __type4585 EXPD2998;                                   /* EXPD2998         */
    __type4585 EXPD2999;                                   /* EXPD2999         */
    __type4585 EXPD3000;                                   /* EXPD3000         */
    __type4585 EXPD3001;                                   /* EXPD3001         */
    __type4585 EXPD3002;                                   /* EXPD3002         */
    __type4585 EXPD3003;                                   /* EXPD3003         */
    __type4585 EXPD3004;                                   /* EXPD3004         */
    __type4585 EXPD3005;                                   /* EXPD3005         */
    __type4585 EXPD3006;                                   /* EXPD3006         */
    __type4585 EXPD3007;                                   /* EXPD3007         */
    __type4585 EXPD3008;                                   /* EXPD3008         */
    __type4585 EXPD3009;                                   /* EXPD3009         */
    __type4585 EXPD3010;                                   /* EXPD3010         */
    __type4585 EXPD3011;                                   /* EXPD3011         */
    __type4585 EXPD3012;                                   /* EXPD3012         */
    __type4585 EXPD3013;                                   /* EXPD3013         */
    __type4585 EXPD3014;                                   /* EXPD3014         */
    __type4585 EXPD3015;                                   /* EXPD3015         */
    __type4585 EXPD3016;                                   /* EXPD3016         */
    __type4585 EXPD3017;                                   /* EXPD3017         */
    __type4585 EXPD3018;                                   /* EXPD3018         */
    __type4585 EXPD3019;                                   /* EXPD3019         */
    __type4585 EXPD3020;                                   /* EXPD3020         */
    __type4585 EXPD3021;                                   /* EXPD3021         */
    __type4585 EXPD3022;                                   /* EXPD3022         */
    __type4585 EXPD3023;                                   /* EXPD3023         */
    __type4585 EXPD3024;                                   /* EXPD3024         */
    __type4585 EXPD3025;                                   /* EXPD3025         */
    __type4585 EXPD3026;                                   /* EXPD3026         */
    __type4585 EXPD3027;                                   /* EXPD3027         */
    __type4585 EXPD3028;                                   /* EXPD3028         */
    __type4585 EXPD3029;                                   /* EXPD3029         */
    __type4585 EXPD3030;                                   /* EXPD3030         */
    __type4585 EXPD3031;                                   /* EXPD3031         */
    __type4585 EXPD3032;                                   /* EXPD3032         */
    __type4585 EXPD3033;                                   /* EXPD3033         */
    __type4585 EXPD3034;                                   /* EXPD3034         */
    __type4585 EXPD3035;                                   /* EXPD3035         */
    __type4585 EXPD3036;                                   /* EXPD3036         */
    __type4585 EXPD3037;                                   /* EXPD3037         */
    __type4585 EXPD3038;                                   /* EXPD3038         */
    __type4585 EXPD3039;                                   /* EXPD3039         */
    __type4585 EXPD3040;                                   /* EXPD3040         */
    __type4585 EXPD3041;                                   /* EXPD3041         */
    __type4585 EXPD3042;                                   /* EXPD3042         */
    __type4585 EXPD3043;                                   /* EXPD3043         */
    __type4585 EXPD3044;                                   /* EXPD3044         */
    __type4585 EXPD3045;                                   /* EXPD3045         */
    __type4585 EXPD3046;                                   /* EXPD3046         */
    __type4585 EXPD3047;                                   /* EXPD3047         */
    __type4585 EXPD3048;                                   /* EXPD3048         */
    __type4585 EXPD3049;                                   /* EXPD3049         */
    __type4585 EXPD3050;                                   /* EXPD3050         */
    __type4585 EXPD3051;                                   /* EXPD3051         */
    __type4585 EXPD3052;                                   /* EXPD3052         */
    __type4585 EXPD3053;                                   /* EXPD3053         */
    __type4585 EXPD3054;                                   /* EXPD3054         */
    __type4585 EXPD3055;                                   /* EXPD3055         */
    __type4585 EXPD3056;                                   /* EXPD3056         */
    __type4585 EXPD3057;                                   /* EXPD3057         */
    __type4585 EXPD3058;                                   /* EXPD3058         */
    __type4585 EXPD3059;                                   /* EXPD3059         */
    __type4585 EXPD3060;                                   /* EXPD3060         */
    __type4585 EXPD3061;                                   /* EXPD3061         */
    __type4585 EXPD3062;                                   /* EXPD3062         */
    __type4585 EXPD3063;                                   /* EXPD3063         */
    __type4585 EXPD3064;                                   /* EXPD3064         */
    __type4585 EXPD3065;                                   /* EXPD3065         */
    __type4585 EXPD3066;                                   /* EXPD3066         */
    __type4585 EXPD3067;                                   /* EXPD3067         */
    __type4585 EXPD3068;                                   /* EXPD3068         */
    __type4585 EXPD3069;                                   /* EXPD3069         */
    __type4585 EXPD3070;                                   /* EXPD3070         */
    __type4585 EXPD3071;                                   /* EXPD3071         */
    __type4585 EXPD3072;                                   /* EXPD3072         */
    __type4585 EXPD3073;                                   /* EXPD3073         */
    __type4585 EXPD3074;                                   /* EXPD3074         */
    __type4585 EXPD3075;                                   /* EXPD3075         */
    __type4585 EXPD3076;                                   /* EXPD3076         */
    __type4585 EXPD3077;                                   /* EXPD3077         */
    __type4585 EXPD3078;                                   /* EXPD3078         */
    __type4585 EXPD3079;                                   /* EXPD3079         */
    __type4585 EXPD3080;                                   /* EXPD3080         */
    __type4585 EXPD3081;                                   /* EXPD3081         */
    __type4585 EXPD3082;                                   /* EXPD3082         */
    __type4585 EXPD3083;                                   /* EXPD3083         */
    __type4585 EXPD3084;                                   /* EXPD3084         */
    __type4585 EXPD3085;                                   /* EXPD3085         */
    __type4585 EXPD3086;                                   /* EXPD3086         */
    __type4585 EXPD3087;                                   /* EXPD3087         */
    __type4585 EXPD3088;                                   /* EXPD3088         */
    __type4585 EXPD3089;                                   /* EXPD3089         */
    __type4585 EXPD3090;                                   /* EXPD3090         */
    __type4585 EXPD3091;                                   /* EXPD3091         */
    __type4585 EXPD3092;                                   /* EXPD3092         */
    __type4585 EXPD3093;                                   /* EXPD3093         */
    __type4585 EXPD3094;                                   /* EXPD3094         */
    __type4585 EXPD3095;                                   /* EXPD3095         */
    __type4585 EXPD3096;                                   /* EXPD3096         */
    __type4585 EXPD3097;                                   /* EXPD3097         */
    __type4585 EXPD3098;                                   /* EXPD3098         */
    __type4585 EXPD3099;                                   /* EXPD3099         */
    __type4585 EXPD3100;                                   /* EXPD3100         */
    __type4585 EXPD3101;                                   /* EXPD3101         */
    __type4585 EXPD3102;                                   /* EXPD3102         */
    __type4585 EXPD3103;                                   /* EXPD3103         */
    __type4585 EXPD3104;                                   /* EXPD3104         */
    __type4585 EXPD3105;                                   /* EXPD3105         */
    __type4585 EXPD3106;                                   /* EXPD3106         */
    __type4585 EXPD3107;                                   /* EXPD3107         */
    __type4585 EXPD3108;                                   /* EXPD3108         */
    __type4585 EXPD3109;                                   /* EXPD3109         */
    __type4585 EXPD3110;                                   /* EXPD3110         */
    __type4585 EXPD3111;                                   /* EXPD3111         */
    __type4585 EXPD3112;                                   /* EXPD3112         */
    __type4585 EXPD3113;                                   /* EXPD3113         */
    __type4585 EXPD3114;                                   /* EXPD3114         */
    __type4585 EXPD3115;                                   /* EXPD3115         */
    __type4585 EXPD3116;                                   /* EXPD3116         */
    __type4585 EXPD3117;                                   /* EXPD3117         */
    __type4585 EXPD3118;                                   /* EXPD3118         */
    __type4585 EXPD3119;                                   /* EXPD3119         */
    __type4585 EXPD3120;                                   /* EXPD3120         */
    __type4585 EXPD3121;                                   /* EXPD3121         */
    __type4585 EXPD3122;                                   /* EXPD3122         */
    __type4585 EXPD3123;                                   /* EXPD3123         */
    __type4585 EXPD3124;                                   /* EXPD3124         */
    __type4585 EXPD3125;                                   /* EXPD3125         */
    __type4585 EXPD3126;                                   /* EXPD3126         */
    __type4585 EXPD3127;                                   /* EXPD3127         */
    __type4585 EXPD3128;                                   /* EXPD3128         */
    __type4585 EXPD3129;                                   /* EXPD3129         */
    __type4585 EXPD3130;                                   /* EXPD3130         */
    __type4585 EXPD3131;                                   /* EXPD3131         */
    __type4585 EXPD3132;                                   /* EXPD3132         */
    __type4585 EXPD3133;                                   /* EXPD3133         */
    __type4585 EXPD3134;                                   /* EXPD3134         */
    __type4585 EXPD3135;                                   /* EXPD3135         */
    __type4585 EXPD3136;                                   /* EXPD3136         */
    __type4585 EXPD3137;                                   /* EXPD3137         */
    __type4585 EXPD3138;                                   /* EXPD3138         */
    __type4585 EXPD3139;                                   /* EXPD3139         */
    __type4585 EXPD3140;                                   /* EXPD3140         */
    __type4585 EXPD3141;                                   /* EXPD3141         */
    __type4585 EXPD3142;                                   /* EXPD3142         */
    __type4585 EXPD3143;                                   /* EXPD3143         */
    __type4585 EXPD3144;                                   /* EXPD3144         */
    __type4585 EXPD3145;                                   /* EXPD3145         */
    __type4585 EXPD3146;                                   /* EXPD3146         */
    __type4585 EXPD3147;                                   /* EXPD3147         */
    __type4585 EXPD3148;                                   /* EXPD3148         */
    __type4585 EXPD3149;                                   /* EXPD3149         */
    __type4585 EXPD3150;                                   /* EXPD3150         */
    __type4585 EXPD3151;                                   /* EXPD3151         */
    __type4585 EXPD3152;                                   /* EXPD3152         */
    __type4585 EXPD3153;                                   /* EXPD3153         */
    __type4585 EXPD3154;                                   /* EXPD3154         */
    __type4585 EXPD3155;                                   /* EXPD3155         */
    __type4585 EXPD3156;                                   /* EXPD3156         */
    __type4585 EXPD3157;                                   /* EXPD3157         */
    __type4585 EXPD3158;                                   /* EXPD3158         */
    __type4585 EXPD3159;                                   /* EXPD3159         */
    __type4585 EXPD3160;                                   /* EXPD3160         */
    __type4585 EXPD3161;                                   /* EXPD3161         */
    __type4585 EXPD3162;                                   /* EXPD3162         */
    __type4585 EXPD3163;                                   /* EXPD3163         */
    __type4585 EXPD3164;                                   /* EXPD3164         */
    __type4585 EXPD3165;                                   /* EXPD3165         */
    __type4585 EXPD3166;                                   /* EXPD3166         */
    __type4585 EXPD3167;                                   /* EXPD3167         */
    __type4585 EXPD3168;                                   /* EXPD3168         */
    __type4585 EXPD3169;                                   /* EXPD3169         */
    __type4585 EXPD3170;                                   /* EXPD3170         */
    __type4585 EXPD3171;                                   /* EXPD3171         */
    __type4585 EXPD3172;                                   /* EXPD3172         */
    __type4585 EXPD3173;                                   /* EXPD3173         */
    __type4585 EXPD3174;                                   /* EXPD3174         */
    __type4585 EXPD3175;                                   /* EXPD3175         */
    __type4585 EXPD3176;                                   /* EXPD3176         */
    __type4585 EXPD3177;                                   /* EXPD3177         */
    __type4585 EXPD3178;                                   /* EXPD3178         */
    __type4585 EXPD3179;                                   /* EXPD3179         */
    __type4585 EXPD3180;                                   /* EXPD3180         */
    __type4585 EXPD3181;                                   /* EXPD3181         */
    __type4585 EXPD3182;                                   /* EXPD3182         */
    __type4585 EXPD3183;                                   /* EXPD3183         */
    __type4585 EXPD3184;                                   /* EXPD3184         */
    __type4585 EXPD3185;                                   /* EXPD3185         */
    __type4585 EXPD3186;                                   /* EXPD3186         */
    __type4585 EXPD3187;                                   /* EXPD3187         */
    __type4585 EXPD3188;                                   /* EXPD3188         */
    __type4585 EXPD3189;                                   /* EXPD3189         */
    __type4585 EXPD3190;                                   /* EXPD3190         */
    __type4585 EXPD3191;                                   /* EXPD3191         */
    __type4585 EXPD3192;                                   /* EXPD3192         */
    __type4585 EXPD3193;                                   /* EXPD3193         */
    __type4585 EXPD3194;                                   /* EXPD3194         */
    __type4585 EXPD3195;                                   /* EXPD3195         */
    __type4585 EXPD3196;                                   /* EXPD3196         */
    __type4585 EXPD3197;                                   /* EXPD3197         */
    __type4585 EXPD3198;                                   /* EXPD3198         */
    __type4585 EXPD3199;                                   /* EXPD3199         */
    __type4585 EXPD3200;                                   /* EXPD3200         */
    __type4585 EXPD3201;                                   /* EXPD3201         */
    __type4585 EXPD3202;                                   /* EXPD3202         */
    __type4585 EXPD3203;                                   /* EXPD3203         */
    __type4585 EXPD3204;                                   /* EXPD3204         */
    __type4585 EXPD3205;                                   /* EXPD3205         */
    __type4585 EXPD3206;                                   /* EXPD3206         */
    __type4585 EXPD3207;                                   /* EXPD3207         */
    __type4585 EXPD3208;                                   /* EXPD3208         */
    __type4585 EXPD3209;                                   /* EXPD3209         */
    __type4585 EXPD3210;                                   /* EXPD3210         */
    __type4585 EXPD3211;                                   /* EXPD3211         */
    __type4585 EXPD3212;                                   /* EXPD3212         */
    __type4585 EXPD3213;                                   /* EXPD3213         */
    __type4585 EXPD3214;                                   /* EXPD3214         */
    __type4585 EXPD3215;                                   /* EXPD3215         */
    __type4585 EXPD3216;                                   /* EXPD3216         */
    __type4585 EXPD3217;                                   /* EXPD3217         */
    __type4585 EXPD3218;                                   /* EXPD3218         */
    __type4585 EXPD3219;                                   /* EXPD3219         */
    __type4585 EXPD3220;                                   /* EXPD3220         */
    __type4585 EXPD3221;                                   /* EXPD3221         */
    __type4585 EXPD3222;                                   /* EXPD3222         */
    __type4585 EXPD3223;                                   /* EXPD3223         */
    __type4585 EXPD3224;                                   /* EXPD3224         */
    __type4585 EXPD3225;                                   /* EXPD3225         */
    __type4585 EXPD3226;                                   /* EXPD3226         */
    __type4585 EXPD3227;                                   /* EXPD3227         */
    __type4585 EXPD3228;                                   /* EXPD3228         */
    __type4585 EXPD3229;                                   /* EXPD3229         */
    __type4585 EXPD3230;                                   /* EXPD3230         */
    __type4585 EXPD3231;                                   /* EXPD3231         */
    __type4585 EXPD3232;                                   /* EXPD3232         */
    __type4585 EXPD3233;                                   /* EXPD3233         */
    __type4585 EXPD3234;                                   /* EXPD3234         */
    __type4585 EXPD3235;                                   /* EXPD3235         */
    __type4585 EXPD3236;                                   /* EXPD3236         */
    __type4585 EXPD3237;                                   /* EXPD3237         */
    __type4585 EXPD3238;                                   /* EXPD3238         */
    __type4585 EXPD3239;                                   /* EXPD3239         */
    __type4585 EXPD3240;                                   /* EXPD3240         */
    __type4585 EXPD3241;                                   /* EXPD3241         */
    __type4585 EXPD3242;                                   /* EXPD3242         */
    __type4585 EXPD3243;                                   /* EXPD3243         */
    __type4585 EXPD3244;                                   /* EXPD3244         */
    __type4585 EXPD3245;                                   /* EXPD3245         */
    __type4585 EXPD3246;                                   /* EXPD3246         */
    __type4585 EXPD3247;                                   /* EXPD3247         */
    __type4585 EXPD3248;                                   /* EXPD3248         */
    __type4585 EXPD3249;                                   /* EXPD3249         */
    __type4585 EXPD3250;                                   /* EXPD3250         */
    __type4585 EXPD3251;                                   /* EXPD3251         */
    __type4585 EXPD3252;                                   /* EXPD3252         */
    __type4585 EXPD3253;                                   /* EXPD3253         */
    __type4585 EXPD3254;                                   /* EXPD3254         */
    __type4585 EXPD3255;                                   /* EXPD3255         */
    __type4585 EXPD3256;                                   /* EXPD3256         */
    __type4585 EXPD3257;                                   /* EXPD3257         */
    __type4585 EXPD3258;                                   /* EXPD3258         */
    __type4585 EXPD3259;                                   /* EXPD3259         */
    __type4585 EXPD3260;                                   /* EXPD3260         */
    __type4585 EXPD3261;                                   /* EXPD3261         */
    __type4585 EXPD3262;                                   /* EXPD3262         */
    __type4585 EXPD3263;                                   /* EXPD3263         */
    __type4585 EXPD3264;                                   /* EXPD3264         */
    __type4585 EXPD3265;                                   /* EXPD3265         */
    __type4585 EXPD3266;                                   /* EXPD3266         */
    __type4585 EXPD3267;                                   /* EXPD3267         */
    __type4585 EXPD3268;                                   /* EXPD3268         */
    __type4585 EXPD3269;                                   /* EXPD3269         */
    __type4585 EXPD3270;                                   /* EXPD3270         */
    __type4585 EXPD3271;                                   /* EXPD3271         */
    __type4585 EXPD3272;                                   /* EXPD3272         */
    __type4585 EXPD3273;                                   /* EXPD3273         */
    __type4585 EXPD3274;                                   /* EXPD3274         */
    __type4585 EXPD3275;                                   /* EXPD3275         */
    __type4585 EXPD3276;                                   /* EXPD3276         */
    __type4585 EXPD3277;                                   /* EXPD3277         */
    __type4585 EXPD3278;                                   /* EXPD3278         */
    __type4585 EXPD3279;                                   /* EXPD3279         */
    __type4585 EXPD3280;                                   /* EXPD3280         */
    __type4585 EXPD3281;                                   /* EXPD3281         */
    __type4585 EXPD3282;                                   /* EXPD3282         */
    __type4585 EXPD3283;                                   /* EXPD3283         */
    __type4585 EXPD3284;                                   /* EXPD3284         */
    __type4585 EXPD3285;                                   /* EXPD3285         */
    __type4585 EXPD3286;                                   /* EXPD3286         */
    __type4585 EXPD3287;                                   /* EXPD3287         */
    __type4585 EXPD3288;                                   /* EXPD3288         */
    __type4585 EXPD3289;                                   /* EXPD3289         */
    __type4585 EXPD3290;                                   /* EXPD3290         */
    __type4585 EXPD3291;                                   /* EXPD3291         */
    __type4585 EXPD3292;                                   /* EXPD3292         */
    __type4585 EXPD3293;                                   /* EXPD3293         */
    __type4585 EXPD3294;                                   /* EXPD3294         */
    __type4585 EXPD3295;                                   /* EXPD3295         */
    __type4585 EXPD3296;                                   /* EXPD3296         */
    __type4585 EXPD3297;                                   /* EXPD3297         */
    __type4585 EXPD3298;                                   /* EXPD3298         */
    __type4585 EXPD3299;                                   /* EXPD3299         */
    __type4585 EXPD3300;                                   /* EXPD3300         */
    __type4585 EXPD3301;                                   /* EXPD3301         */
    __type4585 EXPD3302;                                   /* EXPD3302         */
    __type4585 EXPD3303;                                   /* EXPD3303         */
    __type4585 EXPD3304;                                   /* EXPD3304         */
    __type4585 EXPD3305;                                   /* EXPD3305         */
    __type4585 EXPD3306;                                   /* EXPD3306         */
    __type4585 EXPD3307;                                   /* EXPD3307         */
    __type4585 EXPD3308;                                   /* EXPD3308         */
    __type4585 EXPD3309;                                   /* EXPD3309         */
    __type4585 EXPD3310;                                   /* EXPD3310         */
    __type4585 EXPD3311;                                   /* EXPD3311         */
    __type4585 EXPD3312;                                   /* EXPD3312         */
    __type4585 EXPD3313;                                   /* EXPD3313         */
    __type4585 EXPD3314;                                   /* EXPD3314         */
    __type4585 EXPD3315;                                   /* EXPD3315         */
    __type4585 EXPD3316;                                   /* EXPD3316         */
    __type4585 EXPD3317;                                   /* EXPD3317         */
    __type4585 EXPD3318;                                   /* EXPD3318         */
    __type4585 EXPD3319;                                   /* EXPD3319         */
    __type4585 EXPD3320;                                   /* EXPD3320         */
    __type4585 EXPD3321;                                   /* EXPD3321         */
    __type4585 EXPD3322;                                   /* EXPD3322         */
    __type4585 EXPD3323;                                   /* EXPD3323         */
    __type4585 EXPD3324;                                   /* EXPD3324         */
    __type4585 EXPD3325;                                   /* EXPD3325         */
    __type4585 EXPD3326;                                   /* EXPD3326         */
    __type4585 EXPD3327;                                   /* EXPD3327         */
    __type4585 EXPD3328;                                   /* EXPD3328         */
    __type4585 EXPD3329;                                   /* EXPD3329         */
    __type4585 EXPD3330;                                   /* EXPD3330         */
    __type4585 EXPD3331;                                   /* EXPD3331         */
    __type4585 EXPD3332;                                   /* EXPD3332         */
    __type4585 EXPD3333;                                   /* EXPD3333         */
    __type4585 EXPD3334;                                   /* EXPD3334         */
    __type4585 EXPD3335;                                   /* EXPD3335         */
    __type4585 EXPD3336;                                   /* EXPD3336         */
    __type4585 EXPD3337;                                   /* EXPD3337         */
    __type4585 EXPD3338;                                   /* EXPD3338         */
    __type4585 EXPD3339;                                   /* EXPD3339         */
    __type4585 EXPD3340;                                   /* EXPD3340         */
    __type4585 EXPD3341;                                   /* EXPD3341         */
    __type4585 EXPD3342;                                   /* EXPD3342         */
    __type4585 EXPD3343;                                   /* EXPD3343         */
    __type4585 EXPD3344;                                   /* EXPD3344         */
    __type4585 EXPD3345;                                   /* EXPD3345         */
    __type4585 EXPD3346;                                   /* EXPD3346         */
    __type4585 EXPD3347;                                   /* EXPD3347         */
    __type4585 EXPD3348;                                   /* EXPD3348         */
    __type4585 EXPD3349;                                   /* EXPD3349         */
    __type4585 EXPD3350;                                   /* EXPD3350         */
    __type4585 EXPD3351;                                   /* EXPD3351         */
    __type4585 EXPD3352;                                   /* EXPD3352         */
    __type4585 EXPD3353;                                   /* EXPD3353         */
    __type4585 EXPD3354;                                   /* EXPD3354         */
    __type4585 EXPD3355;                                   /* EXPD3355         */
    __type4585 EXPD3356;                                   /* EXPD3356         */
    __type4585 EXPD3357;                                   /* EXPD3357         */
    __type4585 EXPD3358;                                   /* EXPD3358         */
    __type4585 EXPD3359;                                   /* EXPD3359         */
    __type4585 EXPD3360;                                   /* EXPD3360         */
    __type4585 EXPD3361;                                   /* EXPD3361         */
    __type4585 EXPD3362;                                   /* EXPD3362         */
    __type4585 EXPD3363;                                   /* EXPD3363         */
    __type4585 EXPD3364;                                   /* EXPD3364         */
    __type4585 EXPD3365;                                   /* EXPD3365         */
    __type4585 EXPD3366;                                   /* EXPD3366         */
    __type4585 EXPD3367;                                   /* EXPD3367         */
    __type4585 EXPD3368;                                   /* EXPD3368         */
    __type4585 EXPD3369;                                   /* EXPD3369         */
    __type4585 EXPD3370;                                   /* EXPD3370         */
    __type4585 EXPD3371;                                   /* EXPD3371         */
    __type4585 EXPD3372;                                   /* EXPD3372         */
    __type4585 EXPD3373;                                   /* EXPD3373         */
    __type4585 EXPD3374;                                   /* EXPD3374         */
    __type4585 EXPD3375;                                   /* EXPD3375         */
    __type4585 EXPD3376;                                   /* EXPD3376         */
    __type4585 EXPD3377;                                   /* EXPD3377         */
    __type4585 EXPD3378;                                   /* EXPD3378         */
    __type4585 EXPD3379;                                   /* EXPD3379         */
    __type4585 EXPD3380;                                   /* EXPD3380         */
    __type4585 EXPD3381;                                   /* EXPD3381         */
    __type4585 EXPD3382;                                   /* EXPD3382         */
    __type4585 EXPD3383;                                   /* EXPD3383         */
    __type4585 EXPD3384;                                   /* EXPD3384         */
    __type4585 EXPD3385;                                   /* EXPD3385         */
    __type4585 EXPD3386;                                   /* EXPD3386         */
    __type4585 EXPD3387;                                   /* EXPD3387         */
    __type4585 EXPD3388;                                   /* EXPD3388         */
    __type4585 EXPD3389;                                   /* EXPD3389         */
    __type4585 EXPD3390;                                   /* EXPD3390         */
    __type4585 EXPD3391;                                   /* EXPD3391         */
    __type4585 EXPD3392;                                   /* EXPD3392         */
    __type4585 EXPD3393;                                   /* EXPD3393         */
    __type4585 EXPD3394;                                   /* EXPD3394         */
    __type4585 EXPD3395;                                   /* EXPD3395         */
    __type4585 EXPD3396;                                   /* EXPD3396         */
    __type4585 EXPD3397;                                   /* EXPD3397         */
    __type4585 EXPD3398;                                   /* EXPD3398         */
    __type4585 EXPD3399;                                   /* EXPD3399         */
    __type4585 EXPD3400;                                   /* EXPD3400         */
    __type4585 EXPD3401;                                   /* EXPD3401         */
    __type4585 EXPD3402;                                   /* EXPD3402         */
    __type4585 EXPD3403;                                   /* EXPD3403         */
    __type4585 EXPD3404;                                   /* EXPD3404         */
    __type4585 EXPD3405;                                   /* EXPD3405         */
    __type4585 EXPD3406;                                   /* EXPD3406         */
    __type4585 EXPD3407;                                   /* EXPD3407         */
    __type4585 EXPD3408;                                   /* EXPD3408         */
    __type4585 EXPD3409;                                   /* EXPD3409         */
    __type4585 EXPD3410;                                   /* EXPD3410         */
    __type4585 EXPD3411;                                   /* EXPD3411         */
    __type4585 EXPD3412;                                   /* EXPD3412         */
    __type4585 EXPD3413;                                   /* EXPD3413         */
    __type4585 EXPD3414;                                   /* EXPD3414         */
    __type4585 EXPD3415;                                   /* EXPD3415         */
    __type4585 EXPD3416;                                   /* EXPD3416         */
    __type4585 EXPD3417;                                   /* EXPD3417         */
    __type4585 EXPD3418;                                   /* EXPD3418         */
    __type4585 EXPD3419;                                   /* EXPD3419         */
    __type4585 EXPD3420;                                   /* EXPD3420         */
    __type4585 EXPD3421;                                   /* EXPD3421         */
    __type4585 EXPD3422;                                   /* EXPD3422         */
    __type4585 EXPD3423;                                   /* EXPD3423         */
    __type4585 EXPD3424;                                   /* EXPD3424         */
    __type4585 EXPD3425;                                   /* EXPD3425         */
    __type4585 EXPD3426;                                   /* EXPD3426         */
    __type4585 EXPD3427;                                   /* EXPD3427         */
    __type4585 EXPD3428;                                   /* EXPD3428         */
    __type4585 EXPD3429;                                   /* EXPD3429         */
    __type4585 EXPD3430;                                   /* EXPD3430         */
    __type4585 EXPD3431;                                   /* EXPD3431         */
    __type4585 EXPD3432;                                   /* EXPD3432         */
    __type4585 EXPD3433;                                   /* EXPD3433         */
    __type4585 EXPD3434;                                   /* EXPD3434         */
    __type4585 EXPD3435;                                   /* EXPD3435         */
    __type4585 EXPD3436;                                   /* EXPD3436         */
    __type4585 EXPD3437;                                   /* EXPD3437         */
    __type4585 EXPD3438;                                   /* EXPD3438         */
    __type4585 EXPD3439;                                   /* EXPD3439         */
    __type4585 EXPD3440;                                   /* EXPD3440         */
    __type4585 EXPD3441;                                   /* EXPD3441         */
    __type4585 EXPD3442;                                   /* EXPD3442         */
    __type4585 EXPD3443;                                   /* EXPD3443         */
    __type4585 EXPD3444;                                   /* EXPD3444         */
    __type4585 EXPD3445;                                   /* EXPD3445         */
    __type4585 EXPD3446;                                   /* EXPD3446         */
    __type4585 EXPD3447;                                   /* EXPD3447         */
    __type4585 EXPD3448;                                   /* EXPD3448         */
    __type4585 EXPD3449;                                   /* EXPD3449         */
    __type4585 EXPD3450;                                   /* EXPD3450         */
    __type4585 EXPD3451;                                   /* EXPD3451         */
    __type4585 EXPD3452;                                   /* EXPD3452         */
    __type4585 EXPD3453;                                   /* EXPD3453         */
    __type4585 EXPD3454;                                   /* EXPD3454         */
    __type4585 EXPD3455;                                   /* EXPD3455         */
    __type4585 EXPD3456;                                   /* EXPD3456         */
    __type4585 EXPD3457;                                   /* EXPD3457         */
    __type4585 EXPD3458;                                   /* EXPD3458         */
    __type4585 EXPD3459;                                   /* EXPD3459         */
    __type4585 EXPD3460;                                   /* EXPD3460         */
    __type4585 EXPD3461;                                   /* EXPD3461         */
    __type4585 EXPD3462;                                   /* EXPD3462         */
    __type4585 EXPD3463;                                   /* EXPD3463         */
    __type4585 EXPD3464;                                   /* EXPD3464         */
    __type4585 EXPD3465;                                   /* EXPD3465         */
    __type4585 EXPD3466;                                   /* EXPD3466         */
    __type4585 EXPD3467;                                   /* EXPD3467         */
    __type4585 EXPD3468;                                   /* EXPD3468         */
    __type4585 EXPD3469;                                   /* EXPD3469         */
    __type4585 EXPD3470;                                   /* EXPD3470         */
    __type4585 EXPD3471;                                   /* EXPD3471         */
    __type4585 EXPD3472;                                   /* EXPD3472         */
    __type4585 EXPD3473;                                   /* EXPD3473         */
    __type4585 EXPD3474;                                   /* EXPD3474         */
    __type4585 EXPD3475;                                   /* EXPD3475         */
    __type4585 EXPD3476;                                   /* EXPD3476         */
    __type4585 EXPD3477;                                   /* EXPD3477         */
    __type4585 EXPD3478;                                   /* EXPD3478         */
    __type4585 EXPD3479;                                   /* EXPD3479         */
    __type4585 EXPD3480;                                   /* EXPD3480         */
    __type4585 EXPD3481;                                   /* EXPD3481         */
    __type4585 EXPD3482;                                   /* EXPD3482         */
    __type4585 EXPD3483;                                   /* EXPD3483         */
    __type4585 EXPD3484;                                   /* EXPD3484         */
    __type4585 EXPD3485;                                   /* EXPD3485         */
    __type4585 EXPD3486;                                   /* EXPD3486         */
    __type4585 EXPD3487;                                   /* EXPD3487         */
    __type4585 EXPD3488;                                   /* EXPD3488         */
    __type4585 EXPD3489;                                   /* EXPD3489         */
    __type4585 EXPD3490;                                   /* EXPD3490         */
    __type4585 EXPD3491;                                   /* EXPD3491         */
    __type4585 EXPD3492;                                   /* EXPD3492         */
    __type4585 EXPD3493;                                   /* EXPD3493         */
    __type4585 EXPD3494;                                   /* EXPD3494         */
    __type4585 EXPD3495;                                   /* EXPD3495         */
    __type4585 EXPD3496;                                   /* EXPD3496         */
    __type4585 EXPD3497;                                   /* EXPD3497         */
    __type4585 EXPD3498;                                   /* EXPD3498         */
    __type4585 EXPD3499;                                   /* EXPD3499         */
    __type4585 EXPD3500;                                   /* EXPD3500         */
    __type4585 EXPD3501;                                   /* EXPD3501         */
    __type4585 EXPD3502;                                   /* EXPD3502         */
    __type4585 EXPD3503;                                   /* EXPD3503         */
    __type4585 EXPD3504;                                   /* EXPD3504         */
    __type4585 EXPD3505;                                   /* EXPD3505         */
    __type4585 EXPD3506;                                   /* EXPD3506         */
    __type4585 EXPD3507;                                   /* EXPD3507         */
    __type4585 EXPD3508;                                   /* EXPD3508         */
    __type4585 EXPD3509;                                   /* EXPD3509         */
    __type4585 EXPD3510;                                   /* EXPD3510         */
    __type4585 EXPD3511;                                   /* EXPD3511         */
    __type4585 EXPD3512;                                   /* EXPD3512         */
    __type4585 EXPD3513;                                   /* EXPD3513         */
    __type4585 EXPD3514;                                   /* EXPD3514         */
    __type4585 EXPD3515;                                   /* EXPD3515         */
    __type4585 EXPD3516;                                   /* EXPD3516         */
    __type4585 EXPD3517;                                   /* EXPD3517         */
    __type4585 EXPD3518;                                   /* EXPD3518         */
    __type4585 EXPD3519;                                   /* EXPD3519         */
    __type4585 EXPD3520;                                   /* EXPD3520         */
    __type4585 EXPD3521;                                   /* EXPD3521         */
    __type4585 EXPD3522;                                   /* EXPD3522         */
    __type4585 EXPD3523;                                   /* EXPD3523         */
    __type4585 EXPD3524;                                   /* EXPD3524         */
    __type4585 EXPD3525;                                   /* EXPD3525         */
    __type4585 EXPD3526;                                   /* EXPD3526         */
    __type4585 EXPD3527;                                   /* EXPD3527         */
    __type4585 EXPD3528;                                   /* EXPD3528         */
    __type4585 EXPD3529;                                   /* EXPD3529         */
    __type4585 EXPD3530;                                   /* EXPD3530         */
    __type4585 EXPD3531;                                   /* EXPD3531         */
    __type4585 EXPD3532;                                   /* EXPD3532         */
    __type4585 EXPD3533;                                   /* EXPD3533         */
    __type4585 EXPD3534;                                   /* EXPD3534         */
    __type4585 EXPD3535;                                   /* EXPD3535         */
    __type4585 EXPD3536;                                   /* EXPD3536         */
    __type4585 EXPD3537;                                   /* EXPD3537         */
    __type4585 EXPD3538;                                   /* EXPD3538         */
    __type4585 EXPD3539;                                   /* EXPD3539         */
    __type4585 EXPD3540;                                   /* EXPD3540         */
    __type4585 EXPD3541;                                   /* EXPD3541         */
    __type4585 EXPD3542;                                   /* EXPD3542         */
    __type4585 EXPD3543;                                   /* EXPD3543         */
    __type4585 EXPD3544;                                   /* EXPD3544         */
    __type4585 EXPD3545;                                   /* EXPD3545         */
    __type4585 EXPD3546;                                   /* EXPD3546         */
    __type4585 EXPD3547;                                   /* EXPD3547         */
    __type4585 EXPD3548;                                   /* EXPD3548         */
    __type4585 EXPD3549;                                   /* EXPD3549         */
    __type4585 EXPD3550;                                   /* EXPD3550         */
    __type4585 EXPD3551;                                   /* EXPD3551         */
    __type4585 EXPD3552;                                   /* EXPD3552         */
    __type4585 EXPD3553;                                   /* EXPD3553         */
    __type4585 EXPD3554;                                   /* EXPD3554         */
    __type4585 EXPD3555;                                   /* EXPD3555         */
    __type4585 EXPD3556;                                   /* EXPD3556         */
    __type4585 EXPD3557;                                   /* EXPD3557         */
    __type4585 EXPD3558;                                   /* EXPD3558         */
    __type4585 EXPD3559;                                   /* EXPD3559         */
    __type4585 EXPD3560;                                   /* EXPD3560         */
    __type4585 EXPD3561;                                   /* EXPD3561         */
    __type4585 EXPD3562;                                   /* EXPD3562         */
    __type4585 EXPD3563;                                   /* EXPD3563         */
    __type4585 EXPD3564;                                   /* EXPD3564         */
    __type4585 EXPD3565;                                   /* EXPD3565         */
    __type4585 EXPD3566;                                   /* EXPD3566         */
    __type4585 EXPD3567;                                   /* EXPD3567         */
    __type4585 EXPD3568;                                   /* EXPD3568         */
    __type4585 EXPD3569;                                   /* EXPD3569         */
    __type4585 EXPD3570;                                   /* EXPD3570         */
    __type4585 EXPD3571;                                   /* EXPD3571         */
    __type4585 EXPD3572;                                   /* EXPD3572         */
    __type4585 EXPD3573;                                   /* EXPD3573         */
    __type4585 EXPD3574;                                   /* EXPD3574         */
    __type4585 EXPD3575;                                   /* EXPD3575         */
    __type4585 EXPD3576;                                   /* EXPD3576         */
    __type4585 EXPD3577;                                   /* EXPD3577         */
    __type4585 EXPD3578;                                   /* EXPD3578         */
    __type4585 EXPD3579;                                   /* EXPD3579         */
    __type4585 EXPD3580;                                   /* EXPD3580         */
    __type4585 EXPD3581;                                   /* EXPD3581         */
    __type4585 EXPD3582;                                   /* EXPD3582         */
    __type4585 EXPD3583;                                   /* EXPD3583         */
    __type4585 EXPD3584;                                   /* EXPD3584         */
    __type4585 EXPD3585;                                   /* EXPD3585         */
    __type4585 EXPD3586;                                   /* EXPD3586         */
    __type4585 EXPD3587;                                   /* EXPD3587         */
    __type4585 EXPD3588;                                   /* EXPD3588         */
    __type4585 EXPD3589;                                   /* EXPD3589         */
    __type4585 EXPD3590;                                   /* EXPD3590         */
    __type4585 EXPD3591;                                   /* EXPD3591         */
    __type4585 EXPD3592;                                   /* EXPD3592         */
    __type4585 EXPD3593;                                   /* EXPD3593         */
    __type4585 EXPD3594;                                   /* EXPD3594         */
    __type4585 EXPD3595;                                   /* EXPD3595         */
    __type4585 EXPD3596;                                   /* EXPD3596         */
    __type4585 EXPD3597;                                   /* EXPD3597         */
    __type4585 EXPD3598;                                   /* EXPD3598         */
    __type4585 EXPD3599;                                   /* EXPD3599         */
    __type4585 EXPD3600;                                   /* EXPD3600         */
    __type4585 EXPD3601;                                   /* EXPD3601         */
    __type4585 EXPD3602;                                   /* EXPD3602         */
    __type4585 EXPD3603;                                   /* EXPD3603         */
    __type4585 EXPD3604;                                   /* EXPD3604         */
    __type4585 EXPD3605;                                   /* EXPD3605         */
    __type4585 EXPD3606;                                   /* EXPD3606         */
    __type4585 EXPD3607;                                   /* EXPD3607         */
    __type4585 EXPD3608;                                   /* EXPD3608         */
    __type4585 EXPD3609;                                   /* EXPD3609         */
    __type4585 EXPD3610;                                   /* EXPD3610         */
    __type4585 EXPD3611;                                   /* EXPD3611         */
    __type4585 EXPD3612;                                   /* EXPD3612         */
    __type4585 EXPD3613;                                   /* EXPD3613         */
    __type4585 EXPD3614;                                   /* EXPD3614         */
    __type4585 EXPD3615;                                   /* EXPD3615         */
    __type4585 EXPD3616;                                   /* EXPD3616         */
    __type4585 EXPD3617;                                   /* EXPD3617         */
    __type4585 EXPD3618;                                   /* EXPD3618         */
    __type4585 EXPD3619;                                   /* EXPD3619         */
    __type4585 EXPD3620;                                   /* EXPD3620         */
    __type4585 EXPD3621;                                   /* EXPD3621         */
    __type4585 EXPD3622;                                   /* EXPD3622         */
    __type4585 EXPD3623;                                   /* EXPD3623         */
    __type4585 EXPD3624;                                   /* EXPD3624         */
    __type4585 EXPD3625;                                   /* EXPD3625         */
    __type4585 EXPD3626;                                   /* EXPD3626         */
    __type4585 EXPD3627;                                   /* EXPD3627         */
    __type4585 EXPD3628;                                   /* EXPD3628         */
    __type4585 EXPD3629;                                   /* EXPD3629         */
    __type4585 EXPD3630;                                   /* EXPD3630         */
    __type4585 EXPD3631;                                   /* EXPD3631         */
    __type4585 EXPD3632;                                   /* EXPD3632         */
    __type4585 EXPD3633;                                   /* EXPD3633         */
    __type4585 EXPD3634;                                   /* EXPD3634         */
    __type4585 EXPD3635;                                   /* EXPD3635         */
    __type4585 EXPD3636;                                   /* EXPD3636         */
    __type4585 EXPD3637;                                   /* EXPD3637         */
    __type4585 EXPD3638;                                   /* EXPD3638         */
    __type4585 EXPD3639;                                   /* EXPD3639         */
    __type4585 EXPD3640;                                   /* EXPD3640         */
    __type4585 EXPD3641;                                   /* EXPD3641         */
    __type4585 EXPD3642;                                   /* EXPD3642         */
    __type4585 EXPD3643;                                   /* EXPD3643         */
    __type4585 EXPD3644;                                   /* EXPD3644         */
    __type4585 EXPD3645;                                   /* EXPD3645         */
    __type4585 EXPD3646;                                   /* EXPD3646         */
    __type4585 EXPD3647;                                   /* EXPD3647         */
    __type4585 EXPD3648;                                   /* EXPD3648         */
    __type4585 EXPD3649;                                   /* EXPD3649         */
    __type4585 EXPD3650;                                   /* EXPD3650         */
    __type4585 EXPD3651;                                   /* EXPD3651         */
    __type4585 EXPD3652;                                   /* EXPD3652         */
    __type4585 EXPD3653;                                   /* EXPD3653         */
    __type4585 EXPD3654;                                   /* EXPD3654         */
    __type4585 EXPD3655;                                   /* EXPD3655         */
    __type4585 EXPD3656;                                   /* EXPD3656         */
    __type4585 EXPD3657;                                   /* EXPD3657         */
    __type4585 EXPD3658;                                   /* EXPD3658         */
    __type4585 EXPD3659;                                   /* EXPD3659         */
    __type4585 EXPD3660;                                   /* EXPD3660         */
    __type4585 EXPD3661;                                   /* EXPD3661         */
    __type4585 EXPD3662;                                   /* EXPD3662         */
    __type4585 EXPD3663;                                   /* EXPD3663         */
    __type4585 EXPD3664;                                   /* EXPD3664         */
    __type4585 EXPD3665;                                   /* EXPD3665         */
    __type4585 EXPD3666;                                   /* EXPD3666         */
    __type4585 EXPD3667;                                   /* EXPD3667         */
    __type4585 EXPD3668;                                   /* EXPD3668         */
    __type4585 EXPD3669;                                   /* EXPD3669         */
    __type4585 EXPD3670;                                   /* EXPD3670         */
    __type4585 EXPD3671;                                   /* EXPD3671         */
    __type4585 EXPD3672;                                   /* EXPD3672         */
    __type4585 EXPD3673;                                   /* EXPD3673         */
    __type4585 EXPD3674;                                   /* EXPD3674         */
    __type4585 EXPD3675;                                   /* EXPD3675         */
    __type4585 EXPD3676;                                   /* EXPD3676         */
    __type4585 EXPD3677;                                   /* EXPD3677         */
    __type4585 EXPD3678;                                   /* EXPD3678         */
    __type4585 EXPD3679;                                   /* EXPD3679         */
    __type4585 EXPD3680;                                   /* EXPD3680         */
    __type4585 EXPD3681;                                   /* EXPD3681         */
    __type4585 EXPD3682;                                   /* EXPD3682         */
    __type4585 EXPD3683;                                   /* EXPD3683         */
    __type4585 EXPD3684;                                   /* EXPD3684         */
    __type4585 EXPD3685;                                   /* EXPD3685         */
    __type4585 EXPD3686;                                   /* EXPD3686         */
    __type4585 EXPD3687;                                   /* EXPD3687         */
    __type4585 EXPD3688;                                   /* EXPD3688         */
    __type4585 EXPD3689;                                   /* EXPD3689         */
    __type4585 EXPD3690;                                   /* EXPD3690         */
    __type4585 EXPD3691;                                   /* EXPD3691         */
    __type4585 EXPD3692;                                   /* EXPD3692         */
    __type4585 EXPD3693;                                   /* EXPD3693         */
    __type4585 EXPD3694;                                   /* EXPD3694         */
    __type4585 EXPD3695;                                   /* EXPD3695         */
    __type4585 EXPD3696;                                   /* EXPD3696         */
    __type4585 EXPD3697;                                   /* EXPD3697         */
    __type4585 EXPD3698;                                   /* EXPD3698         */
    __type4585 EXPD3699;                                   /* EXPD3699         */
    __type4585 EXPD3700;                                   /* EXPD3700         */
    __type4585 EXPD3701;                                   /* EXPD3701         */
    __type4585 EXPD3702;                                   /* EXPD3702         */
    __type4585 EXPD3703;                                   /* EXPD3703         */
    __type4585 EXPD3704;                                   /* EXPD3704         */
    __type4585 EXPD3705;                                   /* EXPD3705         */
    __type4585 EXPD3706;                                   /* EXPD3706         */
    __type4585 EXPD3707;                                   /* EXPD3707         */
    __type4585 EXPD3708;                                   /* EXPD3708         */
    __type4585 EXPD3709;                                   /* EXPD3709         */
    __type4585 EXPD3710;                                   /* EXPD3710         */
    __type4585 EXPD3711;                                   /* EXPD3711         */
    __type4585 EXPD3712;                                   /* EXPD3712         */
    __type4585 EXPD3713;                                   /* EXPD3713         */
    __type4585 EXPD3714;                                   /* EXPD3714         */
    __type4585 EXPD3715;                                   /* EXPD3715         */
    __type4585 EXPD3716;                                   /* EXPD3716         */
    __type4585 EXPD3717;                                   /* EXPD3717         */
    __type4585 EXPD3718;                                   /* EXPD3718         */
    __type4585 EXPD3719;                                   /* EXPD3719         */
    __type4585 EXPD3720;                                   /* EXPD3720         */
    __type4585 EXPD3721;                                   /* EXPD3721         */
    __type4585 EXPD3722;                                   /* EXPD3722         */
    __type4585 EXPD3723;                                   /* EXPD3723         */
    __type4585 EXPD3724;                                   /* EXPD3724         */
    __type4585 EXPD3725;                                   /* EXPD3725         */
    __type4585 EXPD3726;                                   /* EXPD3726         */
    __type4585 EXPD3727;                                   /* EXPD3727         */
    __type4585 EXPD3728;                                   /* EXPD3728         */
    __type4585 EXPD3729;                                   /* EXPD3729         */
    __type4585 EXPD3730;                                   /* EXPD3730         */
    __type4585 EXPD3731;                                   /* EXPD3731         */
    __type4585 EXPD3732;                                   /* EXPD3732         */
    __type4585 EXPD3733;                                   /* EXPD3733         */
    __type4585 EXPD3734;                                   /* EXPD3734         */
    __type4585 EXPD3735;                                   /* EXPD3735         */
    __type4585 EXPD3736;                                   /* EXPD3736         */
    __type4585 EXPD3737;                                   /* EXPD3737         */
    __type4585 EXPD3738;                                   /* EXPD3738         */
    __type4585 EXPD3739;                                   /* EXPD3739         */
    __type4585 EXPD3740;                                   /* EXPD3740         */
    __type4585 EXPD3741;                                   /* EXPD3741         */
    __type4585 EXPD3742;                                   /* EXPD3742         */
    __type4585 EXPD3743;                                   /* EXPD3743         */
    __type4585 EXPD3744;                                   /* EXPD3744         */
    __type4585 EXPD3745;                                   /* EXPD3745         */
    __type4585 EXPD3746;                                   /* EXPD3746         */
    __type4585 EXPD3747;                                   /* EXPD3747         */
    __type4585 EXPD3748;                                   /* EXPD3748         */
    __type4585 EXPD3749;                                   /* EXPD3749         */
    __type4585 EXPD3750;                                   /* EXPD3750         */
    __type4585 EXPD3751;                                   /* EXPD3751         */
    __type4585 EXPD3752;                                   /* EXPD3752         */
    __type4585 EXPD3753;                                   /* EXPD3753         */
    __type4585 EXPD3754;                                   /* EXPD3754         */
    __type4585 EXPD3755;                                   /* EXPD3755         */
    __type4585 EXPD3756;                                   /* EXPD3756         */
    __type4585 EXPD3757;                                   /* EXPD3757         */
    __type4585 EXPD3758;                                   /* EXPD3758         */
    __type4585 EXPD3759;                                   /* EXPD3759         */
    __type4585 EXPD3760;                                   /* EXPD3760         */
    __type4585 EXPD3761;                                   /* EXPD3761         */
    __type4585 EXPD3762;                                   /* EXPD3762         */
    __type4585 EXPD3763;                                   /* EXPD3763         */
    __type4585 EXPD3764;                                   /* EXPD3764         */
    __type4585 EXPD3765;                                   /* EXPD3765         */
    __type4585 EXPD3766;                                   /* EXPD3766         */
    __type4585 EXPD3767;                                   /* EXPD3767         */
    __type4585 EXPD3768;                                   /* EXPD3768         */
    __type4585 EXPD3769;                                   /* EXPD3769         */
    __type4585 EXPD3770;                                   /* EXPD3770         */
    __type4585 EXPD3771;                                   /* EXPD3771         */
    __type4585 EXPD3772;                                   /* EXPD3772         */
    __type4585 EXPD3773;                                   /* EXPD3773         */
    __type4585 EXPD3774;                                   /* EXPD3774         */
    __type4585 EXPD3775;                                   /* EXPD3775         */
    __type4585 EXPD3776;                                   /* EXPD3776         */
    __type4585 EXPD3777;                                   /* EXPD3777         */
    __type4585 EXPD3778;                                   /* EXPD3778         */
    __type4585 EXPD3779;                                   /* EXPD3779         */
    __type4585 EXPD3780;                                   /* EXPD3780         */
    __type4585 EXPD3781;                                   /* EXPD3781         */
    __type4585 EXPD3782;                                   /* EXPD3782         */
    __type4585 EXPD3783;                                   /* EXPD3783         */
    __type4585 EXPD3784;                                   /* EXPD3784         */
    __type4585 EXPD3785;                                   /* EXPD3785         */
    __type4585 EXPD3786;                                   /* EXPD3786         */
    __type4585 EXPD3787;                                   /* EXPD3787         */
    __type4585 EXPD3788;                                   /* EXPD3788         */
    __type4585 EXPD3789;                                   /* EXPD3789         */
    __type4585 EXPD3790;                                   /* EXPD3790         */
    __type4585 EXPD3791;                                   /* EXPD3791         */
    __type4585 EXPD3792;                                   /* EXPD3792         */
    __type4585 EXPD3793;                                   /* EXPD3793         */
    __type4585 EXPD3794;                                   /* EXPD3794         */
    __type4585 EXPD3795;                                   /* EXPD3795         */
    __type4585 EXPD3796;                                   /* EXPD3796         */
    __type4585 EXPD3797;                                   /* EXPD3797         */
    __type4585 EXPD3798;                                   /* EXPD3798         */
    __type4585 EXPD3799;                                   /* EXPD3799         */
    __type4585 EXPD3800;                                   /* EXPD3800         */
    __type4585 EXPD3801;                                   /* EXPD3801         */
    __type4585 EXPD3802;                                   /* EXPD3802         */
    __type4585 EXPD3803;                                   /* EXPD3803         */
    __type4585 EXPD3804;                                   /* EXPD3804         */
    __type4585 EXPD3805;                                   /* EXPD3805         */
    __type4585 EXPD3806;                                   /* EXPD3806         */
    __type4585 EXPD3807;                                   /* EXPD3807         */
    __type4585 EXPD3808;                                   /* EXPD3808         */
    __type4585 EXPD3809;                                   /* EXPD3809         */
    __type4585 EXPD3810;                                   /* EXPD3810         */
    __type4585 EXPD3811;                                   /* EXPD3811         */
    __type4585 EXPD3812;                                   /* EXPD3812         */
    __type4585 EXPD3813;                                   /* EXPD3813         */
    __type4585 EXPD3814;                                   /* EXPD3814         */
    __type4585 EXPD3815;                                   /* EXPD3815         */
    __type4585 EXPD3816;                                   /* EXPD3816         */
    __type4585 EXPD3817;                                   /* EXPD3817         */
    __type4585 EXPD3818;                                   /* EXPD3818         */
    __type4585 EXPD3819;                                   /* EXPD3819         */
    __type4585 EXPD3820;                                   /* EXPD3820         */
    __type4585 EXPD3821;                                   /* EXPD3821         */
    __type4585 EXPD3822;                                   /* EXPD3822         */
    __type4585 EXPD3823;                                   /* EXPD3823         */
    __type4585 EXPD3824;                                   /* EXPD3824         */
    __type4585 EXPD3825;                                   /* EXPD3825         */
    __type4585 EXPD3826;                                   /* EXPD3826         */
    __type4585 EXPD3827;                                   /* EXPD3827         */
    __type4585 EXPD3828;                                   /* EXPD3828         */
    __type4585 EXPD3829;                                   /* EXPD3829         */
    __type4585 EXPD3830;                                   /* EXPD3830         */
    __type4585 EXPD3831;                                   /* EXPD3831         */
    __type4585 EXPD3832;                                   /* EXPD3832         */
    __type4585 EXPD3833;                                   /* EXPD3833         */
    __type4585 EXPD3834;                                   /* EXPD3834         */
    __type4585 EXPD3835;                                   /* EXPD3835         */
    __type4585 EXPD3836;                                   /* EXPD3836         */
    __type4585 EXPD3837;                                   /* EXPD3837         */
    __type4585 EXPD3838;                                   /* EXPD3838         */
    __type4585 EXPD3839;                                   /* EXPD3839         */
    __type4585 EXPD3840;                                   /* EXPD3840         */
    __type4585 EXPD3841;                                   /* EXPD3841         */
    __type4585 EXPD3842;                                   /* EXPD3842         */
    __type4585 EXPD3843;                                   /* EXPD3843         */
    __type4585 EXPD3844;                                   /* EXPD3844         */
    __type4585 EXPD3845;                                   /* EXPD3845         */
    __type4585 EXPD3846;                                   /* EXPD3846         */
    __type4585 EXPD3847;                                   /* EXPD3847         */
    __type4585 EXPD3848;                                   /* EXPD3848         */
    __type4585 EXPD3849;                                   /* EXPD3849         */
    __type4585 EXPD3850;                                   /* EXPD3850         */
    __type4585 EXPD3851;                                   /* EXPD3851         */
    __type4585 EXPD3852;                                   /* EXPD3852         */
    __type4585 EXPD3853;                                   /* EXPD3853         */
    __type4585 EXPD3854;                                   /* EXPD3854         */
    __type4585 EXPD3855;                                   /* EXPD3855         */
    __type4585 EXPD3856;                                   /* EXPD3856         */
    __type4585 EXPD3857;                                   /* EXPD3857         */
    __type4585 EXPD3858;                                   /* EXPD3858         */
    __type4585 EXPD3859;                                   /* EXPD3859         */
    __type4585 EXPD3860;                                   /* EXPD3860         */
    __type4585 EXPD3861;                                   /* EXPD3861         */
    __type4585 EXPD3862;                                   /* EXPD3862         */
    __type4585 EXPD3863;                                   /* EXPD3863         */
    __type4585 EXPD3864;                                   /* EXPD3864         */
    __type4585 EXPD3865;                                   /* EXPD3865         */
    __type4585 EXPD3866;                                   /* EXPD3866         */
    __type4585 EXPD3867;                                   /* EXPD3867         */
    __type4585 EXPD3868;                                   /* EXPD3868         */
    __type4585 EXPD3869;                                   /* EXPD3869         */
    __type4585 EXPD3870;                                   /* EXPD3870         */
    __type4585 EXPD3871;                                   /* EXPD3871         */
    __type4585 EXPD3872;                                   /* EXPD3872         */
    __type4585 EXPD3873;                                   /* EXPD3873         */
    __type4585 EXPD3874;                                   /* EXPD3874         */
    __type4585 EXPD3875;                                   /* EXPD3875         */
    __type4585 EXPD3876;                                   /* EXPD3876         */
    __type4585 EXPD3877;                                   /* EXPD3877         */
    __type4585 EXPD3878;                                   /* EXPD3878         */
    __type4585 EXPD3879;                                   /* EXPD3879         */
    __type4585 EXPD3880;                                   /* EXPD3880         */
    __type4585 EXPD3881;                                   /* EXPD3881         */
    __type4585 EXPD3882;                                   /* EXPD3882         */
    __type4585 EXPD3883;                                   /* EXPD3883         */
    __type4585 EXPD3884;                                   /* EXPD3884         */
    __type4585 EXPD3885;                                   /* EXPD3885         */
    __type4585 EXPD3886;                                   /* EXPD3886         */
    __type4585 EXPD3887;                                   /* EXPD3887         */
    __type4585 EXPD3888;                                   /* EXPD3888         */
    __type4585 EXPD3889;                                   /* EXPD3889         */
    __type4585 EXPD3890;                                   /* EXPD3890         */
    __type4585 EXPD3891;                                   /* EXPD3891         */
    __type4585 EXPD3892;                                   /* EXPD3892         */
    __type4585 EXPD3893;                                   /* EXPD3893         */
    __type4585 EXPD3894;                                   /* EXPD3894         */
    __type4585 EXPD3895;                                   /* EXPD3895         */
    __type4585 EXPD3896;                                   /* EXPD3896         */
    __type4585 EXPD3897;                                   /* EXPD3897         */
    __type4585 EXPD3898;                                   /* EXPD3898         */
    __type4585 EXPD3899;                                   /* EXPD3899         */
    __type4585 EXPD3900;                                   /* EXPD3900         */
    __type4585 EXPD3901;                                   /* EXPD3901         */
    __type4585 EXPD3902;                                   /* EXPD3902         */
    __type4585 EXPD3903;                                   /* EXPD3903         */
    __type4585 EXPD3904;                                   /* EXPD3904         */
    __type4585 EXPD3905;                                   /* EXPD3905         */
    __type4585 EXPD3906;                                   /* EXPD3906         */
    __type4585 EXPD3907;                                   /* EXPD3907         */
    __type4585 EXPD3908;                                   /* EXPD3908         */
    __type4585 EXPD3909;                                   /* EXPD3909         */
    __type4585 EXPD3910;                                   /* EXPD3910         */
    __type4585 EXPD3911;                                   /* EXPD3911         */
    __type4585 EXPD3912;                                   /* EXPD3912         */
    __type4585 EXPD3913;                                   /* EXPD3913         */
    __type4585 EXPD3914;                                   /* EXPD3914         */
    __type4585 EXPD3915;                                   /* EXPD3915         */
    __type4585 EXPD3916;                                   /* EXPD3916         */
    __type4585 EXPD3917;                                   /* EXPD3917         */
    __type4585 EXPD3918;                                   /* EXPD3918         */
    __type4585 EXPD3919;                                   /* EXPD3919         */
    __type4585 EXPD3920;                                   /* EXPD3920         */
    __type4585 EXPD3921;                                   /* EXPD3921         */
    __type4585 EXPD3922;                                   /* EXPD3922         */
    __type4585 EXPD3923;                                   /* EXPD3923         */
    __type4585 EXPD3924;                                   /* EXPD3924         */
    __type4585 EXPD3925;                                   /* EXPD3925         */
    __type4585 EXPD3926;                                   /* EXPD3926         */
    __type4585 EXPD3927;                                   /* EXPD3927         */
    __type4585 EXPD3928;                                   /* EXPD3928         */
    __type4585 EXPD3929;                                   /* EXPD3929         */
    __type4585 EXPD3930;                                   /* EXPD3930         */
    __type4585 EXPD3931;                                   /* EXPD3931         */
    __type4585 EXPD3932;                                   /* EXPD3932         */
    __type4585 EXPD3933;                                   /* EXPD3933         */
    __type4585 EXPD3934;                                   /* EXPD3934         */
    __type4585 EXPD3935;                                   /* EXPD3935         */
    __type4585 EXPD3936;                                   /* EXPD3936         */
    __type4585 EXPD3937;                                   /* EXPD3937         */
    __type4585 EXPD3938;                                   /* EXPD3938         */
    __type4585 EXPD3939;                                   /* EXPD3939         */
    __type4585 EXPD3940;                                   /* EXPD3940         */
    __type4585 EXPD3941;                                   /* EXPD3941         */
    __type4585 EXPD3942;                                   /* EXPD3942         */
    __type4585 EXPD3943;                                   /* EXPD3943         */
    __type4585 EXPD3944;                                   /* EXPD3944         */
    __type4585 EXPD3945;                                   /* EXPD3945         */
    __type4585 EXPD3946;                                   /* EXPD3946         */
    __type4585 EXPD3947;                                   /* EXPD3947         */
    __type4585 EXPD3948;                                   /* EXPD3948         */
    __type4585 EXPD3949;                                   /* EXPD3949         */
    __type4585 EXPD3950;                                   /* EXPD3950         */
    __type4585 EXPD3951;                                   /* EXPD3951         */
    __type4585 EXPD3952;                                   /* EXPD3952         */
    __type4585 EXPD3953;                                   /* EXPD3953         */
    __type4585 EXPD3954;                                   /* EXPD3954         */
    __type4585 EXPD3955;                                   /* EXPD3955         */
    __type4585 EXPD3956;                                   /* EXPD3956         */
    __type4585 EXPD3957;                                   /* EXPD3957         */
    __type4585 EXPD3958;                                   /* EXPD3958         */
    __type4585 EXPD3959;                                   /* EXPD3959         */
    __type4585 EXPD3960;                                   /* EXPD3960         */
    __type4585 EXPD3961;                                   /* EXPD3961         */
    __type4585 EXPD3962;                                   /* EXPD3962         */
    __type4585 EXPD3963;                                   /* EXPD3963         */
    __type4585 EXPD3964;                                   /* EXPD3964         */
    __type4585 EXPD3965;                                   /* EXPD3965         */
    __type4585 EXPD3966;                                   /* EXPD3966         */
    __type4585 EXPD3967;                                   /* EXPD3967         */
    __type4585 EXPD3968;                                   /* EXPD3968         */
    __type4585 EXPD3969;                                   /* EXPD3969         */
    __type4585 EXPD3970;                                   /* EXPD3970         */
    __type4585 EXPD3971;                                   /* EXPD3971         */
    __type4585 EXPD3972;                                   /* EXPD3972         */
    __type4585 EXPD3973;                                   /* EXPD3973         */
    __type4585 EXPD3974;                                   /* EXPD3974         */
    __type4585 EXPD3975;                                   /* EXPD3975         */
    __type4585 EXPD3976;                                   /* EXPD3976         */
    __type4585 EXPD3977;                                   /* EXPD3977         */
    __type4585 EXPD3978;                                   /* EXPD3978         */
    __type4585 EXPD3979;                                   /* EXPD3979         */
    __type4585 EXPD3980;                                   /* EXPD3980         */
    __type4585 EXPD3981;                                   /* EXPD3981         */
    __type4585 EXPD3982;                                   /* EXPD3982         */
    __type4585 EXPD3983;                                   /* EXPD3983         */
    __type4585 EXPD3984;                                   /* EXPD3984         */
    __type4585 EXPD3985;                                   /* EXPD3985         */
    __type4585 EXPD3986;                                   /* EXPD3986         */
    __type4585 EXPD3987;                                   /* EXPD3987         */
    __type4585 EXPD3988;                                   /* EXPD3988         */
    __type4585 EXPD3989;                                   /* EXPD3989         */
    __type4585 EXPD3990;                                   /* EXPD3990         */
    __type4585 EXPD3991;                                   /* EXPD3991         */
    __type4585 EXPD3992;                                   /* EXPD3992         */
    __type4585 EXPD3993;                                   /* EXPD3993         */
    __type4585 EXPD3994;                                   /* EXPD3994         */
    __type4585 EXPD3995;                                   /* EXPD3995         */
    __type4585 EXPD3996;                                   /* EXPD3996         */
    __type4585 EXPD3997;                                   /* EXPD3997         */
    __type4585 EXPD3998;                                   /* EXPD3998         */
    __type4585 EXPD3999;                                   /* EXPD3999         */
    __type4585 EXPD4000;                                   /* EXPD4000         */
    __type4585 EXPD4001;                                   /* EXPD4001         */
    __type4585 EXPD4002;                                   /* EXPD4002         */
    __type4585 EXPD4003;                                   /* EXPD4003         */
    __type4585 EXPD4004;                                   /* EXPD4004         */
    __type4585 EXPD4005;                                   /* EXPD4005         */
    __type4585 EXPD4006;                                   /* EXPD4006         */
    __type4585 EXPD4007;                                   /* EXPD4007         */
    __type4585 EXPD4008;                                   /* EXPD4008         */
    __type4585 EXPD4009;                                   /* EXPD4009         */
    __type4585 EXPD4010;                                   /* EXPD4010         */
    __type4585 EXPD4011;                                   /* EXPD4011         */
    __type4585 EXPD4012;                                   /* EXPD4012         */
    __type4585 EXPD4013;                                   /* EXPD4013         */
    __type4585 EXPD4014;                                   /* EXPD4014         */
    __type4585 EXPD4015;                                   /* EXPD4015         */
    __type4585 EXPD4016;                                   /* EXPD4016         */
    __type4585 EXPD4017;                                   /* EXPD4017         */
    __type4585 EXPD4018;                                   /* EXPD4018         */
    __type4585 EXPD4019;                                   /* EXPD4019         */
    __type4585 EXPD4020;                                   /* EXPD4020         */
    __type4585 EXPD4021;                                   /* EXPD4021         */
    __type4585 EXPD4022;                                   /* EXPD4022         */
    __type4585 EXPD4023;                                   /* EXPD4023         */
    __type4585 EXPD4024;                                   /* EXPD4024         */
    __type4585 EXPD4025;                                   /* EXPD4025         */
    __type4585 EXPD4026;                                   /* EXPD4026         */
    __type4585 EXPD4027;                                   /* EXPD4027         */
    __type4585 EXPD4028;                                   /* EXPD4028         */
    __type4585 EXPD4029;                                   /* EXPD4029         */
    __type4585 EXPD4030;                                   /* EXPD4030         */
    __type4585 EXPD4031;                                   /* EXPD4031         */
    __type4585 EXPD4032;                                   /* EXPD4032         */
    __type4585 EXPD4033;                                   /* EXPD4033         */
    __type4585 EXPD4034;                                   /* EXPD4034         */
    __type4585 EXPD4035;                                   /* EXPD4035         */
    __type4585 EXPD4036;                                   /* EXPD4036         */
    __type4585 EXPD4037;                                   /* EXPD4037         */
    __type4585 EXPD4038;                                   /* EXPD4038         */
    __type4585 EXPD4039;                                   /* EXPD4039         */
    __type4585 EXPD4040;                                   /* EXPD4040         */
    __type4585 EXPD4041;                                   /* EXPD4041         */
    __type4585 EXPD4042;                                   /* EXPD4042         */
    __type4585 EXPD4043;                                   /* EXPD4043         */
    __type4585 EXPD4044;                                   /* EXPD4044         */
    __type4585 EXPD4045;                                   /* EXPD4045         */
    __type4585 EXPD4046;                                   /* EXPD4046         */
    __type4585 EXPD4047;                                   /* EXPD4047         */
    __type4585 EXPD4048;                                   /* EXPD4048         */
    __type4585 EXPD4049;                                   /* EXPD4049         */
    __type4585 EXPD4050;                                   /* EXPD4050         */
    __type4585 EXPD4051;                                   /* EXPD4051         */
    __type4585 EXPD4052;                                   /* EXPD4052         */
    __type4585 EXPD4053;                                   /* EXPD4053         */
    __type4585 EXPD4054;                                   /* EXPD4054         */
    __type4585 EXPD4055;                                   /* EXPD4055         */
    __type4585 EXPD4056;                                   /* EXPD4056         */
    __type4585 EXPD4057;                                   /* EXPD4057         */
    __type4585 EXPD4058;                                   /* EXPD4058         */
    __type4585 EXPD4059;                                   /* EXPD4059         */
    __type4585 EXPD4060;                                   /* EXPD4060         */
    __type4585 EXPD4061;                                   /* EXPD4061         */
    __type4585 EXPD4062;                                   /* EXPD4062         */
    __type4585 EXPD4063;                                   /* EXPD4063         */
    __type4585 EXPD4064;                                   /* EXPD4064         */
    __type4585 EXPD4065;                                   /* EXPD4065         */
    __type4585 EXPD4066;                                   /* EXPD4066         */
    __type4585 EXPD4067;                                   /* EXPD4067         */
    __type4585 EXPD4068;                                   /* EXPD4068         */
    __type4585 EXPD4069;                                   /* EXPD4069         */
    __type4585 EXPD4070;                                   /* EXPD4070         */
    __type4585 EXPD4071;                                   /* EXPD4071         */
    __type4585 EXPD4072;                                   /* EXPD4072         */
    __type4585 EXPD4073;                                   /* EXPD4073         */
    __type4585 EXPD4074;                                   /* EXPD4074         */
    __type4585 EXPD4075;                                   /* EXPD4075         */
    __type4585 EXPD4076;                                   /* EXPD4076         */
    __type4585 EXPD4077;                                   /* EXPD4077         */
    __type4585 EXPD4078;                                   /* EXPD4078         */
    __type4585 EXPD4079;                                   /* EXPD4079         */
    __type4585 EXPD4080;                                   /* EXPD4080         */
    __type4585 EXPD4081;                                   /* EXPD4081         */
    __type4585 EXPD4082;                                   /* EXPD4082         */
    __type4585 EXPD4083;                                   /* EXPD4083         */
    __type4585 EXPD4084;                                   /* EXPD4084         */
    __type4585 EXPD4085;                                   /* EXPD4085         */
    __type4585 EXPD4086;                                   /* EXPD4086         */
    __type4585 EXPD4087;                                   /* EXPD4087         */
    __type4585 EXPD4088;                                   /* EXPD4088         */
    __type4585 EXPD4089;                                   /* EXPD4089         */
    __type4585 EXPD4090;                                   /* EXPD4090         */
    __type4585 EXPD4091;                                   /* EXPD4091         */
    __type4585 EXPD4092;                                   /* EXPD4092         */
    __type4585 EXPD4093;                                   /* EXPD4093         */
    __type4585 EXPD4094;                                   /* EXPD4094         */
    __type4585 EXPD4095;                                   /* EXPD4095         */
} __type4982;
typedef struct 
{                                                          /* Module           */
    uint8  dummy1106[2];                                   /* Reserved         */
    __type4586 ECRUM;                                      /* ECRUM            */
    uint8  dummy1107[4];                                   /* Reserved         */
    __type4587 ADRUM;                                      /* ADRUM            */
    uint8  dummy1108[1];                                   /* Reserved         */
    __type4588 ENUM;                                       /* ENUM             */
    uint8  dummy1109[18];                                  /* Reserved         */
    __type4589 PMTUM0;                                     /* PMTUM0           */
    uint8  dummy1110[1];                                   /* Reserved         */
    __type4590 PMTUM2;                                     /* PMTUM2           */
    __type4589 PMTUM3;                                     /* PMTUM3           */
    __type4591 PMTUM4;                                     /* PMTUM4           */
} __type4983;
typedef struct 
{                                                          /* Module           */
    __type4586 ECR;                                        /* ECR              */
    __type4586 ECRUM;                                      /* ECRUM            */
    __type4587 ADR;                                        /* ADR              */
    __type4587 ADRUM;                                      /* ADRUM            */
    __type4588 EN;                                         /* EN               */
    __type4588 ENUM;                                       /* ENUM             */
    uint8  dummy1111[2];                                   /* Reserved         */
    __type4589 PMT0;                                       /* PMT0             */
    uint8  dummy1112[1];                                   /* Reserved         */
    __type4590 PMT2;                                       /* PMT2             */
    __type4589 PMT3;                                       /* PMT3             */
    __type4591 PMT4;                                       /* PMT4             */
    uint8  dummy1113[11];                                  /* Reserved         */
    __type4589 PMTUM0;                                     /* PMTUM0           */
    uint8  dummy1114[1];                                   /* Reserved         */
    __type4590 PMTUM2;                                     /* PMTUM2           */
    __type4589 PMTUM3;                                     /* PMTUM3           */
    __type4591 PMTUM4;                                     /* PMTUM4           */
} __type4984;
typedef struct 
{                                                          /* Module           */
    __type4592 SP;                                         /* SP               */
    uint8  dummy1115[114];                                 /* Reserved         */
    __type4593 G0MK;                                       /* G0MK             */
    __type4594 G0BA;                                       /* G0BA             */
    uint8  dummy1116[8];                                   /* Reserved         */
    __type4595 G1MK;                                       /* G1MK             */
    __type4596 G1BA;                                       /* G1BA             */
    uint8  dummy1117[8];                                   /* Reserved         */
    __type4597 G2MK;                                       /* G2MK             */
    __type4598 G2BA;                                       /* G2BA             */
    uint8  dummy1118[8];                                   /* Reserved         */
    __type4599 G3MK;                                       /* G3MK             */
    __type4600 G3BA;                                       /* G3BA             */
} __type4985;
typedef struct 
{                                                          /* Module           */
    __type4601 CONT;                                       /* CONT             */
    __type4602 FLAG;                                       /* FLAG             */
    uint8  dummy1119[4];                                   /* Reserved         */
    __type4603 ADDR;                                       /* ADDR             */
} __type4986;
typedef struct 
{                                                          /* Module           */
    __type4604 EIC0;                                       /* EIC0             */
    __type4605 EIC1;                                       /* EIC1             */
    __type4606 EIC2;                                       /* EIC2             */
    __type4607 EIC3;                                       /* EIC3             */
    __type4608 EIC4;                                       /* EIC4             */
    __type4609 EIC5;                                       /* EIC5             */
    __type4610 EIC6;                                       /* EIC6             */
    __type4611 EIC7;                                       /* EIC7             */
    __type4612 EIC8;                                       /* EIC8             */
    __type4613 EIC9;                                       /* EIC9             */
    __type4614 EIC10;                                      /* EIC10            */
    __type4615 EIC11;                                      /* EIC11            */
    __type4616 EIC12;                                      /* EIC12            */
    __type4617 EIC13;                                      /* EIC13            */
    __type4618 EIC14;                                      /* EIC14            */
    __type4619 EIC15;                                      /* EIC15            */
    __type4620 EIC16;                                      /* EIC16            */
    __type4621 EIC17;                                      /* EIC17            */
    __type4622 EIC18;                                      /* EIC18            */
    __type4623 EIC19;                                      /* EIC19            */
    __type4624 EIC20;                                      /* EIC20            */
    __type4625 EIC21;                                      /* EIC21            */
    __type4626 EIC22;                                      /* EIC22            */
    __type4627 EIC23;                                      /* EIC23            */
    __type4628 EIC24;                                      /* EIC24            */
    __type4629 EIC25;                                      /* EIC25            */
    __type4630 EIC26;                                      /* EIC26            */
    __type4631 EIC27;                                      /* EIC27            */
    __type4632 EIC28;                                      /* EIC28            */
    __type4633 EIC29;                                      /* EIC29            */
    __type4634 EIC30;                                      /* EIC30            */
    __type4635 EIC31;                                      /* EIC31            */
    uint8  dummy1120[56];                                  /* Reserved         */
    __type4636 FNC;                                        /* FNC              */
    __type4637 FIC;                                        /* FIC              */
    uint8  dummy1121[116];                                 /* Reserved         */
    __type4638 IMR0;                                       /* IMR0             */
} __type4987;
typedef struct 
{                                                          /* Module           */
    __type4639 CFG;                                        /* CFG              */
    uint8  dummy1122[8];                                   /* Reserved         */
    __type4640 SYSERR;                                     /* SYSERR           */
    __type4641 ERRCNT;                                     /* ERRCNT           */
    __type2875 ERRADR;                                     /* ERRADR           */
    uint32 REQSYNC;                                        /* REQSYNC          */
    uint32 BUFFLUSH;                                       /* BUFFLUSH         */
    __type4642 CACHECMD;                                   /* CACHECMD         */
    __type4643 TAGLO;                                      /* TAGLO            */
    __type4644 LRU;                                        /* LRU              */
    __type4645 DATALO;                                     /* DATALO           */
    __type4646 DATAHI;                                     /* DATAHI           */
    __type4647 TAGECC;                                     /* TAGECC           */
    __type4648 DATAECC;                                    /* DATAECC          */
    uint8  dummy1123[4];                                   /* Reserved         */
    __type4649 CABASE0;                                    /* CABASE0          */
    __type4650 CAMASK0;                                    /* CAMASK0          */
    __type4649 CABASE1;                                    /* CABASE1          */
    __type4650 CAMASK1;                                    /* CAMASK1          */
    uint8  dummy1124[16];                                  /* Reserved         */
    __type4649 BFBASE0;                                    /* BFBASE0          */
    __type4650 BFMASK0;                                    /* BFMASK0          */
    __type4649 BFBASE1;                                    /* BFBASE1          */
    __type4650 BFMASK1;                                    /* BFMASK1          */
} __type4988;
typedef struct 
{                                                          /* Module           */
    __type4651 BUSERRKEYCODE;                              /* BUSERRKEYCODE    */
    __type4652 BUSERRMASK;                                 /* BUSERRMASK       */
    __type4653 BUSERRFLAG;                                 /* BUSERRFLAG       */
    __type4654 BUSERRCLEAR;                                /* BUSERRCLEAR      */
    __type4655 BUSERRINDEX;                                /* BUSERRINDEX      */
    __type4656 BUSERRINFO0;                                /* BUSERRINFO0      */
    __type4587 BUSERRINFO1;                                /* BUSERRINFO1      */
} __type4989;
typedef struct 
{                                                          /* Module           */
    __type4657 DMACTL;                                     /* DMACTL           */
    uint8  dummy1125[28];                                  /* Reserved         */
    __type4658 DMACER;                                     /* DMACER           */
    uint8  dummy1126[12];                                  /* Reserved         */
    __type4659 DM0CMV;                                     /* DM0CMV           */
    __type4659 DM1CMV;                                     /* DM1CMV           */
    uint8  dummy1127[4];                                   /* Reserved         */
    __type4660 CMVC;                                       /* CMVC             */
    uint8  dummy1128[192];                                 /* Reserved         */
    __type4661 DM00CM;                                     /* DM00CM           */
    __type4661 DM01CM;                                     /* DM01CM           */
    __type4661 DM02CM;                                     /* DM02CM           */
    __type4661 DM03CM;                                     /* DM03CM           */
    __type4661 DM04CM;                                     /* DM04CM           */
    __type4661 DM05CM;                                     /* DM05CM           */
    __type4661 DM06CM;                                     /* DM06CM           */
    __type4661 DM07CM;                                     /* DM07CM           */
    __type4661 DM10CM;                                     /* DM10CM           */
    __type4661 DM11CM;                                     /* DM11CM           */
    __type4661 DM12CM;                                     /* DM12CM           */
    __type4661 DM13CM;                                     /* DM13CM           */
    __type4661 DM14CM;                                     /* DM14CM           */
    __type4661 DM15CM;                                     /* DM15CM           */
    __type4661 DM16CM;                                     /* DM16CM           */
    __type4661 DM17CM;                                     /* DM17CM           */
    uint8  dummy1129[704];                                 /* Reserved         */
    __type4662 DSA0;                                       /* DSA0             */
    __type4663 DDA0;                                       /* DDA0             */
    __type4664 DTC0;                                       /* DTC0             */
    __type4665 DTCT0;                                      /* DTCT0            */
    __type4666 DRSA0;                                      /* DRSA0            */
    __type4667 DRDA0;                                      /* DRDA0            */
    __type4668 DRTC0;                                      /* DRTC0            */
    __type4669 DTCC0;                                      /* DTCC0            */
    __type4670 DCEN0;                                      /* DCEN0            */
    __type4671 DCST0;                                      /* DCST0            */
    __type4672 DCSTS0;                                     /* DCSTS0           */
    __type4673 DCSTC0;                                     /* DCSTC0           */
    __type4674 DTFR0;                                      /* DTFR0            */
    __type4675 DTFRRQ0;                                    /* DTFRRQ0          */
    __type4676 DTFRRQC0;                                   /* DTFRRQC0         */
    uint8  dummy1130[4];                                   /* Reserved         */
    __type4662 DSA1;                                       /* DSA1             */
    __type4663 DDA1;                                       /* DDA1             */
    __type4664 DTC1;                                       /* DTC1             */
    __type4665 DTCT1;                                      /* DTCT1            */
    __type4666 DRSA1;                                      /* DRSA1            */
    __type4667 DRDA1;                                      /* DRDA1            */
    __type4668 DRTC1;                                      /* DRTC1            */
    __type4669 DTCC1;                                      /* DTCC1            */
    __type4670 DCEN1;                                      /* DCEN1            */
    __type4671 DCST1;                                      /* DCST1            */
    __type4672 DCSTS1;                                     /* DCSTS1           */
    __type4673 DCSTC1;                                     /* DCSTC1           */
    __type4674 DTFR1;                                      /* DTFR1            */
    __type4675 DTFRRQ1;                                    /* DTFRRQ1          */
    __type4676 DTFRRQC1;                                   /* DTFRRQC1         */
    uint8  dummy1131[4];                                   /* Reserved         */
    __type4662 DSA2;                                       /* DSA2             */
    __type4663 DDA2;                                       /* DDA2             */
    __type4664 DTC2;                                       /* DTC2             */
    __type4665 DTCT2;                                      /* DTCT2            */
    __type4666 DRSA2;                                      /* DRSA2            */
    __type4667 DRDA2;                                      /* DRDA2            */
    __type4668 DRTC2;                                      /* DRTC2            */
    __type4669 DTCC2;                                      /* DTCC2            */
    __type4670 DCEN2;                                      /* DCEN2            */
    __type4671 DCST2;                                      /* DCST2            */
    __type4672 DCSTS2;                                     /* DCSTS2           */
    __type4673 DCSTC2;                                     /* DCSTC2           */
    __type4674 DTFR2;                                      /* DTFR2            */
    __type4675 DTFRRQ2;                                    /* DTFRRQ2          */
    __type4676 DTFRRQC2;                                   /* DTFRRQC2         */
    uint8  dummy1132[4];                                   /* Reserved         */
    __type4662 DSA3;                                       /* DSA3             */
    __type4663 DDA3;                                       /* DDA3             */
    __type4664 DTC3;                                       /* DTC3             */
    __type4665 DTCT3;                                      /* DTCT3            */
    __type4666 DRSA3;                                      /* DRSA3            */
    __type4667 DRDA3;                                      /* DRDA3            */
    __type4668 DRTC3;                                      /* DRTC3            */
    __type4669 DTCC3;                                      /* DTCC3            */
    __type4670 DCEN3;                                      /* DCEN3            */
    __type4671 DCST3;                                      /* DCST3            */
    __type4672 DCSTS3;                                     /* DCSTS3           */
    __type4673 DCSTC3;                                     /* DCSTC3           */
    __type4674 DTFR3;                                      /* DTFR3            */
    __type4675 DTFRRQ3;                                    /* DTFRRQ3          */
    __type4676 DTFRRQC3;                                   /* DTFRRQC3         */
    uint8  dummy1133[4];                                   /* Reserved         */
    __type4662 DSA4;                                       /* DSA4             */
    __type4663 DDA4;                                       /* DDA4             */
    __type4664 DTC4;                                       /* DTC4             */
    __type4665 DTCT4;                                      /* DTCT4            */
    __type4666 DRSA4;                                      /* DRSA4            */
    __type4667 DRDA4;                                      /* DRDA4            */
    __type4668 DRTC4;                                      /* DRTC4            */
    __type4669 DTCC4;                                      /* DTCC4            */
    __type4670 DCEN4;                                      /* DCEN4            */
    __type4671 DCST4;                                      /* DCST4            */
    __type4672 DCSTS4;                                     /* DCSTS4           */
    __type4673 DCSTC4;                                     /* DCSTC4           */
    __type4674 DTFR4;                                      /* DTFR4            */
    __type4675 DTFRRQ4;                                    /* DTFRRQ4          */
    __type4676 DTFRRQC4;                                   /* DTFRRQC4         */
    uint8  dummy1134[4];                                   /* Reserved         */
    __type4662 DSA5;                                       /* DSA5             */
    __type4663 DDA5;                                       /* DDA5             */
    __type4664 DTC5;                                       /* DTC5             */
    __type4665 DTCT5;                                      /* DTCT5            */
    __type4666 DRSA5;                                      /* DRSA5            */
    __type4667 DRDA5;                                      /* DRDA5            */
    __type4668 DRTC5;                                      /* DRTC5            */
    __type4669 DTCC5;                                      /* DTCC5            */
    __type4670 DCEN5;                                      /* DCEN5            */
    __type4671 DCST5;                                      /* DCST5            */
    __type4672 DCSTS5;                                     /* DCSTS5           */
    __type4673 DCSTC5;                                     /* DCSTC5           */
    __type4674 DTFR5;                                      /* DTFR5            */
    __type4675 DTFRRQ5;                                    /* DTFRRQ5          */
    __type4676 DTFRRQC5;                                   /* DTFRRQC5         */
    uint8  dummy1135[4];                                   /* Reserved         */
    __type4662 DSA6;                                       /* DSA6             */
    __type4663 DDA6;                                       /* DDA6             */
    __type4664 DTC6;                                       /* DTC6             */
    __type4665 DTCT6;                                      /* DTCT6            */
    __type4666 DRSA6;                                      /* DRSA6            */
    __type4667 DRDA6;                                      /* DRDA6            */
    __type4668 DRTC6;                                      /* DRTC6            */
    __type4669 DTCC6;                                      /* DTCC6            */
    __type4670 DCEN6;                                      /* DCEN6            */
    __type4671 DCST6;                                      /* DCST6            */
    __type4672 DCSTS6;                                     /* DCSTS6           */
    __type4673 DCSTC6;                                     /* DCSTC6           */
    __type4674 DTFR6;                                      /* DTFR6            */
    __type4675 DTFRRQ6;                                    /* DTFRRQ6          */
    __type4676 DTFRRQC6;                                   /* DTFRRQC6         */
    uint8  dummy1136[4];                                   /* Reserved         */
    __type4662 DSA7;                                       /* DSA7             */
    __type4663 DDA7;                                       /* DDA7             */
    __type4664 DTC7;                                       /* DTC7             */
    __type4665 DTCT7;                                      /* DTCT7            */
    __type4666 DRSA7;                                      /* DRSA7            */
    __type4667 DRDA7;                                      /* DRDA7            */
    __type4668 DRTC7;                                      /* DRTC7            */
    __type4669 DTCC7;                                      /* DTCC7            */
    __type4670 DCEN7;                                      /* DCEN7            */
    __type4671 DCST7;                                      /* DCST7            */
    __type4672 DCSTS7;                                     /* DCSTS7           */
    __type4673 DCSTC7;                                     /* DCSTC7           */
    __type4674 DTFR7;                                      /* DTFR7            */
    __type4675 DTFRRQ7;                                    /* DTFRRQ7          */
    __type4676 DTFRRQC7;                                   /* DTFRRQC7         */
    uint8  dummy1137[4];                                   /* Reserved         */
    __type4662 DSA8;                                       /* DSA8             */
    __type4663 DDA8;                                       /* DDA8             */
    __type4664 DTC8;                                       /* DTC8             */
    __type4665 DTCT8;                                      /* DTCT8            */
    __type4666 DRSA8;                                      /* DRSA8            */
    __type4667 DRDA8;                                      /* DRDA8            */
    __type4668 DRTC8;                                      /* DRTC8            */
    __type4669 DTCC8;                                      /* DTCC8            */
    __type4670 DCEN8;                                      /* DCEN8            */
    __type4671 DCST8;                                      /* DCST8            */
    __type4672 DCSTS8;                                     /* DCSTS8           */
    __type4673 DCSTC8;                                     /* DCSTC8           */
    __type4674 DTFR8;                                      /* DTFR8            */
    __type4675 DTFRRQ8;                                    /* DTFRRQ8          */
    __type4676 DTFRRQC8;                                   /* DTFRRQC8         */
    uint8  dummy1138[4];                                   /* Reserved         */
    __type4662 DSA9;                                       /* DSA9             */
    __type4663 DDA9;                                       /* DDA9             */
    __type4664 DTC9;                                       /* DTC9             */
    __type4665 DTCT9;                                      /* DTCT9            */
    __type4666 DRSA9;                                      /* DRSA9            */
    __type4667 DRDA9;                                      /* DRDA9            */
    __type4668 DRTC9;                                      /* DRTC9            */
    __type4669 DTCC9;                                      /* DTCC9            */
    __type4670 DCEN9;                                      /* DCEN9            */
    __type4671 DCST9;                                      /* DCST9            */
    __type4672 DCSTS9;                                     /* DCSTS9           */
    __type4673 DCSTC9;                                     /* DCSTC9           */
    __type4674 DTFR9;                                      /* DTFR9            */
    __type4675 DTFRRQ9;                                    /* DTFRRQ9          */
    __type4676 DTFRRQC9;                                   /* DTFRRQC9         */
    uint8  dummy1139[4];                                   /* Reserved         */
    __type4662 DSA10;                                      /* DSA10            */
    __type4663 DDA10;                                      /* DDA10            */
    __type4664 DTC10;                                      /* DTC10            */
    __type4665 DTCT10;                                     /* DTCT10           */
    __type4666 DRSA10;                                     /* DRSA10           */
    __type4667 DRDA10;                                     /* DRDA10           */
    __type4668 DRTC10;                                     /* DRTC10           */
    __type4669 DTCC10;                                     /* DTCC10           */
    __type4670 DCEN10;                                     /* DCEN10           */
    __type4671 DCST10;                                     /* DCST10           */
    __type4672 DCSTS10;                                    /* DCSTS10          */
    __type4673 DCSTC10;                                    /* DCSTC10          */
    __type4674 DTFR10;                                     /* DTFR10           */
    __type4675 DTFRRQ10;                                   /* DTFRRQ10         */
    __type4676 DTFRRQC10;                                  /* DTFRRQC10        */
    uint8  dummy1140[4];                                   /* Reserved         */
    __type4662 DSA11;                                      /* DSA11            */
    __type4663 DDA11;                                      /* DDA11            */
    __type4664 DTC11;                                      /* DTC11            */
    __type4665 DTCT11;                                     /* DTCT11           */
    __type4666 DRSA11;                                     /* DRSA11           */
    __type4667 DRDA11;                                     /* DRDA11           */
    __type4668 DRTC11;                                     /* DRTC11           */
    __type4669 DTCC11;                                     /* DTCC11           */
    __type4670 DCEN11;                                     /* DCEN11           */
    __type4671 DCST11;                                     /* DCST11           */
    __type4672 DCSTS11;                                    /* DCSTS11          */
    __type4673 DCSTC11;                                    /* DCSTC11          */
    __type4674 DTFR11;                                     /* DTFR11           */
    __type4675 DTFRRQ11;                                   /* DTFRRQ11         */
    __type4676 DTFRRQC11;                                  /* DTFRRQC11        */
    uint8  dummy1141[4];                                   /* Reserved         */
    __type4662 DSA12;                                      /* DSA12            */
    __type4663 DDA12;                                      /* DDA12            */
    __type4664 DTC12;                                      /* DTC12            */
    __type4665 DTCT12;                                     /* DTCT12           */
    __type4666 DRSA12;                                     /* DRSA12           */
    __type4667 DRDA12;                                     /* DRDA12           */
    __type4668 DRTC12;                                     /* DRTC12           */
    __type4669 DTCC12;                                     /* DTCC12           */
    __type4670 DCEN12;                                     /* DCEN12           */
    __type4671 DCST12;                                     /* DCST12           */
    __type4672 DCSTS12;                                    /* DCSTS12          */
    __type4673 DCSTC12;                                    /* DCSTC12          */
    __type4674 DTFR12;                                     /* DTFR12           */
    __type4675 DTFRRQ12;                                   /* DTFRRQ12         */
    __type4676 DTFRRQC12;                                  /* DTFRRQC12        */
    uint8  dummy1142[4];                                   /* Reserved         */
    __type4662 DSA13;                                      /* DSA13            */
    __type4663 DDA13;                                      /* DDA13            */
    __type4664 DTC13;                                      /* DTC13            */
    __type4665 DTCT13;                                     /* DTCT13           */
    __type4666 DRSA13;                                     /* DRSA13           */
    __type4667 DRDA13;                                     /* DRDA13           */
    __type4668 DRTC13;                                     /* DRTC13           */
    __type4669 DTCC13;                                     /* DTCC13           */
    __type4670 DCEN13;                                     /* DCEN13           */
    __type4671 DCST13;                                     /* DCST13           */
    __type4672 DCSTS13;                                    /* DCSTS13          */
    __type4673 DCSTC13;                                    /* DCSTC13          */
    __type4674 DTFR13;                                     /* DTFR13           */
    __type4675 DTFRRQ13;                                   /* DTFRRQ13         */
    __type4676 DTFRRQC13;                                  /* DTFRRQC13        */
    uint8  dummy1143[4];                                   /* Reserved         */
    __type4662 DSA14;                                      /* DSA14            */
    __type4663 DDA14;                                      /* DDA14            */
    __type4664 DTC14;                                      /* DTC14            */
    __type4665 DTCT14;                                     /* DTCT14           */
    __type4666 DRSA14;                                     /* DRSA14           */
    __type4667 DRDA14;                                     /* DRDA14           */
    __type4668 DRTC14;                                     /* DRTC14           */
    __type4669 DTCC14;                                     /* DTCC14           */
    __type4670 DCEN14;                                     /* DCEN14           */
    __type4671 DCST14;                                     /* DCST14           */
    __type4672 DCSTS14;                                    /* DCSTS14          */
    __type4673 DCSTC14;                                    /* DCSTC14          */
    __type4674 DTFR14;                                     /* DTFR14           */
    __type4675 DTFRRQ14;                                   /* DTFRRQ14         */
    __type4676 DTFRRQC14;                                  /* DTFRRQC14        */
    uint8  dummy1144[4];                                   /* Reserved         */
    __type4662 DSA15;                                      /* DSA15            */
    __type4663 DDA15;                                      /* DDA15            */
    __type4664 DTC15;                                      /* DTC15            */
    __type4665 DTCT15;                                     /* DTCT15           */
    __type4666 DRSA15;                                     /* DRSA15           */
    __type4667 DRDA15;                                     /* DRDA15           */
    __type4668 DRTC15;                                     /* DRTC15           */
    __type4669 DTCC15;                                     /* DTCC15           */
    __type4670 DCEN15;                                     /* DCEN15           */
    __type4671 DCST15;                                     /* DCST15           */
    __type4672 DCSTS15;                                    /* DCSTS15          */
    __type4673 DCSTC15;                                    /* DCSTC15          */
    __type4674 DTFR15;                                     /* DTFR15           */
    __type4675 DTFRRQ15;                                   /* DTFRRQ15         */
    __type4676 DTFRRQC15;                                  /* DTFRRQC15        */
} __type4990;
typedef struct 
{                                                          /* Module           */
    __type4677 EIC32;                                      /* EIC32            */
    __type4678 EIC33;                                      /* EIC33            */
    __type4679 EIC34;                                      /* EIC34            */
    __type4680 EIC35;                                      /* EIC35            */
    __type4681 EIC36;                                      /* EIC36            */
    __type4682 EIC37;                                      /* EIC37            */
    __type4683 EIC38;                                      /* EIC38            */
    __type4684 EIC39;                                      /* EIC39            */
    __type4685 EIC40;                                      /* EIC40            */
    __type4686 EIC41;                                      /* EIC41            */
    __type4687 EIC42;                                      /* EIC42            */
    __type4688 EIC43;                                      /* EIC43            */
    __type4689 EIC44;                                      /* EIC44            */
    __type4690 EIC45;                                      /* EIC45            */
    __type4691 EIC46;                                      /* EIC46            */
    __type4692 EIC47;                                      /* EIC47            */
    __type4693 EIC48;                                      /* EIC48            */
    __type4694 EIC49;                                      /* EIC49            */
    __type4695 EIC50;                                      /* EIC50            */
    __type4696 EIC51;                                      /* EIC51            */
    __type4697 EIC52;                                      /* EIC52            */
    __type4698 EIC53;                                      /* EIC53            */
    __type4699 EIC54;                                      /* EIC54            */
    __type4700 EIC55;                                      /* EIC55            */
    __type4701 EIC56;                                      /* EIC56            */
    __type4702 EIC57;                                      /* EIC57            */
    __type4703 EIC58;                                      /* EIC58            */
    __type4704 EIC59;                                      /* EIC59            */
    __type4705 EIC60;                                      /* EIC60            */
    __type4706 EIC61;                                      /* EIC61            */
    __type4707 EIC62;                                      /* EIC62            */
    __type4708 EIC63;                                      /* EIC63            */
    __type4709 EIC64;                                      /* EIC64            */
    __type4710 EIC65;                                      /* EIC65            */
    __type4711 EIC66;                                      /* EIC66            */
    __type4712 EIC67;                                      /* EIC67            */
    __type4713 EIC68;                                      /* EIC68            */
    __type4714 EIC69;                                      /* EIC69            */
    __type4715 EIC70;                                      /* EIC70            */
    __type4716 EIC71;                                      /* EIC71            */
    __type4717 EIC72;                                      /* EIC72            */
    __type4718 EIC73;                                      /* EIC73            */
    __type4719 EIC74;                                      /* EIC74            */
    __type4720 EIC75;                                      /* EIC75            */
    __type4721 EIC76;                                      /* EIC76            */
    __type4722 EIC77;                                      /* EIC77            */
    __type4723 EIC78;                                      /* EIC78            */
    __type4724 EIC79;                                      /* EIC79            */
    __type4725 EIC80;                                      /* EIC80            */
    __type4726 EIC81;                                      /* EIC81            */
    __type4727 EIC82;                                      /* EIC82            */
    __type4728 EIC83;                                      /* EIC83            */
    __type4729 EIC84;                                      /* EIC84            */
    __type4730 EIC85;                                      /* EIC85            */
    __type4731 EIC86;                                      /* EIC86            */
    __type4732 EIC87;                                      /* EIC87            */
    __type4733 EIC88;                                      /* EIC88            */
    __type4734 EIC89;                                      /* EIC89            */
    __type4735 EIC90;                                      /* EIC90            */
    __type4736 EIC91;                                      /* EIC91            */
    __type4737 EIC92;                                      /* EIC92            */
    __type4738 EIC93;                                      /* EIC93            */
    __type4739 EIC94;                                      /* EIC94            */
    __type4740 EIC95;                                      /* EIC95            */
    __type4741 EIC96;                                      /* EIC96            */
    __type4742 EIC97;                                      /* EIC97            */
    __type4743 EIC98;                                      /* EIC98            */
    __type4744 EIC99;                                      /* EIC99            */
    __type4745 EIC100;                                     /* EIC100           */
    __type4746 EIC101;                                     /* EIC101           */
    __type4747 EIC102;                                     /* EIC102           */
    __type4748 EIC103;                                     /* EIC103           */
    __type4749 EIC104;                                     /* EIC104           */
    __type4750 EIC105;                                     /* EIC105           */
    __type4751 EIC106;                                     /* EIC106           */
    __type4752 EIC107;                                     /* EIC107           */
    __type4753 EIC108;                                     /* EIC108           */
    __type4754 EIC109;                                     /* EIC109           */
    __type4755 EIC110;                                     /* EIC110           */
    __type4756 EIC111;                                     /* EIC111           */
    __type4757 EIC112;                                     /* EIC112           */
    __type4758 EIC113;                                     /* EIC113           */
    __type4759 EIC114;                                     /* EIC114           */
    __type4760 EIC115;                                     /* EIC115           */
    __type4761 EIC116;                                     /* EIC116           */
    __type4762 EIC117;                                     /* EIC117           */
    __type4763 EIC118;                                     /* EIC118           */
    __type4764 EIC119;                                     /* EIC119           */
    __type4765 EIC120;                                     /* EIC120           */
    __type4766 EIC121;                                     /* EIC121           */
    __type4767 EIC122;                                     /* EIC122           */
    __type4768 EIC123;                                     /* EIC123           */
    __type4769 EIC124;                                     /* EIC124           */
    __type4770 EIC125;                                     /* EIC125           */
    __type4771 EIC126;                                     /* EIC126           */
    __type4772 EIC127;                                     /* EIC127           */
    __type4773 EIC128;                                     /* EIC128           */
    __type4774 EIC129;                                     /* EIC129           */
    __type4775 EIC130;                                     /* EIC130           */
    __type4776 EIC131;                                     /* EIC131           */
    __type4777 EIC132;                                     /* EIC132           */
    __type4778 EIC133;                                     /* EIC133           */
    __type4779 EIC134;                                     /* EIC134           */
    __type4780 EIC135;                                     /* EIC135           */
    __type4781 EIC136;                                     /* EIC136           */
    __type4782 EIC137;                                     /* EIC137           */
    __type4783 EIC138;                                     /* EIC138           */
    __type4784 EIC139;                                     /* EIC139           */
    __type4785 EIC140;                                     /* EIC140           */
    __type4786 EIC141;                                     /* EIC141           */
    __type4787 EIC142;                                     /* EIC142           */
    __type4788 EIC143;                                     /* EIC143           */
    __type4789 EIC144;                                     /* EIC144           */
    __type4790 EIC145;                                     /* EIC145           */
    __type4791 EIC146;                                     /* EIC146           */
    __type4792 EIC147;                                     /* EIC147           */
    __type4793 EIC148;                                     /* EIC148           */
    __type4794 EIC149;                                     /* EIC149           */
    __type4795 EIC150;                                     /* EIC150           */
    __type4796 EIC151;                                     /* EIC151           */
    __type4797 EIC152;                                     /* EIC152           */
    __type4798 EIC153;                                     /* EIC153           */
    __type4799 EIC154;                                     /* EIC154           */
    __type4800 EIC155;                                     /* EIC155           */
    __type4801 EIC156;                                     /* EIC156           */
    __type4802 EIC157;                                     /* EIC157           */
    __type4803 EIC158;                                     /* EIC158           */
    __type4804 EIC159;                                     /* EIC159           */
    __type4805 EIC160;                                     /* EIC160           */
    __type4806 EIC161;                                     /* EIC161           */
    __type4807 EIC162;                                     /* EIC162           */
    __type4808 EIC163;                                     /* EIC163           */
    __type4809 EIC164;                                     /* EIC164           */
    __type4810 EIC165;                                     /* EIC165           */
    __type4811 EIC166;                                     /* EIC166           */
    __type4812 EIC167;                                     /* EIC167           */
    __type4813 EIC168;                                     /* EIC168           */
    __type4814 EIC169;                                     /* EIC169           */
    __type4815 EIC170;                                     /* EIC170           */
    __type4816 EIC171;                                     /* EIC171           */
    __type4817 EIC172;                                     /* EIC172           */
    __type4818 EIC173;                                     /* EIC173           */
    __type4819 EIC174;                                     /* EIC174           */
    __type4820 EIC175;                                     /* EIC175           */
    __type4821 EIC176;                                     /* EIC176           */
    __type4822 EIC177;                                     /* EIC177           */
    __type4823 EIC178;                                     /* EIC178           */
    __type4824 EIC179;                                     /* EIC179           */
    __type4825 EIC180;                                     /* EIC180           */
    __type4826 EIC181;                                     /* EIC181           */
    __type4827 EIC182;                                     /* EIC182           */
    __type4828 EIC183;                                     /* EIC183           */
    __type4829 EIC184;                                     /* EIC184           */
    __type4830 EIC185;                                     /* EIC185           */
    __type4831 EIC186;                                     /* EIC186           */
    __type4832 EIC187;                                     /* EIC187           */
    __type4833 EIC188;                                     /* EIC188           */
    __type4834 EIC189;                                     /* EIC189           */
    __type4835 EIC190;                                     /* EIC190           */
    __type4836 EIC191;                                     /* EIC191           */
    __type4837 EIC192;                                     /* EIC192           */
    __type4838 EIC193;                                     /* EIC193           */
    __type4839 EIC194;                                     /* EIC194           */
    __type4840 EIC195;                                     /* EIC195           */
    __type4841 EIC196;                                     /* EIC196           */
    __type4842 EIC197;                                     /* EIC197           */
    __type4843 EIC198;                                     /* EIC198           */
    __type4844 EIC199;                                     /* EIC199           */
    __type4845 EIC200;                                     /* EIC200           */
    __type4846 EIC201;                                     /* EIC201           */
    __type4847 EIC202;                                     /* EIC202           */
    __type4848 EIC203;                                     /* EIC203           */
    __type4849 EIC204;                                     /* EIC204           */
    __type4850 EIC205;                                     /* EIC205           */
    __type4851 EIC206;                                     /* EIC206           */
    __type4852 EIC207;                                     /* EIC207           */
    __type4853 EIC208;                                     /* EIC208           */
    __type4854 EIC209;                                     /* EIC209           */
    __type4855 EIC210;                                     /* EIC210           */
    __type4856 EIC211;                                     /* EIC211           */
    __type4857 EIC212;                                     /* EIC212           */
    __type4858 EIC213;                                     /* EIC213           */
    __type4859 EIC214;                                     /* EIC214           */
    __type4860 EIC215;                                     /* EIC215           */
    __type4861 EIC216;                                     /* EIC216           */
    __type4862 EIC217;                                     /* EIC217           */
    __type4863 EIC218;                                     /* EIC218           */
    __type4864 EIC219;                                     /* EIC219           */
    __type4865 EIC220;                                     /* EIC220           */
    __type4866 EIC221;                                     /* EIC221           */
    __type4867 EIC222;                                     /* EIC222           */
    __type4868 EIC223;                                     /* EIC223           */
    __type4869 EIC224;                                     /* EIC224           */
    __type4870 EIC225;                                     /* EIC225           */
    __type4871 EIC226;                                     /* EIC226           */
    __type4872 EIC227;                                     /* EIC227           */
    __type4873 EIC228;                                     /* EIC228           */
    __type4874 EIC229;                                     /* EIC229           */
    __type4875 EIC230;                                     /* EIC230           */
    __type4876 EIC231;                                     /* EIC231           */
    __type4877 EIC232;                                     /* EIC232           */
    __type4878 EIC233;                                     /* EIC233           */
    __type4879 EIC234;                                     /* EIC234           */
    __type4880 EIC235;                                     /* EIC235           */
    __type4881 EIC236;                                     /* EIC236           */
    __type4882 EIC237;                                     /* EIC237           */
    __type4883 EIC238;                                     /* EIC238           */
    __type4884 EIC239;                                     /* EIC239           */
    __type4885 EIC240;                                     /* EIC240           */
    __type4886 EIC241;                                     /* EIC241           */
    __type4887 EIC242;                                     /* EIC242           */
    __type4888 EIC243;                                     /* EIC243           */
    __type4889 EIC244;                                     /* EIC244           */
    __type4890 EIC245;                                     /* EIC245           */
    __type4891 EIC246;                                     /* EIC246           */
    __type4892 EIC247;                                     /* EIC247           */
    __type4893 EIC248;                                     /* EIC248           */
    __type4894 EIC249;                                     /* EIC249           */
    __type4895 EIC250;                                     /* EIC250           */
    __type4896 EIC251;                                     /* EIC251           */
    __type4897 EIC252;                                     /* EIC252           */
    __type4898 EIC253;                                     /* EIC253           */
    __type4899 EIC254;                                     /* EIC254           */
    __type4900 EIC255;                                     /* EIC255           */
    uint8  dummy1145[516];                                 /* Reserved         */
    __type4901 IMR1;                                       /* IMR1             */
    __type4902 IMR2;                                       /* IMR2             */
    __type4903 IMR3;                                       /* IMR3             */
    __type4904 IMR4;                                       /* IMR4             */
    __type4905 IMR5;                                       /* IMR5             */
    __type4906 IMR6;                                       /* IMR6             */
    __type4907 IMR7;                                       /* IMR7             */
} __type4991;



#define VOWE0      (*(volatile __type4908 *)0xF2000008) /* VOWE0 */
#define VODDR0     (*(volatile __type4909 *)0xF2001000) /* VODDR0 */
#define OLDI0      (*(volatile __type4910 *)0xF2002000) /* OLDI0 */
#define VDCE0      (*(volatile __type4911 *)0xF2004000) /* VDCE0 */
#define VDCE1      (*(volatile __type4911 *)0xF2006000) /* VDCE1 */
#define DISCOM0    (*(volatile __type4912 *)0xF2009000) /* DISCOM0 */
#define DISCOM1    (*(volatile __type4912 *)0xF2009400) /* DISCOM1 */
#define DISCOM2    (*(volatile __type4912 *)0xF2009800) /* DISCOM2 */
#define DISCOM3    (*(volatile __type4912 *)0xF2009C00) /* DISCOM3 */
#define PRLB0      (*(volatile __type4913 *)0xF200A000) /* PRLB0 */
#define JCUA0      (*(volatile __type4914 *)0xF200C000) /* JCUA0 */
#define SDRA0      (*(volatile __type4915 *)0xF2FE0004) /* SDRA0 */
#define SFMA0      (*(volatile __type4916 *)0xF2FF0000) /* SFMA0 */
#define SFMA2      (*(volatile __type4916 *)0xF2FF1000) /* SFMA2 */
#define SFMA1      (*(volatile __type4916 *)0xF2FF1000) /* SFMA1 */
#define HYPB0      (*(volatile __type4917 *)0xF2FF8000) /* HYPB0 */
#define OCTA0      (*(volatile __type4918 *)0xF2FF8000) /* OCTA0 */
#define PORT_ISO   (*(volatile __type4919 *)0xFF610040) /* PORT_ISO */
#define PORT_AWO   (*(volatile __type4920 *)0xFF618000) /* PORT_AWO */
#define PORTJ_AWO  (*(volatile __type4921 *)0xFF620000) /* PORTJ_AWO */
#define FLMD       (*(volatile __type4922 *)0xFFA00000) /* FLMD */
#define SELF       (*(volatile __type4923 *)0xFFA08000) /* SELF */
#define FACI       (*(volatile __type4924 *)0xFFA10000) /* FACI */
#define PRMR0      (*(volatile __type4925 *)0xFFC06000) /* PRMR0 */
#define ECM        (*(volatile __type4926 *)0xFFC0600C) /* ECM */
#define SELB       (*(volatile __type4927 *)0xFFC06010) /* SELB */
#define BERR0      (*(volatile __type4928 *)0xFFC07000) /* BERR0 */
#define DNFA0      (*(volatile __type4929 *)0xFFC30000) /* DNFA0 */
#define DNFA1      (*(volatile __type4929 *)0xFFC30100) /* DNFA1 */
#define DNFA2      (*(volatile __type4929 *)0xFFC30200) /* DNFA2 */
#define DNFA3      (*(volatile __type4929 *)0xFFC30300) /* DNFA3 */
#define DNFA5      (*(volatile __type4929 *)0xFFC30500) /* DNFA5 */
#define DNFA6      (*(volatile __type4929 *)0xFFC30600) /* DNFA6 */
#define DNFA7      (*(volatile __type4929 *)0xFFC30700) /* DNFA7 */
#define DNFA8      (*(volatile __type4929 *)0xFFC30800) /* DNFA8 */
#define DNFA9      (*(volatile __type4929 *)0xFFC30900) /* DNFA9 */
#define DNFA10     (*(volatile __type4930 *)0xFFC30A00) /* DNFA10 */
#define FCLA0      (*(volatile __type4931 *)0xFFC34000) /* FCLA0 */
#define FCLA1      (*(volatile __type4932 *)0xFFC34100) /* FCLA1 */
#define PBG        (*(volatile __type4933 *)0xFFC4C000) /* PBG */
#define SYSCTRL    (*(volatile __type4934 *)0xFFC58020) /* SYSCTRL */
#define DCIB       (*(volatile __type4935 *)0xFFC59810) /* DCIB */
#define ECCIC1     (*(volatile __type4936 *)0xFFC60400) /* ECCIC1 */
#define ECCFLI     (*(volatile __type4937 *)0xFFC62200) /* ECCFLI */
#define ECCEEP     (*(volatile __type4938 *)0xFFC62C00) /* ECCEEP */
#define ECCCPU1    (*(volatile __type4939 *)0xFFC65004) /* ECCCPU1 */
#define ECCAXC     (*(volatile __type4940 *)0xFFC66400) /* ECCAXC */
#define ECCRCAN0   (*(volatile __type4941 *)0xFFC71000) /* ECCRCAN0 */
#define ECCISM0    (*(volatile __type4941 *)0xFFC78000) /* ECCISM0 */
#define RRAMECC0   (*(volatile __type4942 *)0xFFC79000) /* RRAMECC0 */
#define ECMM       (*(volatile __type4943 *)0xFFCB0000) /* ECMM */
#define SCDS0      (*(volatile __type4944 *)0xFFCD0030) /* SCDS0 */
#define SD_ISO_VDD (*(volatile __type4945 *)0xFFCD2300) /* SD_ISO_VDD */
#define RLN30      (*(volatile __type4946 *)0xFFCE0000) /* RLN30 */
#define RLN31      (*(volatile __type4946 *)0xFFCE1000) /* RLN31 */
#define RLN32      (*(volatile __type4946 *)0xFFCE2000) /* RLN32 */
#define RLN33      (*(volatile __type4946 *)0xFFCE3000) /* RLN33 */
#define RSCAN0     (*(volatile __type4947 *)0xFFD00000) /* RSCAN0 */
#define CSIG0      (*(volatile __type4948 *)0xFFDA0000) /* CSIG0 */
#define CSIG1      (*(volatile __type4949 *)0xFFDA2000) /* CSIG1 */
#define CSIG2      (*(volatile __type4948 *)0xFFDA4000) /* CSIG2 */
#define CSIG3      (*(volatile __type4948 *)0xFFDA6000) /* CSIG3 */
#define CSIH0      (*(volatile __type4950 *)0xFFDA8000) /* CSIH0 */
#define CSIH1      (*(volatile __type4951 *)0xFFDAA000) /* CSIH1 */
#define RIIC0      (*(volatile __type4952 *)0xFFDB0000) /* RIIC0 */
#define RIIC1      (*(volatile __type4952 *)0xFFDB1000) /* RIIC1 */
#define ETNB0      (*(volatile __type4953 *)0xFFDE0000) /* ETNB0 */
#define NFMA0      (*(volatile __type4954 *)0xFFDE2000) /* NFMA0 */
#define TAUB0      (*(volatile __type4955 *)0xFFE30000) /* TAUB0 */
#define TAUB1      (*(volatile __type4956 *)0xFFE31000) /* TAUB1 */
#define TAUB2      (*(volatile __type4955 *)0xFFE32000) /* TAUB2 */
#define AWOT0      (*(volatile __type4957 *)0xFFE40000) /* AWOT0 */
#define RTCA0      (*(volatile __type4958 *)0xFFE41000) /* RTCA0 */
#define PWGA0      (*(volatile __type4959 *)0xFFE44000) /* PWGA0 */
#define PWGA1      (*(volatile __type4959 *)0xFFE44100) /* PWGA1 */
#define PWGA2      (*(volatile __type4959 *)0xFFE44200) /* PWGA2 */
#define PWGA3      (*(volatile __type4959 *)0xFFE44300) /* PWGA3 */
#define PWGA4      (*(volatile __type4959 *)0xFFE44400) /* PWGA4 */
#define PWGA5      (*(volatile __type4959 *)0xFFE44500) /* PWGA5 */
#define PWGA6      (*(volatile __type4959 *)0xFFE44600) /* PWGA6 */
#define PWGA7      (*(volatile __type4959 *)0xFFE44700) /* PWGA7 */
#define PWGA8      (*(volatile __type4959 *)0xFFE44800) /* PWGA8 */
#define PWGA9      (*(volatile __type4959 *)0xFFE44900) /* PWGA9 */
#define PWGA10     (*(volatile __type4959 *)0xFFE44A00) /* PWGA10 */
#define PWGA11     (*(volatile __type4959 *)0xFFE44B00) /* PWGA11 */
#define PWGA12     (*(volatile __type4959 *)0xFFE44C00) /* PWGA12 */
#define PWGA13     (*(volatile __type4959 *)0xFFE44D00) /* PWGA13 */
#define PWGA14     (*(volatile __type4959 *)0xFFE44E00) /* PWGA14 */
#define PWGA15     (*(volatile __type4959 *)0xFFE44F00) /* PWGA15 */
#define PWGA16     (*(volatile __type4959 *)0xFFE45000) /* PWGA16 */
#define PWGA17     (*(volatile __type4959 *)0xFFE45100) /* PWGA17 */
#define PWGA18     (*(volatile __type4959 *)0xFFE45200) /* PWGA18 */
#define PWGA19     (*(volatile __type4959 *)0xFFE45300) /* PWGA19 */
#define PWGA20     (*(volatile __type4959 *)0xFFE45400) /* PWGA20 */
#define PWGA21     (*(volatile __type4959 *)0xFFE45500) /* PWGA21 */
#define PWGA22     (*(volatile __type4959 *)0xFFE45600) /* PWGA22 */
#define PWGA23     (*(volatile __type4959 *)0xFFE45700) /* PWGA23 */
#define PWBA0      (*(volatile __type4960 *)0xFFE45800) /* PWBA0 */
#define PWSA0      (*(volatile __type4961 *)0xFFE45A00) /* PWSA0 */
#define TAUJ0      (*(volatile __type4962 *)0xFFE50000) /* TAUJ0 */
#define OSTM0      (*(volatile __type4963 *)0xFFEC0000) /* OSTM0 */
#define OSTM1      (*(volatile __type4963 *)0xFFEC1000) /* OSTM1 */
#define WDTA0      (*(volatile __type4964 *)0xFFED0000) /* WDTA0 */
#define WDTA1      (*(volatile __type4964 *)0xFFED1000) /* WDTA1 */
#define ISM0       (*(volatile __type4965 *)0xFFF00000) /* ISM0 */
#define PCMP0      (*(volatile __type4966 *)0xFFF10000) /* PCMP0 */
#define SG0        (*(volatile __type4967 *)0xFFF11000) /* SG0 */
#define SG1        (*(volatile __type4967 *)0xFFF11100) /* SG1 */
#define SG2        (*(volatile __type4967 *)0xFFF11200) /* SG2 */
#define SG3        (*(volatile __type4967 *)0xFFF11300) /* SG3 */
#define SG4        (*(volatile __type4967 *)0xFFF11400) /* SG4 */
#define SSIF0      (*(volatile __type4968 *)0xFFF13000) /* SSIF0 */
#define SSIF1      (*(volatile __type4969 *)0xFFF14000) /* SSIF1 */
#define ADCE0      (*(volatile __type4970 *)0xFFF20000) /* ADCE0 */
#define DCRA0      (*(volatile __type4971 *)0xFFF70000) /* DCRA0 */
#define SYS        (*(volatile __type4972 *)0xFFF80000) /* SYS */
#define CLMA0      (*(volatile __type4973 *)0xFFF8C000) /* CLMA0 */
#define CLMAC      (*(volatile __type4974 *)0xFFF8C100) /* CLMAC */
#define CLMA1      (*(volatile __type4973 *)0xFFF8F000) /* CLMA1 */
#define CLMA2      (*(volatile __type4973 *)0xFFF8F080) /* CLMA2 */
#define CLMA3      (*(volatile __type4973 *)0xFFF8F100) /* CLMA3 */
#define CLMA4      (*(volatile __type4973 *)0xFFF8F180) /* CLMA4 */
#define CLMA5      (*(volatile __type4973 *)0xFFF8F200) /* CLMA5 */
#define PWRG       (*(volatile __type4975 *)0xFFF8F500) /* PWRG */
#define IDMP       (*(volatile __type4976 *)0xFFF92000) /* IDMP */
#define XCG3       (*(volatile __type4977 *)0xFFFC0000) /* XCG3 */
#define XCG4       (*(volatile __type4977 *)0xFFFC1000) /* XCG4 */
#define XCG5       (*(volatile __type4977 *)0xFFFC2000) /* XCG5 */
#define XCG6       (*(volatile __type4977 *)0xFFFC3000) /* XCG6 */
#define XCG9       (*(volatile __type4977 *)0xFFFC4400) /* XCG9 */
#define XCG13      (*(volatile __type4977 *)0xFFFC5400) /* XCG13 */
#define XCG14      (*(volatile __type4977 *)0xFFFC5800) /* XCG14 */
#define XCG15      (*(volatile __type4977 *)0xFFFC5C00) /* XCG15 */
#define XCG8       (*(volatile __type4977 *)0xFFFC6000) /* XCG8 */
#define GPU2D0     (*(volatile __type4978 *)0xFFFD0000) /* GPU2D0 */
#define VRAM0      (*(volatile __type4979 *)0xFFFD1000) /* VRAM0 */
#define VRAM1      (*(volatile __type4980 *)0xFFFD2000) /* VRAM1 */
#define SPEA0      (*(volatile __type4981 *)0xFFFD4010) /* SPEA0 */
#define VOCA0      (*(volatile __type4982 *)0xFFFD8000) /* VOCA0 */
#define IPG        (*(volatile __type4983 *)0xFFFEE000) /* IPG */
#define IPG0       (*(volatile __type4984 *)0xFFFEE040) /* IPG0 */
#define PEG        (*(volatile __type4985 *)0xFFFEE60C) /* PEG */
#define SEG        (*(volatile __type4986 *)0xFFFEE980) /* SEG */
#define INTC1      (*(volatile __type4987 *)0xFFFEEA00) /* INTC1 */
#define AXC        (*(volatile __type4988 *)0xFFFEEE00) /* AXC */
#define BECM       (*(volatile __type4989 *)0xFFFF5400) /* BECM */
#define PDMA       (*(volatile __type4990 *)0xFFFF8000) /* PDMA */
#define INTC2      (*(volatile __type4991 *)0xFFFFB040) /* INTC2 */

#define VDCE       ((volatile __type4911 *)0xF2004000) /* VDCE[2] */
#define DISCOM     ((volatile __type4912 *)0xF2009000) /* DISCOM[4] */
#define SFMA       ((volatile __type4916 *)0xF2FF0000) /* SFMA[3] */
#define RLN3       ((volatile __type4946 *)0xFFCE0000) /* RLN3[4] */
#define RIIC       ((volatile __type4952 *)0xFFDB0000) /* RIIC[2] */
#define PWGA       ((volatile __type4959 *)0xFFE44000) /* PWGA[24] */
#define OSTM       ((volatile __type4963 *)0xFFEC0000) /* OSTM[2] */
#define WDTA       ((volatile __type4964 *)0xFFED0000) /* WDTA[2] */
#define SG         ((volatile __type4967 *)0xFFF11000) /* SG[5] */

#define VOWE0CR VOWE0.CR.UINT32
#define VOWE0RS VOWE0.CR.BIT.RS
#define VOWE0ARS VOWE0.CR.BIT.ARS
#define VOWE0SWRST VOWE0.CR.BIT.SWRST
#define VOWE0SR VOWE0.SR.UINT32
#define VOWE0TRA VOWE0.SR.BIT.TRA
#define VOWE0IER VOWE0.SR.BIT.IER
#define VOWE0INT VOWE0.SR.BIT.INT
#define VOWE0REN VOWE0.SR.BIT.REN
#define VOWE0DSA VOWE0.SR.BIT.DSA
#define VOWE0SRCR VOWE0.SRCR.UINT32
#define VOWE0TRACLR VOWE0.SRCR.BIT.TRACLR
#define VOWE0IERCLR VOWE0.SRCR.BIT.IERCLR
#define VOWE0INTCLR VOWE0.SRCR.BIT.INTCLR
#define VOWE0ICR VOWE0.ICR.UINT32
#define VOWE0TRAENB VOWE0.ICR.BIT.TRAENB
#define VOWE0IERENB VOWE0.ICR.BIT.IERENB
#define VOWE0INTENB VOWE0.ICR.BIT.INTENB
#define VOWE0IMR VOWE0.IMR.UINT32
#define VOWE0TRAM VOWE0.IMR.BIT.TRAM
#define VOWE0IEM VOWE0.IMR.BIT.IEM
#define VOWE0INM VOWE0.IMR.BIT.INM
#define VOWE0DLPR VOWE0.DLPR.UINT32
#define VOWE0DLP VOWE0.DLPR.BIT.DLP
#define VOWE0DLSAR VOWE0.DLSAR.UINT32
#define VOWE0DLSA VOWE0.DLSAR.BIT.DLSA
#define VOWE0DSAR VOWE0.DSAR.UINT32
#define VOWE0DSTR VOWE0.DSTR.UINT32
#define VOWE0DST VOWE0.DSTR.BIT.DST
#define VOWE0DSAR2 VOWE0.DSAR2.UINT32
#define VOWE0DSA2 VOWE0.DSAR2.BIT.DSA2
#define VOWE0TRIMR VOWE0.TRIMR.UINT32
#define VOWE0TME VOWE0.TRIMR.BIT.TME
#define VOWE0BFE VOWE0.TRIMR.BIT.BFE
#define VOWE0AUTODG VOWE0.TRIMR.BIT.AUTODG
#define VOWE0AUTOSG VOWE0.TRIMR.BIT.AUTOSG
#define VOWE0DXDYM VOWE0.TRIMR.BIT.DXDYM
#define VOWE0DUDVM VOWE0.TRIMR.BIT.DUDVM
#define VOWE0TCM VOWE0.TRIMR.BIT.TCM
#define VOWE0DTHE VOWE0.TRIMR.BIT.DTHE
#define VOWE0CAS VOWE0.TRIMR.BIT.CAS
#define VOWE0CFS VOWE0.TRIMR.BIT.CFS
#define VOWE0TRIMSR VOWE0.TRIMSR.UINT32
#define VOWE0TMES VOWE0.TRIMSR.BIT.TMES
#define VOWE0BFES VOWE0.TRIMSR.BIT.BFES
#define VOWE0AUTODGS VOWE0.TRIMSR.BIT.AUTODGS
#define VOWE0AUTOSGS VOWE0.TRIMSR.BIT.AUTOSGS
#define VOWE0DXDYMS VOWE0.TRIMSR.BIT.DXDYMS
#define VOWE0DUDVMS VOWE0.TRIMSR.BIT.DUDVMS
#define VOWE0TCMS VOWE0.TRIMSR.BIT.TCMS
#define VOWE0DTHES VOWE0.TRIMSR.BIT.DTHES
#define VOWE0CASS0 VOWE0.TRIMSR.BIT.CASS0
#define VOWE0CASS1 VOWE0.TRIMSR.BIT.CASS1
#define VOWE0CASS2 VOWE0.TRIMSR.BIT.CASS2
#define VOWE0CASS3 VOWE0.TRIMSR.BIT.CASS3
#define VOWE0CFSS VOWE0.TRIMSR.BIT.CFSS
#define VOWE0TRIMCR VOWE0.TRIMCR.UINT32
#define VOWE0TMEC VOWE0.TRIMCR.BIT.TMEC
#define VOWE0BFEC VOWE0.TRIMCR.BIT.BFEC
#define VOWE0AUTODGC VOWE0.TRIMCR.BIT.AUTODGC
#define VOWE0AUTOSGC VOWE0.TRIMCR.BIT.AUTOSGC
#define VOWE0DXDYMC VOWE0.TRIMCR.BIT.DXDYMC
#define VOWE0DUDVMC VOWE0.TRIMCR.BIT.DUDVMC
#define VOWE0TCMC VOWE0.TRIMCR.BIT.TCMC
#define VOWE0DTHEC VOWE0.TRIMCR.BIT.DTHEC
#define VOWE0CASC0 VOWE0.TRIMCR.BIT.CASC0
#define VOWE0CASC1 VOWE0.TRIMCR.BIT.CASC1
#define VOWE0CASC2 VOWE0.TRIMCR.BIT.CASC2
#define VOWE0CASC3 VOWE0.TRIMCR.BIT.CASC3
#define VOWE0CFSC VOWE0.TRIMCR.BIT.CFSC
#define VOWE0TRICR VOWE0.TRICR.UINT32
#define VOWE0TCA VOWE0.TRICR.BIT.TCA
#define VOWE0TCR VOWE0.TRICR.BIT.TCR
#define VOWE0TCG VOWE0.TRICR.BIT.TCG
#define VOWE0TCB VOWE0.TRICR.BIT.TCB
#define VOWE0UVDPOR VOWE0.UVDPOR.UINT32
#define VOWE0UVDPO VOWE0.UVDPOR.BIT.UVDPO
#define VOWE0DDP VOWE0.UVDPOR.BIT.DDP
#define VOWE0SUSR VOWE0.SUSR.UINT32
#define VOWE0SVW VOWE0.SUSR.BIT.SVW
#define VOWE0SUW VOWE0.SUSR.BIT.SUW
#define VOWE0SVSR VOWE0.SVSR.UINT32
#define VOWE0SVS VOWE0.SVSR.BIT.SVS
#define VOWE0XMINR VOWE0.XMINR.UINT32
#define VOWE0XMIN VOWE0.XMINR.BIT.XMIN
#define VOWE0YMINR VOWE0.YMINR.UINT32
#define VOWE0YMIN VOWE0.YMINR.BIT.YMIN
#define VOWE0XMAXR VOWE0.XMAXR.UINT32
#define VOWE0XMAX VOWE0.XMAXR.BIT.XMAX
#define VOWE0YMAXR VOWE0.YMAXR.UINT32
#define VOWE0YMAX VOWE0.YMAXR.BIT.YMAX
#define VOWE0AMXSR VOWE0.AMXSR.UINT32
#define VOWE0AMXS VOWE0.AMXSR.BIT.AMXS
#define VOWE0AMYSR VOWE0.AMYSR.UINT32
#define VOWE0AMYS VOWE0.AMYSR.BIT.AMYS
#define VOWE0AMXOR VOWE0.AMXOR.UINT32
#define VOWE0AMXO VOWE0.AMXOR.BIT.AMXO
#define VOWE0AMYOR VOWE0.AMYOR.UINT32
#define VOWE0AMYO VOWE0.AMYOR.BIT.AMYO
#define VOWE0MACR1 VOWE0.MACR1.UINT32
#define VOWE0EMAM VOWE0.MACR1.BIT.EMAM
#define VOWE0LSPR VOWE0.LSPR.UINT32
#define VOWE0LEPR VOWE0.LEPR.UINT32
#define VOWE0LMSR VOWE0.LMSR.UINT32
#define VODDR0SYSCNT VODDR0.SYSCNT.UINT32
#define VODDR0CLK_START VODDR0.SYSCNT.BIT.CLK_START
#define VODDR0VO1_ENABLE VODDR0.SYSCNT.BIT.VO1_ENABLE
#define VODDR0CLKDIV VODDR0.CLKDIV.UINT32
#define VODDR0CLK_DIV0 VODDR0.CLKDIV.BIT.CLK_DIV0
#define VODDR0CLK_DIV1 VODDR0.CLKDIV.BIT.CLK_DIV1
#define VODDR0TIMCNT1 VODDR0.TIMCNT1.UINT32
#define VODDR0CONFIG0 VODDR0.TIMCNT1.BIT.CONFIG0
#define VODDR0CONFIG1 VODDR0.TIMCNT1.BIT.CONFIG1
#define VODDR0OUT_TIM0 VODDR0.TIMCNT1.BIT.OUT_TIM0
#define VODDR0OUT_TIM1 VODDR0.TIMCNT1.BIT.OUT_TIM1
#define OLDI0CR0 OLDI0.CR0.UINT32
#define OLDI0LVRES OLDI0.CR0.BIT.LVRES
#define OLDI0LVEN OLDI0.CR0.BIT.LVEN
#define OLDI0LVMD OLDI0.CR0.BIT.LVMD
#define OLDI0CR1 OLDI0.CR1.UINT32
#define OLDI0CLKSTBY OLDI0.CR1.BIT.CLKSTBY
#define OLDI0CH1STBY OLDI0.CR1.BIT.CH1STBY
#define OLDI0CH2STBY OLDI0.CR1.BIT.CH2STBY
#define OLDI0CH3STBY OLDI0.CR1.BIT.CH3STBY
#define OLDI0CH4STBY OLDI0.CR1.BIT.CH4STBY
#define OLDI0CTRCR OLDI0.CTRCR.UINT32
#define OLDI0CTR0SEL OLDI0.CTRCR.BIT.CTR0SEL
#define OLDI0CTR1SEL OLDI0.CTRCR.BIT.CTR1SEL
#define OLDI0CTR2SEL OLDI0.CTRCR.BIT.CTR2SEL
#define OLDI0CHCR OLDI0.CHCR.UINT32
#define OLDI0CH1SEL OLDI0.CHCR.BIT.CH1SEL
#define OLDI0CH2SEL OLDI0.CHCR.BIT.CH2SEL
#define OLDI0CH3SEL OLDI0.CHCR.BIT.CH3SEL
#define OLDI0CH4SEL OLDI0.CHCR.BIT.CH4SEL
#define OLDI0SKEWCTR OLDI0.SKEWCTR.UINT32
#define OLDI0SKEW1 OLDI0.SKEWCTR.BIT.SKEW1
#define OLDI0SKEW2 OLDI0.SKEWCTR.BIT.SKEW2
#define OLDI0SKEW3 OLDI0.SKEWCTR.BIT.SKEW3
#define OLDI0SKEW4 OLDI0.SKEWCTR.BIT.SKEW4
#define OLDI0SKEWC OLDI0.SKEWCTR.BIT.SKEWC
#define VDCE0GR0_CLUT_TBL VDCE0.GR0_CLUT_TBL
#define VDCE0GR0_CLUT_TBL_1 VDCE0.GR0_CLUT_TBL_1
#define VDCE0GR0_CLUT_TBL_2 VDCE0.GR0_CLUT_TBL_2
#define VDCE0GR0_CLUT_TBL_3 VDCE0.GR0_CLUT_TBL_3
#define VDCE0GR0_CLUT_TBL_4 VDCE0.GR0_CLUT_TBL_4
#define VDCE0GR0_CLUT_TBL_5 VDCE0.GR0_CLUT_TBL_5
#define VDCE0GR0_CLUT_TBL_6 VDCE0.GR0_CLUT_TBL_6
#define VDCE0GR0_CLUT_TBL_7 VDCE0.GR0_CLUT_TBL_7
#define VDCE0GR0_CLUT_TBL_8 VDCE0.GR0_CLUT_TBL_8
#define VDCE0GR0_CLUT_TBL_9 VDCE0.GR0_CLUT_TBL_9
#define VDCE0GR0_CLUT_TBL_10 VDCE0.GR0_CLUT_TBL_10
#define VDCE0GR0_CLUT_TBL_11 VDCE0.GR0_CLUT_TBL_11
#define VDCE0GR0_CLUT_TBL_12 VDCE0.GR0_CLUT_TBL_12
#define VDCE0GR0_CLUT_TBL_13 VDCE0.GR0_CLUT_TBL_13
#define VDCE0GR0_CLUT_TBL_14 VDCE0.GR0_CLUT_TBL_14
#define VDCE0GR0_CLUT_TBL_15 VDCE0.GR0_CLUT_TBL_15
#define VDCE0GR0_CLUT_TBL_16 VDCE0.GR0_CLUT_TBL_16
#define VDCE0GR0_CLUT_TBL_17 VDCE0.GR0_CLUT_TBL_17
#define VDCE0GR0_CLUT_TBL_18 VDCE0.GR0_CLUT_TBL_18
#define VDCE0GR0_CLUT_TBL_19 VDCE0.GR0_CLUT_TBL_19
#define VDCE0GR0_CLUT_TBL_20 VDCE0.GR0_CLUT_TBL_20
#define VDCE0GR0_CLUT_TBL_21 VDCE0.GR0_CLUT_TBL_21
#define VDCE0GR0_CLUT_TBL_22 VDCE0.GR0_CLUT_TBL_22
#define VDCE0GR0_CLUT_TBL_23 VDCE0.GR0_CLUT_TBL_23
#define VDCE0GR0_CLUT_TBL_24 VDCE0.GR0_CLUT_TBL_24
#define VDCE0GR0_CLUT_TBL_25 VDCE0.GR0_CLUT_TBL_25
#define VDCE0GR0_CLUT_TBL_26 VDCE0.GR0_CLUT_TBL_26
#define VDCE0GR0_CLUT_TBL_27 VDCE0.GR0_CLUT_TBL_27
#define VDCE0GR0_CLUT_TBL_28 VDCE0.GR0_CLUT_TBL_28
#define VDCE0GR0_CLUT_TBL_29 VDCE0.GR0_CLUT_TBL_29
#define VDCE0GR0_CLUT_TBL_30 VDCE0.GR0_CLUT_TBL_30
#define VDCE0GR0_CLUT_TBL_31 VDCE0.GR0_CLUT_TBL_31
#define VDCE0GR0_CLUT_TBL_32 VDCE0.GR0_CLUT_TBL_32
#define VDCE0GR0_CLUT_TBL_33 VDCE0.GR0_CLUT_TBL_33
#define VDCE0GR0_CLUT_TBL_34 VDCE0.GR0_CLUT_TBL_34
#define VDCE0GR0_CLUT_TBL_35 VDCE0.GR0_CLUT_TBL_35
#define VDCE0GR0_CLUT_TBL_36 VDCE0.GR0_CLUT_TBL_36
#define VDCE0GR0_CLUT_TBL_37 VDCE0.GR0_CLUT_TBL_37
#define VDCE0GR0_CLUT_TBL_38 VDCE0.GR0_CLUT_TBL_38
#define VDCE0GR0_CLUT_TBL_39 VDCE0.GR0_CLUT_TBL_39
#define VDCE0GR0_CLUT_TBL_40 VDCE0.GR0_CLUT_TBL_40
#define VDCE0GR0_CLUT_TBL_41 VDCE0.GR0_CLUT_TBL_41
#define VDCE0GR0_CLUT_TBL_42 VDCE0.GR0_CLUT_TBL_42
#define VDCE0GR0_CLUT_TBL_43 VDCE0.GR0_CLUT_TBL_43
#define VDCE0GR0_CLUT_TBL_44 VDCE0.GR0_CLUT_TBL_44
#define VDCE0GR0_CLUT_TBL_45 VDCE0.GR0_CLUT_TBL_45
#define VDCE0GR0_CLUT_TBL_46 VDCE0.GR0_CLUT_TBL_46
#define VDCE0GR0_CLUT_TBL_47 VDCE0.GR0_CLUT_TBL_47
#define VDCE0GR0_CLUT_TBL_48 VDCE0.GR0_CLUT_TBL_48
#define VDCE0GR0_CLUT_TBL_49 VDCE0.GR0_CLUT_TBL_49
#define VDCE0GR0_CLUT_TBL_50 VDCE0.GR0_CLUT_TBL_50
#define VDCE0GR0_CLUT_TBL_51 VDCE0.GR0_CLUT_TBL_51
#define VDCE0GR0_CLUT_TBL_52 VDCE0.GR0_CLUT_TBL_52
#define VDCE0GR0_CLUT_TBL_53 VDCE0.GR0_CLUT_TBL_53
#define VDCE0GR0_CLUT_TBL_54 VDCE0.GR0_CLUT_TBL_54
#define VDCE0GR0_CLUT_TBL_55 VDCE0.GR0_CLUT_TBL_55
#define VDCE0GR0_CLUT_TBL_56 VDCE0.GR0_CLUT_TBL_56
#define VDCE0GR0_CLUT_TBL_57 VDCE0.GR0_CLUT_TBL_57
#define VDCE0GR0_CLUT_TBL_58 VDCE0.GR0_CLUT_TBL_58
#define VDCE0GR0_CLUT_TBL_59 VDCE0.GR0_CLUT_TBL_59
#define VDCE0GR0_CLUT_TBL_60 VDCE0.GR0_CLUT_TBL_60
#define VDCE0GR0_CLUT_TBL_61 VDCE0.GR0_CLUT_TBL_61
#define VDCE0GR0_CLUT_TBL_62 VDCE0.GR0_CLUT_TBL_62
#define VDCE0GR0_CLUT_TBL_63 VDCE0.GR0_CLUT_TBL_63
#define VDCE0GR0_CLUT_TBL_64 VDCE0.GR0_CLUT_TBL_64
#define VDCE0GR0_CLUT_TBL_65 VDCE0.GR0_CLUT_TBL_65
#define VDCE0GR0_CLUT_TBL_66 VDCE0.GR0_CLUT_TBL_66
#define VDCE0GR0_CLUT_TBL_67 VDCE0.GR0_CLUT_TBL_67
#define VDCE0GR0_CLUT_TBL_68 VDCE0.GR0_CLUT_TBL_68
#define VDCE0GR0_CLUT_TBL_69 VDCE0.GR0_CLUT_TBL_69
#define VDCE0GR0_CLUT_TBL_70 VDCE0.GR0_CLUT_TBL_70
#define VDCE0GR0_CLUT_TBL_71 VDCE0.GR0_CLUT_TBL_71
#define VDCE0GR0_CLUT_TBL_72 VDCE0.GR0_CLUT_TBL_72
#define VDCE0GR0_CLUT_TBL_73 VDCE0.GR0_CLUT_TBL_73
#define VDCE0GR0_CLUT_TBL_74 VDCE0.GR0_CLUT_TBL_74
#define VDCE0GR0_CLUT_TBL_75 VDCE0.GR0_CLUT_TBL_75
#define VDCE0GR0_CLUT_TBL_76 VDCE0.GR0_CLUT_TBL_76
#define VDCE0GR0_CLUT_TBL_77 VDCE0.GR0_CLUT_TBL_77
#define VDCE0GR0_CLUT_TBL_78 VDCE0.GR0_CLUT_TBL_78
#define VDCE0GR0_CLUT_TBL_79 VDCE0.GR0_CLUT_TBL_79
#define VDCE0GR0_CLUT_TBL_80 VDCE0.GR0_CLUT_TBL_80
#define VDCE0GR0_CLUT_TBL_81 VDCE0.GR0_CLUT_TBL_81
#define VDCE0GR0_CLUT_TBL_82 VDCE0.GR0_CLUT_TBL_82
#define VDCE0GR0_CLUT_TBL_83 VDCE0.GR0_CLUT_TBL_83
#define VDCE0GR0_CLUT_TBL_84 VDCE0.GR0_CLUT_TBL_84
#define VDCE0GR0_CLUT_TBL_85 VDCE0.GR0_CLUT_TBL_85
#define VDCE0GR0_CLUT_TBL_86 VDCE0.GR0_CLUT_TBL_86
#define VDCE0GR0_CLUT_TBL_87 VDCE0.GR0_CLUT_TBL_87
#define VDCE0GR0_CLUT_TBL_88 VDCE0.GR0_CLUT_TBL_88
#define VDCE0GR0_CLUT_TBL_89 VDCE0.GR0_CLUT_TBL_89
#define VDCE0GR0_CLUT_TBL_90 VDCE0.GR0_CLUT_TBL_90
#define VDCE0GR0_CLUT_TBL_91 VDCE0.GR0_CLUT_TBL_91
#define VDCE0GR0_CLUT_TBL_92 VDCE0.GR0_CLUT_TBL_92
#define VDCE0GR0_CLUT_TBL_93 VDCE0.GR0_CLUT_TBL_93
#define VDCE0GR0_CLUT_TBL_94 VDCE0.GR0_CLUT_TBL_94
#define VDCE0GR0_CLUT_TBL_95 VDCE0.GR0_CLUT_TBL_95
#define VDCE0GR0_CLUT_TBL_96 VDCE0.GR0_CLUT_TBL_96
#define VDCE0GR0_CLUT_TBL_97 VDCE0.GR0_CLUT_TBL_97
#define VDCE0GR0_CLUT_TBL_98 VDCE0.GR0_CLUT_TBL_98
#define VDCE0GR0_CLUT_TBL_99 VDCE0.GR0_CLUT_TBL_99
#define VDCE0GR0_CLUT_TBL_100 VDCE0.GR0_CLUT_TBL_100
#define VDCE0GR0_CLUT_TBL_101 VDCE0.GR0_CLUT_TBL_101
#define VDCE0GR0_CLUT_TBL_102 VDCE0.GR0_CLUT_TBL_102
#define VDCE0GR0_CLUT_TBL_103 VDCE0.GR0_CLUT_TBL_103
#define VDCE0GR0_CLUT_TBL_104 VDCE0.GR0_CLUT_TBL_104
#define VDCE0GR0_CLUT_TBL_105 VDCE0.GR0_CLUT_TBL_105
#define VDCE0GR0_CLUT_TBL_106 VDCE0.GR0_CLUT_TBL_106
#define VDCE0GR0_CLUT_TBL_107 VDCE0.GR0_CLUT_TBL_107
#define VDCE0GR0_CLUT_TBL_108 VDCE0.GR0_CLUT_TBL_108
#define VDCE0GR0_CLUT_TBL_109 VDCE0.GR0_CLUT_TBL_109
#define VDCE0GR0_CLUT_TBL_110 VDCE0.GR0_CLUT_TBL_110
#define VDCE0GR0_CLUT_TBL_111 VDCE0.GR0_CLUT_TBL_111
#define VDCE0GR0_CLUT_TBL_112 VDCE0.GR0_CLUT_TBL_112
#define VDCE0GR0_CLUT_TBL_113 VDCE0.GR0_CLUT_TBL_113
#define VDCE0GR0_CLUT_TBL_114 VDCE0.GR0_CLUT_TBL_114
#define VDCE0GR0_CLUT_TBL_115 VDCE0.GR0_CLUT_TBL_115
#define VDCE0GR0_CLUT_TBL_116 VDCE0.GR0_CLUT_TBL_116
#define VDCE0GR0_CLUT_TBL_117 VDCE0.GR0_CLUT_TBL_117
#define VDCE0GR0_CLUT_TBL_118 VDCE0.GR0_CLUT_TBL_118
#define VDCE0GR0_CLUT_TBL_119 VDCE0.GR0_CLUT_TBL_119
#define VDCE0GR0_CLUT_TBL_120 VDCE0.GR0_CLUT_TBL_120
#define VDCE0GR0_CLUT_TBL_121 VDCE0.GR0_CLUT_TBL_121
#define VDCE0GR0_CLUT_TBL_122 VDCE0.GR0_CLUT_TBL_122
#define VDCE0GR0_CLUT_TBL_123 VDCE0.GR0_CLUT_TBL_123
#define VDCE0GR0_CLUT_TBL_124 VDCE0.GR0_CLUT_TBL_124
#define VDCE0GR0_CLUT_TBL_125 VDCE0.GR0_CLUT_TBL_125
#define VDCE0GR0_CLUT_TBL_126 VDCE0.GR0_CLUT_TBL_126
#define VDCE0GR0_CLUT_TBL_127 VDCE0.GR0_CLUT_TBL_127
#define VDCE0GR0_CLUT_TBL_128 VDCE0.GR0_CLUT_TBL_128
#define VDCE0GR0_CLUT_TBL_129 VDCE0.GR0_CLUT_TBL_129
#define VDCE0GR0_CLUT_TBL_130 VDCE0.GR0_CLUT_TBL_130
#define VDCE0GR0_CLUT_TBL_131 VDCE0.GR0_CLUT_TBL_131
#define VDCE0GR0_CLUT_TBL_132 VDCE0.GR0_CLUT_TBL_132
#define VDCE0GR0_CLUT_TBL_133 VDCE0.GR0_CLUT_TBL_133
#define VDCE0GR0_CLUT_TBL_134 VDCE0.GR0_CLUT_TBL_134
#define VDCE0GR0_CLUT_TBL_135 VDCE0.GR0_CLUT_TBL_135
#define VDCE0GR0_CLUT_TBL_136 VDCE0.GR0_CLUT_TBL_136
#define VDCE0GR0_CLUT_TBL_137 VDCE0.GR0_CLUT_TBL_137
#define VDCE0GR0_CLUT_TBL_138 VDCE0.GR0_CLUT_TBL_138
#define VDCE0GR0_CLUT_TBL_139 VDCE0.GR0_CLUT_TBL_139
#define VDCE0GR0_CLUT_TBL_140 VDCE0.GR0_CLUT_TBL_140
#define VDCE0GR0_CLUT_TBL_141 VDCE0.GR0_CLUT_TBL_141
#define VDCE0GR0_CLUT_TBL_142 VDCE0.GR0_CLUT_TBL_142
#define VDCE0GR0_CLUT_TBL_143 VDCE0.GR0_CLUT_TBL_143
#define VDCE0GR0_CLUT_TBL_144 VDCE0.GR0_CLUT_TBL_144
#define VDCE0GR0_CLUT_TBL_145 VDCE0.GR0_CLUT_TBL_145
#define VDCE0GR0_CLUT_TBL_146 VDCE0.GR0_CLUT_TBL_146
#define VDCE0GR0_CLUT_TBL_147 VDCE0.GR0_CLUT_TBL_147
#define VDCE0GR0_CLUT_TBL_148 VDCE0.GR0_CLUT_TBL_148
#define VDCE0GR0_CLUT_TBL_149 VDCE0.GR0_CLUT_TBL_149
#define VDCE0GR0_CLUT_TBL_150 VDCE0.GR0_CLUT_TBL_150
#define VDCE0GR0_CLUT_TBL_151 VDCE0.GR0_CLUT_TBL_151
#define VDCE0GR0_CLUT_TBL_152 VDCE0.GR0_CLUT_TBL_152
#define VDCE0GR0_CLUT_TBL_153 VDCE0.GR0_CLUT_TBL_153
#define VDCE0GR0_CLUT_TBL_154 VDCE0.GR0_CLUT_TBL_154
#define VDCE0GR0_CLUT_TBL_155 VDCE0.GR0_CLUT_TBL_155
#define VDCE0GR0_CLUT_TBL_156 VDCE0.GR0_CLUT_TBL_156
#define VDCE0GR0_CLUT_TBL_157 VDCE0.GR0_CLUT_TBL_157
#define VDCE0GR0_CLUT_TBL_158 VDCE0.GR0_CLUT_TBL_158
#define VDCE0GR0_CLUT_TBL_159 VDCE0.GR0_CLUT_TBL_159
#define VDCE0GR0_CLUT_TBL_160 VDCE0.GR0_CLUT_TBL_160
#define VDCE0GR0_CLUT_TBL_161 VDCE0.GR0_CLUT_TBL_161
#define VDCE0GR0_CLUT_TBL_162 VDCE0.GR0_CLUT_TBL_162
#define VDCE0GR0_CLUT_TBL_163 VDCE0.GR0_CLUT_TBL_163
#define VDCE0GR0_CLUT_TBL_164 VDCE0.GR0_CLUT_TBL_164
#define VDCE0GR0_CLUT_TBL_165 VDCE0.GR0_CLUT_TBL_165
#define VDCE0GR0_CLUT_TBL_166 VDCE0.GR0_CLUT_TBL_166
#define VDCE0GR0_CLUT_TBL_167 VDCE0.GR0_CLUT_TBL_167
#define VDCE0GR0_CLUT_TBL_168 VDCE0.GR0_CLUT_TBL_168
#define VDCE0GR0_CLUT_TBL_169 VDCE0.GR0_CLUT_TBL_169
#define VDCE0GR0_CLUT_TBL_170 VDCE0.GR0_CLUT_TBL_170
#define VDCE0GR0_CLUT_TBL_171 VDCE0.GR0_CLUT_TBL_171
#define VDCE0GR0_CLUT_TBL_172 VDCE0.GR0_CLUT_TBL_172
#define VDCE0GR0_CLUT_TBL_173 VDCE0.GR0_CLUT_TBL_173
#define VDCE0GR0_CLUT_TBL_174 VDCE0.GR0_CLUT_TBL_174
#define VDCE0GR0_CLUT_TBL_175 VDCE0.GR0_CLUT_TBL_175
#define VDCE0GR0_CLUT_TBL_176 VDCE0.GR0_CLUT_TBL_176
#define VDCE0GR0_CLUT_TBL_177 VDCE0.GR0_CLUT_TBL_177
#define VDCE0GR0_CLUT_TBL_178 VDCE0.GR0_CLUT_TBL_178
#define VDCE0GR0_CLUT_TBL_179 VDCE0.GR0_CLUT_TBL_179
#define VDCE0GR0_CLUT_TBL_180 VDCE0.GR0_CLUT_TBL_180
#define VDCE0GR0_CLUT_TBL_181 VDCE0.GR0_CLUT_TBL_181
#define VDCE0GR0_CLUT_TBL_182 VDCE0.GR0_CLUT_TBL_182
#define VDCE0GR0_CLUT_TBL_183 VDCE0.GR0_CLUT_TBL_183
#define VDCE0GR0_CLUT_TBL_184 VDCE0.GR0_CLUT_TBL_184
#define VDCE0GR0_CLUT_TBL_185 VDCE0.GR0_CLUT_TBL_185
#define VDCE0GR0_CLUT_TBL_186 VDCE0.GR0_CLUT_TBL_186
#define VDCE0GR0_CLUT_TBL_187 VDCE0.GR0_CLUT_TBL_187
#define VDCE0GR0_CLUT_TBL_188 VDCE0.GR0_CLUT_TBL_188
#define VDCE0GR0_CLUT_TBL_189 VDCE0.GR0_CLUT_TBL_189
#define VDCE0GR0_CLUT_TBL_190 VDCE0.GR0_CLUT_TBL_190
#define VDCE0GR0_CLUT_TBL_191 VDCE0.GR0_CLUT_TBL_191
#define VDCE0GR0_CLUT_TBL_192 VDCE0.GR0_CLUT_TBL_192
#define VDCE0GR0_CLUT_TBL_193 VDCE0.GR0_CLUT_TBL_193
#define VDCE0GR0_CLUT_TBL_194 VDCE0.GR0_CLUT_TBL_194
#define VDCE0GR0_CLUT_TBL_195 VDCE0.GR0_CLUT_TBL_195
#define VDCE0GR0_CLUT_TBL_196 VDCE0.GR0_CLUT_TBL_196
#define VDCE0GR0_CLUT_TBL_197 VDCE0.GR0_CLUT_TBL_197
#define VDCE0GR0_CLUT_TBL_198 VDCE0.GR0_CLUT_TBL_198
#define VDCE0GR0_CLUT_TBL_199 VDCE0.GR0_CLUT_TBL_199
#define VDCE0GR0_CLUT_TBL_200 VDCE0.GR0_CLUT_TBL_200
#define VDCE0GR0_CLUT_TBL_201 VDCE0.GR0_CLUT_TBL_201
#define VDCE0GR0_CLUT_TBL_202 VDCE0.GR0_CLUT_TBL_202
#define VDCE0GR0_CLUT_TBL_203 VDCE0.GR0_CLUT_TBL_203
#define VDCE0GR0_CLUT_TBL_204 VDCE0.GR0_CLUT_TBL_204
#define VDCE0GR0_CLUT_TBL_205 VDCE0.GR0_CLUT_TBL_205
#define VDCE0GR0_CLUT_TBL_206 VDCE0.GR0_CLUT_TBL_206
#define VDCE0GR0_CLUT_TBL_207 VDCE0.GR0_CLUT_TBL_207
#define VDCE0GR0_CLUT_TBL_208 VDCE0.GR0_CLUT_TBL_208
#define VDCE0GR0_CLUT_TBL_209 VDCE0.GR0_CLUT_TBL_209
#define VDCE0GR0_CLUT_TBL_210 VDCE0.GR0_CLUT_TBL_210
#define VDCE0GR0_CLUT_TBL_211 VDCE0.GR0_CLUT_TBL_211
#define VDCE0GR0_CLUT_TBL_212 VDCE0.GR0_CLUT_TBL_212
#define VDCE0GR0_CLUT_TBL_213 VDCE0.GR0_CLUT_TBL_213
#define VDCE0GR0_CLUT_TBL_214 VDCE0.GR0_CLUT_TBL_214
#define VDCE0GR0_CLUT_TBL_215 VDCE0.GR0_CLUT_TBL_215
#define VDCE0GR0_CLUT_TBL_216 VDCE0.GR0_CLUT_TBL_216
#define VDCE0GR0_CLUT_TBL_217 VDCE0.GR0_CLUT_TBL_217
#define VDCE0GR0_CLUT_TBL_218 VDCE0.GR0_CLUT_TBL_218
#define VDCE0GR0_CLUT_TBL_219 VDCE0.GR0_CLUT_TBL_219
#define VDCE0GR0_CLUT_TBL_220 VDCE0.GR0_CLUT_TBL_220
#define VDCE0GR0_CLUT_TBL_221 VDCE0.GR0_CLUT_TBL_221
#define VDCE0GR0_CLUT_TBL_222 VDCE0.GR0_CLUT_TBL_222
#define VDCE0GR0_CLUT_TBL_223 VDCE0.GR0_CLUT_TBL_223
#define VDCE0GR0_CLUT_TBL_224 VDCE0.GR0_CLUT_TBL_224
#define VDCE0GR0_CLUT_TBL_225 VDCE0.GR0_CLUT_TBL_225
#define VDCE0GR0_CLUT_TBL_226 VDCE0.GR0_CLUT_TBL_226
#define VDCE0GR0_CLUT_TBL_227 VDCE0.GR0_CLUT_TBL_227
#define VDCE0GR0_CLUT_TBL_228 VDCE0.GR0_CLUT_TBL_228
#define VDCE0GR0_CLUT_TBL_229 VDCE0.GR0_CLUT_TBL_229
#define VDCE0GR0_CLUT_TBL_230 VDCE0.GR0_CLUT_TBL_230
#define VDCE0GR0_CLUT_TBL_231 VDCE0.GR0_CLUT_TBL_231
#define VDCE0GR0_CLUT_TBL_232 VDCE0.GR0_CLUT_TBL_232
#define VDCE0GR0_CLUT_TBL_233 VDCE0.GR0_CLUT_TBL_233
#define VDCE0GR0_CLUT_TBL_234 VDCE0.GR0_CLUT_TBL_234
#define VDCE0GR0_CLUT_TBL_235 VDCE0.GR0_CLUT_TBL_235
#define VDCE0GR0_CLUT_TBL_236 VDCE0.GR0_CLUT_TBL_236
#define VDCE0GR0_CLUT_TBL_237 VDCE0.GR0_CLUT_TBL_237
#define VDCE0GR0_CLUT_TBL_238 VDCE0.GR0_CLUT_TBL_238
#define VDCE0GR0_CLUT_TBL_239 VDCE0.GR0_CLUT_TBL_239
#define VDCE0GR0_CLUT_TBL_240 VDCE0.GR0_CLUT_TBL_240
#define VDCE0GR0_CLUT_TBL_241 VDCE0.GR0_CLUT_TBL_241
#define VDCE0GR0_CLUT_TBL_242 VDCE0.GR0_CLUT_TBL_242
#define VDCE0GR0_CLUT_TBL_243 VDCE0.GR0_CLUT_TBL_243
#define VDCE0GR0_CLUT_TBL_244 VDCE0.GR0_CLUT_TBL_244
#define VDCE0GR0_CLUT_TBL_245 VDCE0.GR0_CLUT_TBL_245
#define VDCE0GR0_CLUT_TBL_246 VDCE0.GR0_CLUT_TBL_246
#define VDCE0GR0_CLUT_TBL_247 VDCE0.GR0_CLUT_TBL_247
#define VDCE0GR0_CLUT_TBL_248 VDCE0.GR0_CLUT_TBL_248
#define VDCE0GR0_CLUT_TBL_249 VDCE0.GR0_CLUT_TBL_249
#define VDCE0GR0_CLUT_TBL_250 VDCE0.GR0_CLUT_TBL_250
#define VDCE0GR0_CLUT_TBL_251 VDCE0.GR0_CLUT_TBL_251
#define VDCE0GR0_CLUT_TBL_252 VDCE0.GR0_CLUT_TBL_252
#define VDCE0GR0_CLUT_TBL_253 VDCE0.GR0_CLUT_TBL_253
#define VDCE0GR0_CLUT_TBL_254 VDCE0.GR0_CLUT_TBL_254
#define VDCE0GR0_CLUT_TBL_255 VDCE0.GR0_CLUT_TBL_255
#define VDCE0GR1_CLUT_TBL VDCE0.GR1_CLUT_TBL
#define VDCE0GR1_CLUT_TBL_1 VDCE0.GR1_CLUT_TBL_1
#define VDCE0GR1_CLUT_TBL_2 VDCE0.GR1_CLUT_TBL_2
#define VDCE0GR1_CLUT_TBL_3 VDCE0.GR1_CLUT_TBL_3
#define VDCE0GR1_CLUT_TBL_4 VDCE0.GR1_CLUT_TBL_4
#define VDCE0GR1_CLUT_TBL_5 VDCE0.GR1_CLUT_TBL_5
#define VDCE0GR1_CLUT_TBL_6 VDCE0.GR1_CLUT_TBL_6
#define VDCE0GR1_CLUT_TBL_7 VDCE0.GR1_CLUT_TBL_7
#define VDCE0GR1_CLUT_TBL_8 VDCE0.GR1_CLUT_TBL_8
#define VDCE0GR1_CLUT_TBL_9 VDCE0.GR1_CLUT_TBL_9
#define VDCE0GR1_CLUT_TBL_10 VDCE0.GR1_CLUT_TBL_10
#define VDCE0GR1_CLUT_TBL_11 VDCE0.GR1_CLUT_TBL_11
#define VDCE0GR1_CLUT_TBL_12 VDCE0.GR1_CLUT_TBL_12
#define VDCE0GR1_CLUT_TBL_13 VDCE0.GR1_CLUT_TBL_13
#define VDCE0GR1_CLUT_TBL_14 VDCE0.GR1_CLUT_TBL_14
#define VDCE0GR1_CLUT_TBL_15 VDCE0.GR1_CLUT_TBL_15
#define VDCE0GR1_CLUT_TBL_16 VDCE0.GR1_CLUT_TBL_16
#define VDCE0GR1_CLUT_TBL_17 VDCE0.GR1_CLUT_TBL_17
#define VDCE0GR1_CLUT_TBL_18 VDCE0.GR1_CLUT_TBL_18
#define VDCE0GR1_CLUT_TBL_19 VDCE0.GR1_CLUT_TBL_19
#define VDCE0GR1_CLUT_TBL_20 VDCE0.GR1_CLUT_TBL_20
#define VDCE0GR1_CLUT_TBL_21 VDCE0.GR1_CLUT_TBL_21
#define VDCE0GR1_CLUT_TBL_22 VDCE0.GR1_CLUT_TBL_22
#define VDCE0GR1_CLUT_TBL_23 VDCE0.GR1_CLUT_TBL_23
#define VDCE0GR1_CLUT_TBL_24 VDCE0.GR1_CLUT_TBL_24
#define VDCE0GR1_CLUT_TBL_25 VDCE0.GR1_CLUT_TBL_25
#define VDCE0GR1_CLUT_TBL_26 VDCE0.GR1_CLUT_TBL_26
#define VDCE0GR1_CLUT_TBL_27 VDCE0.GR1_CLUT_TBL_27
#define VDCE0GR1_CLUT_TBL_28 VDCE0.GR1_CLUT_TBL_28
#define VDCE0GR1_CLUT_TBL_29 VDCE0.GR1_CLUT_TBL_29
#define VDCE0GR1_CLUT_TBL_30 VDCE0.GR1_CLUT_TBL_30
#define VDCE0GR1_CLUT_TBL_31 VDCE0.GR1_CLUT_TBL_31
#define VDCE0GR1_CLUT_TBL_32 VDCE0.GR1_CLUT_TBL_32
#define VDCE0GR1_CLUT_TBL_33 VDCE0.GR1_CLUT_TBL_33
#define VDCE0GR1_CLUT_TBL_34 VDCE0.GR1_CLUT_TBL_34
#define VDCE0GR1_CLUT_TBL_35 VDCE0.GR1_CLUT_TBL_35
#define VDCE0GR1_CLUT_TBL_36 VDCE0.GR1_CLUT_TBL_36
#define VDCE0GR1_CLUT_TBL_37 VDCE0.GR1_CLUT_TBL_37
#define VDCE0GR1_CLUT_TBL_38 VDCE0.GR1_CLUT_TBL_38
#define VDCE0GR1_CLUT_TBL_39 VDCE0.GR1_CLUT_TBL_39
#define VDCE0GR1_CLUT_TBL_40 VDCE0.GR1_CLUT_TBL_40
#define VDCE0GR1_CLUT_TBL_41 VDCE0.GR1_CLUT_TBL_41
#define VDCE0GR1_CLUT_TBL_42 VDCE0.GR1_CLUT_TBL_42
#define VDCE0GR1_CLUT_TBL_43 VDCE0.GR1_CLUT_TBL_43
#define VDCE0GR1_CLUT_TBL_44 VDCE0.GR1_CLUT_TBL_44
#define VDCE0GR1_CLUT_TBL_45 VDCE0.GR1_CLUT_TBL_45
#define VDCE0GR1_CLUT_TBL_46 VDCE0.GR1_CLUT_TBL_46
#define VDCE0GR1_CLUT_TBL_47 VDCE0.GR1_CLUT_TBL_47
#define VDCE0GR1_CLUT_TBL_48 VDCE0.GR1_CLUT_TBL_48
#define VDCE0GR1_CLUT_TBL_49 VDCE0.GR1_CLUT_TBL_49
#define VDCE0GR1_CLUT_TBL_50 VDCE0.GR1_CLUT_TBL_50
#define VDCE0GR1_CLUT_TBL_51 VDCE0.GR1_CLUT_TBL_51
#define VDCE0GR1_CLUT_TBL_52 VDCE0.GR1_CLUT_TBL_52
#define VDCE0GR1_CLUT_TBL_53 VDCE0.GR1_CLUT_TBL_53
#define VDCE0GR1_CLUT_TBL_54 VDCE0.GR1_CLUT_TBL_54
#define VDCE0GR1_CLUT_TBL_55 VDCE0.GR1_CLUT_TBL_55
#define VDCE0GR1_CLUT_TBL_56 VDCE0.GR1_CLUT_TBL_56
#define VDCE0GR1_CLUT_TBL_57 VDCE0.GR1_CLUT_TBL_57
#define VDCE0GR1_CLUT_TBL_58 VDCE0.GR1_CLUT_TBL_58
#define VDCE0GR1_CLUT_TBL_59 VDCE0.GR1_CLUT_TBL_59
#define VDCE0GR1_CLUT_TBL_60 VDCE0.GR1_CLUT_TBL_60
#define VDCE0GR1_CLUT_TBL_61 VDCE0.GR1_CLUT_TBL_61
#define VDCE0GR1_CLUT_TBL_62 VDCE0.GR1_CLUT_TBL_62
#define VDCE0GR1_CLUT_TBL_63 VDCE0.GR1_CLUT_TBL_63
#define VDCE0GR1_CLUT_TBL_64 VDCE0.GR1_CLUT_TBL_64
#define VDCE0GR1_CLUT_TBL_65 VDCE0.GR1_CLUT_TBL_65
#define VDCE0GR1_CLUT_TBL_66 VDCE0.GR1_CLUT_TBL_66
#define VDCE0GR1_CLUT_TBL_67 VDCE0.GR1_CLUT_TBL_67
#define VDCE0GR1_CLUT_TBL_68 VDCE0.GR1_CLUT_TBL_68
#define VDCE0GR1_CLUT_TBL_69 VDCE0.GR1_CLUT_TBL_69
#define VDCE0GR1_CLUT_TBL_70 VDCE0.GR1_CLUT_TBL_70
#define VDCE0GR1_CLUT_TBL_71 VDCE0.GR1_CLUT_TBL_71
#define VDCE0GR1_CLUT_TBL_72 VDCE0.GR1_CLUT_TBL_72
#define VDCE0GR1_CLUT_TBL_73 VDCE0.GR1_CLUT_TBL_73
#define VDCE0GR1_CLUT_TBL_74 VDCE0.GR1_CLUT_TBL_74
#define VDCE0GR1_CLUT_TBL_75 VDCE0.GR1_CLUT_TBL_75
#define VDCE0GR1_CLUT_TBL_76 VDCE0.GR1_CLUT_TBL_76
#define VDCE0GR1_CLUT_TBL_77 VDCE0.GR1_CLUT_TBL_77
#define VDCE0GR1_CLUT_TBL_78 VDCE0.GR1_CLUT_TBL_78
#define VDCE0GR1_CLUT_TBL_79 VDCE0.GR1_CLUT_TBL_79
#define VDCE0GR1_CLUT_TBL_80 VDCE0.GR1_CLUT_TBL_80
#define VDCE0GR1_CLUT_TBL_81 VDCE0.GR1_CLUT_TBL_81
#define VDCE0GR1_CLUT_TBL_82 VDCE0.GR1_CLUT_TBL_82
#define VDCE0GR1_CLUT_TBL_83 VDCE0.GR1_CLUT_TBL_83
#define VDCE0GR1_CLUT_TBL_84 VDCE0.GR1_CLUT_TBL_84
#define VDCE0GR1_CLUT_TBL_85 VDCE0.GR1_CLUT_TBL_85
#define VDCE0GR1_CLUT_TBL_86 VDCE0.GR1_CLUT_TBL_86
#define VDCE0GR1_CLUT_TBL_87 VDCE0.GR1_CLUT_TBL_87
#define VDCE0GR1_CLUT_TBL_88 VDCE0.GR1_CLUT_TBL_88
#define VDCE0GR1_CLUT_TBL_89 VDCE0.GR1_CLUT_TBL_89
#define VDCE0GR1_CLUT_TBL_90 VDCE0.GR1_CLUT_TBL_90
#define VDCE0GR1_CLUT_TBL_91 VDCE0.GR1_CLUT_TBL_91
#define VDCE0GR1_CLUT_TBL_92 VDCE0.GR1_CLUT_TBL_92
#define VDCE0GR1_CLUT_TBL_93 VDCE0.GR1_CLUT_TBL_93
#define VDCE0GR1_CLUT_TBL_94 VDCE0.GR1_CLUT_TBL_94
#define VDCE0GR1_CLUT_TBL_95 VDCE0.GR1_CLUT_TBL_95
#define VDCE0GR1_CLUT_TBL_96 VDCE0.GR1_CLUT_TBL_96
#define VDCE0GR1_CLUT_TBL_97 VDCE0.GR1_CLUT_TBL_97
#define VDCE0GR1_CLUT_TBL_98 VDCE0.GR1_CLUT_TBL_98
#define VDCE0GR1_CLUT_TBL_99 VDCE0.GR1_CLUT_TBL_99
#define VDCE0GR1_CLUT_TBL_100 VDCE0.GR1_CLUT_TBL_100
#define VDCE0GR1_CLUT_TBL_101 VDCE0.GR1_CLUT_TBL_101
#define VDCE0GR1_CLUT_TBL_102 VDCE0.GR1_CLUT_TBL_102
#define VDCE0GR1_CLUT_TBL_103 VDCE0.GR1_CLUT_TBL_103
#define VDCE0GR1_CLUT_TBL_104 VDCE0.GR1_CLUT_TBL_104
#define VDCE0GR1_CLUT_TBL_105 VDCE0.GR1_CLUT_TBL_105
#define VDCE0GR1_CLUT_TBL_106 VDCE0.GR1_CLUT_TBL_106
#define VDCE0GR1_CLUT_TBL_107 VDCE0.GR1_CLUT_TBL_107
#define VDCE0GR1_CLUT_TBL_108 VDCE0.GR1_CLUT_TBL_108
#define VDCE0GR1_CLUT_TBL_109 VDCE0.GR1_CLUT_TBL_109
#define VDCE0GR1_CLUT_TBL_110 VDCE0.GR1_CLUT_TBL_110
#define VDCE0GR1_CLUT_TBL_111 VDCE0.GR1_CLUT_TBL_111
#define VDCE0GR1_CLUT_TBL_112 VDCE0.GR1_CLUT_TBL_112
#define VDCE0GR1_CLUT_TBL_113 VDCE0.GR1_CLUT_TBL_113
#define VDCE0GR1_CLUT_TBL_114 VDCE0.GR1_CLUT_TBL_114
#define VDCE0GR1_CLUT_TBL_115 VDCE0.GR1_CLUT_TBL_115
#define VDCE0GR1_CLUT_TBL_116 VDCE0.GR1_CLUT_TBL_116
#define VDCE0GR1_CLUT_TBL_117 VDCE0.GR1_CLUT_TBL_117
#define VDCE0GR1_CLUT_TBL_118 VDCE0.GR1_CLUT_TBL_118
#define VDCE0GR1_CLUT_TBL_119 VDCE0.GR1_CLUT_TBL_119
#define VDCE0GR1_CLUT_TBL_120 VDCE0.GR1_CLUT_TBL_120
#define VDCE0GR1_CLUT_TBL_121 VDCE0.GR1_CLUT_TBL_121
#define VDCE0GR1_CLUT_TBL_122 VDCE0.GR1_CLUT_TBL_122
#define VDCE0GR1_CLUT_TBL_123 VDCE0.GR1_CLUT_TBL_123
#define VDCE0GR1_CLUT_TBL_124 VDCE0.GR1_CLUT_TBL_124
#define VDCE0GR1_CLUT_TBL_125 VDCE0.GR1_CLUT_TBL_125
#define VDCE0GR1_CLUT_TBL_126 VDCE0.GR1_CLUT_TBL_126
#define VDCE0GR1_CLUT_TBL_127 VDCE0.GR1_CLUT_TBL_127
#define VDCE0GR1_CLUT_TBL_128 VDCE0.GR1_CLUT_TBL_128
#define VDCE0GR1_CLUT_TBL_129 VDCE0.GR1_CLUT_TBL_129
#define VDCE0GR1_CLUT_TBL_130 VDCE0.GR1_CLUT_TBL_130
#define VDCE0GR1_CLUT_TBL_131 VDCE0.GR1_CLUT_TBL_131
#define VDCE0GR1_CLUT_TBL_132 VDCE0.GR1_CLUT_TBL_132
#define VDCE0GR1_CLUT_TBL_133 VDCE0.GR1_CLUT_TBL_133
#define VDCE0GR1_CLUT_TBL_134 VDCE0.GR1_CLUT_TBL_134
#define VDCE0GR1_CLUT_TBL_135 VDCE0.GR1_CLUT_TBL_135
#define VDCE0GR1_CLUT_TBL_136 VDCE0.GR1_CLUT_TBL_136
#define VDCE0GR1_CLUT_TBL_137 VDCE0.GR1_CLUT_TBL_137
#define VDCE0GR1_CLUT_TBL_138 VDCE0.GR1_CLUT_TBL_138
#define VDCE0GR1_CLUT_TBL_139 VDCE0.GR1_CLUT_TBL_139
#define VDCE0GR1_CLUT_TBL_140 VDCE0.GR1_CLUT_TBL_140
#define VDCE0GR1_CLUT_TBL_141 VDCE0.GR1_CLUT_TBL_141
#define VDCE0GR1_CLUT_TBL_142 VDCE0.GR1_CLUT_TBL_142
#define VDCE0GR1_CLUT_TBL_143 VDCE0.GR1_CLUT_TBL_143
#define VDCE0GR1_CLUT_TBL_144 VDCE0.GR1_CLUT_TBL_144
#define VDCE0GR1_CLUT_TBL_145 VDCE0.GR1_CLUT_TBL_145
#define VDCE0GR1_CLUT_TBL_146 VDCE0.GR1_CLUT_TBL_146
#define VDCE0GR1_CLUT_TBL_147 VDCE0.GR1_CLUT_TBL_147
#define VDCE0GR1_CLUT_TBL_148 VDCE0.GR1_CLUT_TBL_148
#define VDCE0GR1_CLUT_TBL_149 VDCE0.GR1_CLUT_TBL_149
#define VDCE0GR1_CLUT_TBL_150 VDCE0.GR1_CLUT_TBL_150
#define VDCE0GR1_CLUT_TBL_151 VDCE0.GR1_CLUT_TBL_151
#define VDCE0GR1_CLUT_TBL_152 VDCE0.GR1_CLUT_TBL_152
#define VDCE0GR1_CLUT_TBL_153 VDCE0.GR1_CLUT_TBL_153
#define VDCE0GR1_CLUT_TBL_154 VDCE0.GR1_CLUT_TBL_154
#define VDCE0GR1_CLUT_TBL_155 VDCE0.GR1_CLUT_TBL_155
#define VDCE0GR1_CLUT_TBL_156 VDCE0.GR1_CLUT_TBL_156
#define VDCE0GR1_CLUT_TBL_157 VDCE0.GR1_CLUT_TBL_157
#define VDCE0GR1_CLUT_TBL_158 VDCE0.GR1_CLUT_TBL_158
#define VDCE0GR1_CLUT_TBL_159 VDCE0.GR1_CLUT_TBL_159
#define VDCE0GR1_CLUT_TBL_160 VDCE0.GR1_CLUT_TBL_160
#define VDCE0GR1_CLUT_TBL_161 VDCE0.GR1_CLUT_TBL_161
#define VDCE0GR1_CLUT_TBL_162 VDCE0.GR1_CLUT_TBL_162
#define VDCE0GR1_CLUT_TBL_163 VDCE0.GR1_CLUT_TBL_163
#define VDCE0GR1_CLUT_TBL_164 VDCE0.GR1_CLUT_TBL_164
#define VDCE0GR1_CLUT_TBL_165 VDCE0.GR1_CLUT_TBL_165
#define VDCE0GR1_CLUT_TBL_166 VDCE0.GR1_CLUT_TBL_166
#define VDCE0GR1_CLUT_TBL_167 VDCE0.GR1_CLUT_TBL_167
#define VDCE0GR1_CLUT_TBL_168 VDCE0.GR1_CLUT_TBL_168
#define VDCE0GR1_CLUT_TBL_169 VDCE0.GR1_CLUT_TBL_169
#define VDCE0GR1_CLUT_TBL_170 VDCE0.GR1_CLUT_TBL_170
#define VDCE0GR1_CLUT_TBL_171 VDCE0.GR1_CLUT_TBL_171
#define VDCE0GR1_CLUT_TBL_172 VDCE0.GR1_CLUT_TBL_172
#define VDCE0GR1_CLUT_TBL_173 VDCE0.GR1_CLUT_TBL_173
#define VDCE0GR1_CLUT_TBL_174 VDCE0.GR1_CLUT_TBL_174
#define VDCE0GR1_CLUT_TBL_175 VDCE0.GR1_CLUT_TBL_175
#define VDCE0GR1_CLUT_TBL_176 VDCE0.GR1_CLUT_TBL_176
#define VDCE0GR1_CLUT_TBL_177 VDCE0.GR1_CLUT_TBL_177
#define VDCE0GR1_CLUT_TBL_178 VDCE0.GR1_CLUT_TBL_178
#define VDCE0GR1_CLUT_TBL_179 VDCE0.GR1_CLUT_TBL_179
#define VDCE0GR1_CLUT_TBL_180 VDCE0.GR1_CLUT_TBL_180
#define VDCE0GR1_CLUT_TBL_181 VDCE0.GR1_CLUT_TBL_181
#define VDCE0GR1_CLUT_TBL_182 VDCE0.GR1_CLUT_TBL_182
#define VDCE0GR1_CLUT_TBL_183 VDCE0.GR1_CLUT_TBL_183
#define VDCE0GR1_CLUT_TBL_184 VDCE0.GR1_CLUT_TBL_184
#define VDCE0GR1_CLUT_TBL_185 VDCE0.GR1_CLUT_TBL_185
#define VDCE0GR1_CLUT_TBL_186 VDCE0.GR1_CLUT_TBL_186
#define VDCE0GR1_CLUT_TBL_187 VDCE0.GR1_CLUT_TBL_187
#define VDCE0GR1_CLUT_TBL_188 VDCE0.GR1_CLUT_TBL_188
#define VDCE0GR1_CLUT_TBL_189 VDCE0.GR1_CLUT_TBL_189
#define VDCE0GR1_CLUT_TBL_190 VDCE0.GR1_CLUT_TBL_190
#define VDCE0GR1_CLUT_TBL_191 VDCE0.GR1_CLUT_TBL_191
#define VDCE0GR1_CLUT_TBL_192 VDCE0.GR1_CLUT_TBL_192
#define VDCE0GR1_CLUT_TBL_193 VDCE0.GR1_CLUT_TBL_193
#define VDCE0GR1_CLUT_TBL_194 VDCE0.GR1_CLUT_TBL_194
#define VDCE0GR1_CLUT_TBL_195 VDCE0.GR1_CLUT_TBL_195
#define VDCE0GR1_CLUT_TBL_196 VDCE0.GR1_CLUT_TBL_196
#define VDCE0GR1_CLUT_TBL_197 VDCE0.GR1_CLUT_TBL_197
#define VDCE0GR1_CLUT_TBL_198 VDCE0.GR1_CLUT_TBL_198
#define VDCE0GR1_CLUT_TBL_199 VDCE0.GR1_CLUT_TBL_199
#define VDCE0GR1_CLUT_TBL_200 VDCE0.GR1_CLUT_TBL_200
#define VDCE0GR1_CLUT_TBL_201 VDCE0.GR1_CLUT_TBL_201
#define VDCE0GR1_CLUT_TBL_202 VDCE0.GR1_CLUT_TBL_202
#define VDCE0GR1_CLUT_TBL_203 VDCE0.GR1_CLUT_TBL_203
#define VDCE0GR1_CLUT_TBL_204 VDCE0.GR1_CLUT_TBL_204
#define VDCE0GR1_CLUT_TBL_205 VDCE0.GR1_CLUT_TBL_205
#define VDCE0GR1_CLUT_TBL_206 VDCE0.GR1_CLUT_TBL_206
#define VDCE0GR1_CLUT_TBL_207 VDCE0.GR1_CLUT_TBL_207
#define VDCE0GR1_CLUT_TBL_208 VDCE0.GR1_CLUT_TBL_208
#define VDCE0GR1_CLUT_TBL_209 VDCE0.GR1_CLUT_TBL_209
#define VDCE0GR1_CLUT_TBL_210 VDCE0.GR1_CLUT_TBL_210
#define VDCE0GR1_CLUT_TBL_211 VDCE0.GR1_CLUT_TBL_211
#define VDCE0GR1_CLUT_TBL_212 VDCE0.GR1_CLUT_TBL_212
#define VDCE0GR1_CLUT_TBL_213 VDCE0.GR1_CLUT_TBL_213
#define VDCE0GR1_CLUT_TBL_214 VDCE0.GR1_CLUT_TBL_214
#define VDCE0GR1_CLUT_TBL_215 VDCE0.GR1_CLUT_TBL_215
#define VDCE0GR1_CLUT_TBL_216 VDCE0.GR1_CLUT_TBL_216
#define VDCE0GR1_CLUT_TBL_217 VDCE0.GR1_CLUT_TBL_217
#define VDCE0GR1_CLUT_TBL_218 VDCE0.GR1_CLUT_TBL_218
#define VDCE0GR1_CLUT_TBL_219 VDCE0.GR1_CLUT_TBL_219
#define VDCE0GR1_CLUT_TBL_220 VDCE0.GR1_CLUT_TBL_220
#define VDCE0GR1_CLUT_TBL_221 VDCE0.GR1_CLUT_TBL_221
#define VDCE0GR1_CLUT_TBL_222 VDCE0.GR1_CLUT_TBL_222
#define VDCE0GR1_CLUT_TBL_223 VDCE0.GR1_CLUT_TBL_223
#define VDCE0GR1_CLUT_TBL_224 VDCE0.GR1_CLUT_TBL_224
#define VDCE0GR1_CLUT_TBL_225 VDCE0.GR1_CLUT_TBL_225
#define VDCE0GR1_CLUT_TBL_226 VDCE0.GR1_CLUT_TBL_226
#define VDCE0GR1_CLUT_TBL_227 VDCE0.GR1_CLUT_TBL_227
#define VDCE0GR1_CLUT_TBL_228 VDCE0.GR1_CLUT_TBL_228
#define VDCE0GR1_CLUT_TBL_229 VDCE0.GR1_CLUT_TBL_229
#define VDCE0GR1_CLUT_TBL_230 VDCE0.GR1_CLUT_TBL_230
#define VDCE0GR1_CLUT_TBL_231 VDCE0.GR1_CLUT_TBL_231
#define VDCE0GR1_CLUT_TBL_232 VDCE0.GR1_CLUT_TBL_232
#define VDCE0GR1_CLUT_TBL_233 VDCE0.GR1_CLUT_TBL_233
#define VDCE0GR1_CLUT_TBL_234 VDCE0.GR1_CLUT_TBL_234
#define VDCE0GR1_CLUT_TBL_235 VDCE0.GR1_CLUT_TBL_235
#define VDCE0GR1_CLUT_TBL_236 VDCE0.GR1_CLUT_TBL_236
#define VDCE0GR1_CLUT_TBL_237 VDCE0.GR1_CLUT_TBL_237
#define VDCE0GR1_CLUT_TBL_238 VDCE0.GR1_CLUT_TBL_238
#define VDCE0GR1_CLUT_TBL_239 VDCE0.GR1_CLUT_TBL_239
#define VDCE0GR1_CLUT_TBL_240 VDCE0.GR1_CLUT_TBL_240
#define VDCE0GR1_CLUT_TBL_241 VDCE0.GR1_CLUT_TBL_241
#define VDCE0GR1_CLUT_TBL_242 VDCE0.GR1_CLUT_TBL_242
#define VDCE0GR1_CLUT_TBL_243 VDCE0.GR1_CLUT_TBL_243
#define VDCE0GR1_CLUT_TBL_244 VDCE0.GR1_CLUT_TBL_244
#define VDCE0GR1_CLUT_TBL_245 VDCE0.GR1_CLUT_TBL_245
#define VDCE0GR1_CLUT_TBL_246 VDCE0.GR1_CLUT_TBL_246
#define VDCE0GR1_CLUT_TBL_247 VDCE0.GR1_CLUT_TBL_247
#define VDCE0GR1_CLUT_TBL_248 VDCE0.GR1_CLUT_TBL_248
#define VDCE0GR1_CLUT_TBL_249 VDCE0.GR1_CLUT_TBL_249
#define VDCE0GR1_CLUT_TBL_250 VDCE0.GR1_CLUT_TBL_250
#define VDCE0GR1_CLUT_TBL_251 VDCE0.GR1_CLUT_TBL_251
#define VDCE0GR1_CLUT_TBL_252 VDCE0.GR1_CLUT_TBL_252
#define VDCE0GR1_CLUT_TBL_253 VDCE0.GR1_CLUT_TBL_253
#define VDCE0GR1_CLUT_TBL_254 VDCE0.GR1_CLUT_TBL_254
#define VDCE0GR1_CLUT_TBL_255 VDCE0.GR1_CLUT_TBL_255
#define VDCE0GR2_CLUT_TBL VDCE0.GR2_CLUT_TBL
#define VDCE0GR2_CLUT_TBL_1 VDCE0.GR2_CLUT_TBL_1
#define VDCE0GR2_CLUT_TBL_2 VDCE0.GR2_CLUT_TBL_2
#define VDCE0GR2_CLUT_TBL_3 VDCE0.GR2_CLUT_TBL_3
#define VDCE0GR2_CLUT_TBL_4 VDCE0.GR2_CLUT_TBL_4
#define VDCE0GR2_CLUT_TBL_5 VDCE0.GR2_CLUT_TBL_5
#define VDCE0GR2_CLUT_TBL_6 VDCE0.GR2_CLUT_TBL_6
#define VDCE0GR2_CLUT_TBL_7 VDCE0.GR2_CLUT_TBL_7
#define VDCE0GR2_CLUT_TBL_8 VDCE0.GR2_CLUT_TBL_8
#define VDCE0GR2_CLUT_TBL_9 VDCE0.GR2_CLUT_TBL_9
#define VDCE0GR2_CLUT_TBL_10 VDCE0.GR2_CLUT_TBL_10
#define VDCE0GR2_CLUT_TBL_11 VDCE0.GR2_CLUT_TBL_11
#define VDCE0GR2_CLUT_TBL_12 VDCE0.GR2_CLUT_TBL_12
#define VDCE0GR2_CLUT_TBL_13 VDCE0.GR2_CLUT_TBL_13
#define VDCE0GR2_CLUT_TBL_14 VDCE0.GR2_CLUT_TBL_14
#define VDCE0GR2_CLUT_TBL_15 VDCE0.GR2_CLUT_TBL_15
#define VDCE0GR2_CLUT_TBL_16 VDCE0.GR2_CLUT_TBL_16
#define VDCE0GR2_CLUT_TBL_17 VDCE0.GR2_CLUT_TBL_17
#define VDCE0GR2_CLUT_TBL_18 VDCE0.GR2_CLUT_TBL_18
#define VDCE0GR2_CLUT_TBL_19 VDCE0.GR2_CLUT_TBL_19
#define VDCE0GR2_CLUT_TBL_20 VDCE0.GR2_CLUT_TBL_20
#define VDCE0GR2_CLUT_TBL_21 VDCE0.GR2_CLUT_TBL_21
#define VDCE0GR2_CLUT_TBL_22 VDCE0.GR2_CLUT_TBL_22
#define VDCE0GR2_CLUT_TBL_23 VDCE0.GR2_CLUT_TBL_23
#define VDCE0GR2_CLUT_TBL_24 VDCE0.GR2_CLUT_TBL_24
#define VDCE0GR2_CLUT_TBL_25 VDCE0.GR2_CLUT_TBL_25
#define VDCE0GR2_CLUT_TBL_26 VDCE0.GR2_CLUT_TBL_26
#define VDCE0GR2_CLUT_TBL_27 VDCE0.GR2_CLUT_TBL_27
#define VDCE0GR2_CLUT_TBL_28 VDCE0.GR2_CLUT_TBL_28
#define VDCE0GR2_CLUT_TBL_29 VDCE0.GR2_CLUT_TBL_29
#define VDCE0GR2_CLUT_TBL_30 VDCE0.GR2_CLUT_TBL_30
#define VDCE0GR2_CLUT_TBL_31 VDCE0.GR2_CLUT_TBL_31
#define VDCE0GR2_CLUT_TBL_32 VDCE0.GR2_CLUT_TBL_32
#define VDCE0GR2_CLUT_TBL_33 VDCE0.GR2_CLUT_TBL_33
#define VDCE0GR2_CLUT_TBL_34 VDCE0.GR2_CLUT_TBL_34
#define VDCE0GR2_CLUT_TBL_35 VDCE0.GR2_CLUT_TBL_35
#define VDCE0GR2_CLUT_TBL_36 VDCE0.GR2_CLUT_TBL_36
#define VDCE0GR2_CLUT_TBL_37 VDCE0.GR2_CLUT_TBL_37
#define VDCE0GR2_CLUT_TBL_38 VDCE0.GR2_CLUT_TBL_38
#define VDCE0GR2_CLUT_TBL_39 VDCE0.GR2_CLUT_TBL_39
#define VDCE0GR2_CLUT_TBL_40 VDCE0.GR2_CLUT_TBL_40
#define VDCE0GR2_CLUT_TBL_41 VDCE0.GR2_CLUT_TBL_41
#define VDCE0GR2_CLUT_TBL_42 VDCE0.GR2_CLUT_TBL_42
#define VDCE0GR2_CLUT_TBL_43 VDCE0.GR2_CLUT_TBL_43
#define VDCE0GR2_CLUT_TBL_44 VDCE0.GR2_CLUT_TBL_44
#define VDCE0GR2_CLUT_TBL_45 VDCE0.GR2_CLUT_TBL_45
#define VDCE0GR2_CLUT_TBL_46 VDCE0.GR2_CLUT_TBL_46
#define VDCE0GR2_CLUT_TBL_47 VDCE0.GR2_CLUT_TBL_47
#define VDCE0GR2_CLUT_TBL_48 VDCE0.GR2_CLUT_TBL_48
#define VDCE0GR2_CLUT_TBL_49 VDCE0.GR2_CLUT_TBL_49
#define VDCE0GR2_CLUT_TBL_50 VDCE0.GR2_CLUT_TBL_50
#define VDCE0GR2_CLUT_TBL_51 VDCE0.GR2_CLUT_TBL_51
#define VDCE0GR2_CLUT_TBL_52 VDCE0.GR2_CLUT_TBL_52
#define VDCE0GR2_CLUT_TBL_53 VDCE0.GR2_CLUT_TBL_53
#define VDCE0GR2_CLUT_TBL_54 VDCE0.GR2_CLUT_TBL_54
#define VDCE0GR2_CLUT_TBL_55 VDCE0.GR2_CLUT_TBL_55
#define VDCE0GR2_CLUT_TBL_56 VDCE0.GR2_CLUT_TBL_56
#define VDCE0GR2_CLUT_TBL_57 VDCE0.GR2_CLUT_TBL_57
#define VDCE0GR2_CLUT_TBL_58 VDCE0.GR2_CLUT_TBL_58
#define VDCE0GR2_CLUT_TBL_59 VDCE0.GR2_CLUT_TBL_59
#define VDCE0GR2_CLUT_TBL_60 VDCE0.GR2_CLUT_TBL_60
#define VDCE0GR2_CLUT_TBL_61 VDCE0.GR2_CLUT_TBL_61
#define VDCE0GR2_CLUT_TBL_62 VDCE0.GR2_CLUT_TBL_62
#define VDCE0GR2_CLUT_TBL_63 VDCE0.GR2_CLUT_TBL_63
#define VDCE0GR2_CLUT_TBL_64 VDCE0.GR2_CLUT_TBL_64
#define VDCE0GR2_CLUT_TBL_65 VDCE0.GR2_CLUT_TBL_65
#define VDCE0GR2_CLUT_TBL_66 VDCE0.GR2_CLUT_TBL_66
#define VDCE0GR2_CLUT_TBL_67 VDCE0.GR2_CLUT_TBL_67
#define VDCE0GR2_CLUT_TBL_68 VDCE0.GR2_CLUT_TBL_68
#define VDCE0GR2_CLUT_TBL_69 VDCE0.GR2_CLUT_TBL_69
#define VDCE0GR2_CLUT_TBL_70 VDCE0.GR2_CLUT_TBL_70
#define VDCE0GR2_CLUT_TBL_71 VDCE0.GR2_CLUT_TBL_71
#define VDCE0GR2_CLUT_TBL_72 VDCE0.GR2_CLUT_TBL_72
#define VDCE0GR2_CLUT_TBL_73 VDCE0.GR2_CLUT_TBL_73
#define VDCE0GR2_CLUT_TBL_74 VDCE0.GR2_CLUT_TBL_74
#define VDCE0GR2_CLUT_TBL_75 VDCE0.GR2_CLUT_TBL_75
#define VDCE0GR2_CLUT_TBL_76 VDCE0.GR2_CLUT_TBL_76
#define VDCE0GR2_CLUT_TBL_77 VDCE0.GR2_CLUT_TBL_77
#define VDCE0GR2_CLUT_TBL_78 VDCE0.GR2_CLUT_TBL_78
#define VDCE0GR2_CLUT_TBL_79 VDCE0.GR2_CLUT_TBL_79
#define VDCE0GR2_CLUT_TBL_80 VDCE0.GR2_CLUT_TBL_80
#define VDCE0GR2_CLUT_TBL_81 VDCE0.GR2_CLUT_TBL_81
#define VDCE0GR2_CLUT_TBL_82 VDCE0.GR2_CLUT_TBL_82
#define VDCE0GR2_CLUT_TBL_83 VDCE0.GR2_CLUT_TBL_83
#define VDCE0GR2_CLUT_TBL_84 VDCE0.GR2_CLUT_TBL_84
#define VDCE0GR2_CLUT_TBL_85 VDCE0.GR2_CLUT_TBL_85
#define VDCE0GR2_CLUT_TBL_86 VDCE0.GR2_CLUT_TBL_86
#define VDCE0GR2_CLUT_TBL_87 VDCE0.GR2_CLUT_TBL_87
#define VDCE0GR2_CLUT_TBL_88 VDCE0.GR2_CLUT_TBL_88
#define VDCE0GR2_CLUT_TBL_89 VDCE0.GR2_CLUT_TBL_89
#define VDCE0GR2_CLUT_TBL_90 VDCE0.GR2_CLUT_TBL_90
#define VDCE0GR2_CLUT_TBL_91 VDCE0.GR2_CLUT_TBL_91
#define VDCE0GR2_CLUT_TBL_92 VDCE0.GR2_CLUT_TBL_92
#define VDCE0GR2_CLUT_TBL_93 VDCE0.GR2_CLUT_TBL_93
#define VDCE0GR2_CLUT_TBL_94 VDCE0.GR2_CLUT_TBL_94
#define VDCE0GR2_CLUT_TBL_95 VDCE0.GR2_CLUT_TBL_95
#define VDCE0GR2_CLUT_TBL_96 VDCE0.GR2_CLUT_TBL_96
#define VDCE0GR2_CLUT_TBL_97 VDCE0.GR2_CLUT_TBL_97
#define VDCE0GR2_CLUT_TBL_98 VDCE0.GR2_CLUT_TBL_98
#define VDCE0GR2_CLUT_TBL_99 VDCE0.GR2_CLUT_TBL_99
#define VDCE0GR2_CLUT_TBL_100 VDCE0.GR2_CLUT_TBL_100
#define VDCE0GR2_CLUT_TBL_101 VDCE0.GR2_CLUT_TBL_101
#define VDCE0GR2_CLUT_TBL_102 VDCE0.GR2_CLUT_TBL_102
#define VDCE0GR2_CLUT_TBL_103 VDCE0.GR2_CLUT_TBL_103
#define VDCE0GR2_CLUT_TBL_104 VDCE0.GR2_CLUT_TBL_104
#define VDCE0GR2_CLUT_TBL_105 VDCE0.GR2_CLUT_TBL_105
#define VDCE0GR2_CLUT_TBL_106 VDCE0.GR2_CLUT_TBL_106
#define VDCE0GR2_CLUT_TBL_107 VDCE0.GR2_CLUT_TBL_107
#define VDCE0GR2_CLUT_TBL_108 VDCE0.GR2_CLUT_TBL_108
#define VDCE0GR2_CLUT_TBL_109 VDCE0.GR2_CLUT_TBL_109
#define VDCE0GR2_CLUT_TBL_110 VDCE0.GR2_CLUT_TBL_110
#define VDCE0GR2_CLUT_TBL_111 VDCE0.GR2_CLUT_TBL_111
#define VDCE0GR2_CLUT_TBL_112 VDCE0.GR2_CLUT_TBL_112
#define VDCE0GR2_CLUT_TBL_113 VDCE0.GR2_CLUT_TBL_113
#define VDCE0GR2_CLUT_TBL_114 VDCE0.GR2_CLUT_TBL_114
#define VDCE0GR2_CLUT_TBL_115 VDCE0.GR2_CLUT_TBL_115
#define VDCE0GR2_CLUT_TBL_116 VDCE0.GR2_CLUT_TBL_116
#define VDCE0GR2_CLUT_TBL_117 VDCE0.GR2_CLUT_TBL_117
#define VDCE0GR2_CLUT_TBL_118 VDCE0.GR2_CLUT_TBL_118
#define VDCE0GR2_CLUT_TBL_119 VDCE0.GR2_CLUT_TBL_119
#define VDCE0GR2_CLUT_TBL_120 VDCE0.GR2_CLUT_TBL_120
#define VDCE0GR2_CLUT_TBL_121 VDCE0.GR2_CLUT_TBL_121
#define VDCE0GR2_CLUT_TBL_122 VDCE0.GR2_CLUT_TBL_122
#define VDCE0GR2_CLUT_TBL_123 VDCE0.GR2_CLUT_TBL_123
#define VDCE0GR2_CLUT_TBL_124 VDCE0.GR2_CLUT_TBL_124
#define VDCE0GR2_CLUT_TBL_125 VDCE0.GR2_CLUT_TBL_125
#define VDCE0GR2_CLUT_TBL_126 VDCE0.GR2_CLUT_TBL_126
#define VDCE0GR2_CLUT_TBL_127 VDCE0.GR2_CLUT_TBL_127
#define VDCE0GR2_CLUT_TBL_128 VDCE0.GR2_CLUT_TBL_128
#define VDCE0GR2_CLUT_TBL_129 VDCE0.GR2_CLUT_TBL_129
#define VDCE0GR2_CLUT_TBL_130 VDCE0.GR2_CLUT_TBL_130
#define VDCE0GR2_CLUT_TBL_131 VDCE0.GR2_CLUT_TBL_131
#define VDCE0GR2_CLUT_TBL_132 VDCE0.GR2_CLUT_TBL_132
#define VDCE0GR2_CLUT_TBL_133 VDCE0.GR2_CLUT_TBL_133
#define VDCE0GR2_CLUT_TBL_134 VDCE0.GR2_CLUT_TBL_134
#define VDCE0GR2_CLUT_TBL_135 VDCE0.GR2_CLUT_TBL_135
#define VDCE0GR2_CLUT_TBL_136 VDCE0.GR2_CLUT_TBL_136
#define VDCE0GR2_CLUT_TBL_137 VDCE0.GR2_CLUT_TBL_137
#define VDCE0GR2_CLUT_TBL_138 VDCE0.GR2_CLUT_TBL_138
#define VDCE0GR2_CLUT_TBL_139 VDCE0.GR2_CLUT_TBL_139
#define VDCE0GR2_CLUT_TBL_140 VDCE0.GR2_CLUT_TBL_140
#define VDCE0GR2_CLUT_TBL_141 VDCE0.GR2_CLUT_TBL_141
#define VDCE0GR2_CLUT_TBL_142 VDCE0.GR2_CLUT_TBL_142
#define VDCE0GR2_CLUT_TBL_143 VDCE0.GR2_CLUT_TBL_143
#define VDCE0GR2_CLUT_TBL_144 VDCE0.GR2_CLUT_TBL_144
#define VDCE0GR2_CLUT_TBL_145 VDCE0.GR2_CLUT_TBL_145
#define VDCE0GR2_CLUT_TBL_146 VDCE0.GR2_CLUT_TBL_146
#define VDCE0GR2_CLUT_TBL_147 VDCE0.GR2_CLUT_TBL_147
#define VDCE0GR2_CLUT_TBL_148 VDCE0.GR2_CLUT_TBL_148
#define VDCE0GR2_CLUT_TBL_149 VDCE0.GR2_CLUT_TBL_149
#define VDCE0GR2_CLUT_TBL_150 VDCE0.GR2_CLUT_TBL_150
#define VDCE0GR2_CLUT_TBL_151 VDCE0.GR2_CLUT_TBL_151
#define VDCE0GR2_CLUT_TBL_152 VDCE0.GR2_CLUT_TBL_152
#define VDCE0GR2_CLUT_TBL_153 VDCE0.GR2_CLUT_TBL_153
#define VDCE0GR2_CLUT_TBL_154 VDCE0.GR2_CLUT_TBL_154
#define VDCE0GR2_CLUT_TBL_155 VDCE0.GR2_CLUT_TBL_155
#define VDCE0GR2_CLUT_TBL_156 VDCE0.GR2_CLUT_TBL_156
#define VDCE0GR2_CLUT_TBL_157 VDCE0.GR2_CLUT_TBL_157
#define VDCE0GR2_CLUT_TBL_158 VDCE0.GR2_CLUT_TBL_158
#define VDCE0GR2_CLUT_TBL_159 VDCE0.GR2_CLUT_TBL_159
#define VDCE0GR2_CLUT_TBL_160 VDCE0.GR2_CLUT_TBL_160
#define VDCE0GR2_CLUT_TBL_161 VDCE0.GR2_CLUT_TBL_161
#define VDCE0GR2_CLUT_TBL_162 VDCE0.GR2_CLUT_TBL_162
#define VDCE0GR2_CLUT_TBL_163 VDCE0.GR2_CLUT_TBL_163
#define VDCE0GR2_CLUT_TBL_164 VDCE0.GR2_CLUT_TBL_164
#define VDCE0GR2_CLUT_TBL_165 VDCE0.GR2_CLUT_TBL_165
#define VDCE0GR2_CLUT_TBL_166 VDCE0.GR2_CLUT_TBL_166
#define VDCE0GR2_CLUT_TBL_167 VDCE0.GR2_CLUT_TBL_167
#define VDCE0GR2_CLUT_TBL_168 VDCE0.GR2_CLUT_TBL_168
#define VDCE0GR2_CLUT_TBL_169 VDCE0.GR2_CLUT_TBL_169
#define VDCE0GR2_CLUT_TBL_170 VDCE0.GR2_CLUT_TBL_170
#define VDCE0GR2_CLUT_TBL_171 VDCE0.GR2_CLUT_TBL_171
#define VDCE0GR2_CLUT_TBL_172 VDCE0.GR2_CLUT_TBL_172
#define VDCE0GR2_CLUT_TBL_173 VDCE0.GR2_CLUT_TBL_173
#define VDCE0GR2_CLUT_TBL_174 VDCE0.GR2_CLUT_TBL_174
#define VDCE0GR2_CLUT_TBL_175 VDCE0.GR2_CLUT_TBL_175
#define VDCE0GR2_CLUT_TBL_176 VDCE0.GR2_CLUT_TBL_176
#define VDCE0GR2_CLUT_TBL_177 VDCE0.GR2_CLUT_TBL_177
#define VDCE0GR2_CLUT_TBL_178 VDCE0.GR2_CLUT_TBL_178
#define VDCE0GR2_CLUT_TBL_179 VDCE0.GR2_CLUT_TBL_179
#define VDCE0GR2_CLUT_TBL_180 VDCE0.GR2_CLUT_TBL_180
#define VDCE0GR2_CLUT_TBL_181 VDCE0.GR2_CLUT_TBL_181
#define VDCE0GR2_CLUT_TBL_182 VDCE0.GR2_CLUT_TBL_182
#define VDCE0GR2_CLUT_TBL_183 VDCE0.GR2_CLUT_TBL_183
#define VDCE0GR2_CLUT_TBL_184 VDCE0.GR2_CLUT_TBL_184
#define VDCE0GR2_CLUT_TBL_185 VDCE0.GR2_CLUT_TBL_185
#define VDCE0GR2_CLUT_TBL_186 VDCE0.GR2_CLUT_TBL_186
#define VDCE0GR2_CLUT_TBL_187 VDCE0.GR2_CLUT_TBL_187
#define VDCE0GR2_CLUT_TBL_188 VDCE0.GR2_CLUT_TBL_188
#define VDCE0GR2_CLUT_TBL_189 VDCE0.GR2_CLUT_TBL_189
#define VDCE0GR2_CLUT_TBL_190 VDCE0.GR2_CLUT_TBL_190
#define VDCE0GR2_CLUT_TBL_191 VDCE0.GR2_CLUT_TBL_191
#define VDCE0GR2_CLUT_TBL_192 VDCE0.GR2_CLUT_TBL_192
#define VDCE0GR2_CLUT_TBL_193 VDCE0.GR2_CLUT_TBL_193
#define VDCE0GR2_CLUT_TBL_194 VDCE0.GR2_CLUT_TBL_194
#define VDCE0GR2_CLUT_TBL_195 VDCE0.GR2_CLUT_TBL_195
#define VDCE0GR2_CLUT_TBL_196 VDCE0.GR2_CLUT_TBL_196
#define VDCE0GR2_CLUT_TBL_197 VDCE0.GR2_CLUT_TBL_197
#define VDCE0GR2_CLUT_TBL_198 VDCE0.GR2_CLUT_TBL_198
#define VDCE0GR2_CLUT_TBL_199 VDCE0.GR2_CLUT_TBL_199
#define VDCE0GR2_CLUT_TBL_200 VDCE0.GR2_CLUT_TBL_200
#define VDCE0GR2_CLUT_TBL_201 VDCE0.GR2_CLUT_TBL_201
#define VDCE0GR2_CLUT_TBL_202 VDCE0.GR2_CLUT_TBL_202
#define VDCE0GR2_CLUT_TBL_203 VDCE0.GR2_CLUT_TBL_203
#define VDCE0GR2_CLUT_TBL_204 VDCE0.GR2_CLUT_TBL_204
#define VDCE0GR2_CLUT_TBL_205 VDCE0.GR2_CLUT_TBL_205
#define VDCE0GR2_CLUT_TBL_206 VDCE0.GR2_CLUT_TBL_206
#define VDCE0GR2_CLUT_TBL_207 VDCE0.GR2_CLUT_TBL_207
#define VDCE0GR2_CLUT_TBL_208 VDCE0.GR2_CLUT_TBL_208
#define VDCE0GR2_CLUT_TBL_209 VDCE0.GR2_CLUT_TBL_209
#define VDCE0GR2_CLUT_TBL_210 VDCE0.GR2_CLUT_TBL_210
#define VDCE0GR2_CLUT_TBL_211 VDCE0.GR2_CLUT_TBL_211
#define VDCE0GR2_CLUT_TBL_212 VDCE0.GR2_CLUT_TBL_212
#define VDCE0GR2_CLUT_TBL_213 VDCE0.GR2_CLUT_TBL_213
#define VDCE0GR2_CLUT_TBL_214 VDCE0.GR2_CLUT_TBL_214
#define VDCE0GR2_CLUT_TBL_215 VDCE0.GR2_CLUT_TBL_215
#define VDCE0GR2_CLUT_TBL_216 VDCE0.GR2_CLUT_TBL_216
#define VDCE0GR2_CLUT_TBL_217 VDCE0.GR2_CLUT_TBL_217
#define VDCE0GR2_CLUT_TBL_218 VDCE0.GR2_CLUT_TBL_218
#define VDCE0GR2_CLUT_TBL_219 VDCE0.GR2_CLUT_TBL_219
#define VDCE0GR2_CLUT_TBL_220 VDCE0.GR2_CLUT_TBL_220
#define VDCE0GR2_CLUT_TBL_221 VDCE0.GR2_CLUT_TBL_221
#define VDCE0GR2_CLUT_TBL_222 VDCE0.GR2_CLUT_TBL_222
#define VDCE0GR2_CLUT_TBL_223 VDCE0.GR2_CLUT_TBL_223
#define VDCE0GR2_CLUT_TBL_224 VDCE0.GR2_CLUT_TBL_224
#define VDCE0GR2_CLUT_TBL_225 VDCE0.GR2_CLUT_TBL_225
#define VDCE0GR2_CLUT_TBL_226 VDCE0.GR2_CLUT_TBL_226
#define VDCE0GR2_CLUT_TBL_227 VDCE0.GR2_CLUT_TBL_227
#define VDCE0GR2_CLUT_TBL_228 VDCE0.GR2_CLUT_TBL_228
#define VDCE0GR2_CLUT_TBL_229 VDCE0.GR2_CLUT_TBL_229
#define VDCE0GR2_CLUT_TBL_230 VDCE0.GR2_CLUT_TBL_230
#define VDCE0GR2_CLUT_TBL_231 VDCE0.GR2_CLUT_TBL_231
#define VDCE0GR2_CLUT_TBL_232 VDCE0.GR2_CLUT_TBL_232
#define VDCE0GR2_CLUT_TBL_233 VDCE0.GR2_CLUT_TBL_233
#define VDCE0GR2_CLUT_TBL_234 VDCE0.GR2_CLUT_TBL_234
#define VDCE0GR2_CLUT_TBL_235 VDCE0.GR2_CLUT_TBL_235
#define VDCE0GR2_CLUT_TBL_236 VDCE0.GR2_CLUT_TBL_236
#define VDCE0GR2_CLUT_TBL_237 VDCE0.GR2_CLUT_TBL_237
#define VDCE0GR2_CLUT_TBL_238 VDCE0.GR2_CLUT_TBL_238
#define VDCE0GR2_CLUT_TBL_239 VDCE0.GR2_CLUT_TBL_239
#define VDCE0GR2_CLUT_TBL_240 VDCE0.GR2_CLUT_TBL_240
#define VDCE0GR2_CLUT_TBL_241 VDCE0.GR2_CLUT_TBL_241
#define VDCE0GR2_CLUT_TBL_242 VDCE0.GR2_CLUT_TBL_242
#define VDCE0GR2_CLUT_TBL_243 VDCE0.GR2_CLUT_TBL_243
#define VDCE0GR2_CLUT_TBL_244 VDCE0.GR2_CLUT_TBL_244
#define VDCE0GR2_CLUT_TBL_245 VDCE0.GR2_CLUT_TBL_245
#define VDCE0GR2_CLUT_TBL_246 VDCE0.GR2_CLUT_TBL_246
#define VDCE0GR2_CLUT_TBL_247 VDCE0.GR2_CLUT_TBL_247
#define VDCE0GR2_CLUT_TBL_248 VDCE0.GR2_CLUT_TBL_248
#define VDCE0GR2_CLUT_TBL_249 VDCE0.GR2_CLUT_TBL_249
#define VDCE0GR2_CLUT_TBL_250 VDCE0.GR2_CLUT_TBL_250
#define VDCE0GR2_CLUT_TBL_251 VDCE0.GR2_CLUT_TBL_251
#define VDCE0GR2_CLUT_TBL_252 VDCE0.GR2_CLUT_TBL_252
#define VDCE0GR2_CLUT_TBL_253 VDCE0.GR2_CLUT_TBL_253
#define VDCE0GR2_CLUT_TBL_254 VDCE0.GR2_CLUT_TBL_254
#define VDCE0GR2_CLUT_TBL_255 VDCE0.GR2_CLUT_TBL_255
#define VDCE0GR3_CLUT_TBL VDCE0.GR3_CLUT_TBL
#define VDCE0GR3_CLUT_TBL_1 VDCE0.GR3_CLUT_TBL_1
#define VDCE0GR3_CLUT_TBL_2 VDCE0.GR3_CLUT_TBL_2
#define VDCE0GR3_CLUT_TBL_3 VDCE0.GR3_CLUT_TBL_3
#define VDCE0GR3_CLUT_TBL_4 VDCE0.GR3_CLUT_TBL_4
#define VDCE0GR3_CLUT_TBL_5 VDCE0.GR3_CLUT_TBL_5
#define VDCE0GR3_CLUT_TBL_6 VDCE0.GR3_CLUT_TBL_6
#define VDCE0GR3_CLUT_TBL_7 VDCE0.GR3_CLUT_TBL_7
#define VDCE0GR3_CLUT_TBL_8 VDCE0.GR3_CLUT_TBL_8
#define VDCE0GR3_CLUT_TBL_9 VDCE0.GR3_CLUT_TBL_9
#define VDCE0GR3_CLUT_TBL_10 VDCE0.GR3_CLUT_TBL_10
#define VDCE0GR3_CLUT_TBL_11 VDCE0.GR3_CLUT_TBL_11
#define VDCE0GR3_CLUT_TBL_12 VDCE0.GR3_CLUT_TBL_12
#define VDCE0GR3_CLUT_TBL_13 VDCE0.GR3_CLUT_TBL_13
#define VDCE0GR3_CLUT_TBL_14 VDCE0.GR3_CLUT_TBL_14
#define VDCE0GR3_CLUT_TBL_15 VDCE0.GR3_CLUT_TBL_15
#define VDCE0GR3_CLUT_TBL_16 VDCE0.GR3_CLUT_TBL_16
#define VDCE0GR3_CLUT_TBL_17 VDCE0.GR3_CLUT_TBL_17
#define VDCE0GR3_CLUT_TBL_18 VDCE0.GR3_CLUT_TBL_18
#define VDCE0GR3_CLUT_TBL_19 VDCE0.GR3_CLUT_TBL_19
#define VDCE0GR3_CLUT_TBL_20 VDCE0.GR3_CLUT_TBL_20
#define VDCE0GR3_CLUT_TBL_21 VDCE0.GR3_CLUT_TBL_21
#define VDCE0GR3_CLUT_TBL_22 VDCE0.GR3_CLUT_TBL_22
#define VDCE0GR3_CLUT_TBL_23 VDCE0.GR3_CLUT_TBL_23
#define VDCE0GR3_CLUT_TBL_24 VDCE0.GR3_CLUT_TBL_24
#define VDCE0GR3_CLUT_TBL_25 VDCE0.GR3_CLUT_TBL_25
#define VDCE0GR3_CLUT_TBL_26 VDCE0.GR3_CLUT_TBL_26
#define VDCE0GR3_CLUT_TBL_27 VDCE0.GR3_CLUT_TBL_27
#define VDCE0GR3_CLUT_TBL_28 VDCE0.GR3_CLUT_TBL_28
#define VDCE0GR3_CLUT_TBL_29 VDCE0.GR3_CLUT_TBL_29
#define VDCE0GR3_CLUT_TBL_30 VDCE0.GR3_CLUT_TBL_30
#define VDCE0GR3_CLUT_TBL_31 VDCE0.GR3_CLUT_TBL_31
#define VDCE0GR3_CLUT_TBL_32 VDCE0.GR3_CLUT_TBL_32
#define VDCE0GR3_CLUT_TBL_33 VDCE0.GR3_CLUT_TBL_33
#define VDCE0GR3_CLUT_TBL_34 VDCE0.GR3_CLUT_TBL_34
#define VDCE0GR3_CLUT_TBL_35 VDCE0.GR3_CLUT_TBL_35
#define VDCE0GR3_CLUT_TBL_36 VDCE0.GR3_CLUT_TBL_36
#define VDCE0GR3_CLUT_TBL_37 VDCE0.GR3_CLUT_TBL_37
#define VDCE0GR3_CLUT_TBL_38 VDCE0.GR3_CLUT_TBL_38
#define VDCE0GR3_CLUT_TBL_39 VDCE0.GR3_CLUT_TBL_39
#define VDCE0GR3_CLUT_TBL_40 VDCE0.GR3_CLUT_TBL_40
#define VDCE0GR3_CLUT_TBL_41 VDCE0.GR3_CLUT_TBL_41
#define VDCE0GR3_CLUT_TBL_42 VDCE0.GR3_CLUT_TBL_42
#define VDCE0GR3_CLUT_TBL_43 VDCE0.GR3_CLUT_TBL_43
#define VDCE0GR3_CLUT_TBL_44 VDCE0.GR3_CLUT_TBL_44
#define VDCE0GR3_CLUT_TBL_45 VDCE0.GR3_CLUT_TBL_45
#define VDCE0GR3_CLUT_TBL_46 VDCE0.GR3_CLUT_TBL_46
#define VDCE0GR3_CLUT_TBL_47 VDCE0.GR3_CLUT_TBL_47
#define VDCE0GR3_CLUT_TBL_48 VDCE0.GR3_CLUT_TBL_48
#define VDCE0GR3_CLUT_TBL_49 VDCE0.GR3_CLUT_TBL_49
#define VDCE0GR3_CLUT_TBL_50 VDCE0.GR3_CLUT_TBL_50
#define VDCE0GR3_CLUT_TBL_51 VDCE0.GR3_CLUT_TBL_51
#define VDCE0GR3_CLUT_TBL_52 VDCE0.GR3_CLUT_TBL_52
#define VDCE0GR3_CLUT_TBL_53 VDCE0.GR3_CLUT_TBL_53
#define VDCE0GR3_CLUT_TBL_54 VDCE0.GR3_CLUT_TBL_54
#define VDCE0GR3_CLUT_TBL_55 VDCE0.GR3_CLUT_TBL_55
#define VDCE0GR3_CLUT_TBL_56 VDCE0.GR3_CLUT_TBL_56
#define VDCE0GR3_CLUT_TBL_57 VDCE0.GR3_CLUT_TBL_57
#define VDCE0GR3_CLUT_TBL_58 VDCE0.GR3_CLUT_TBL_58
#define VDCE0GR3_CLUT_TBL_59 VDCE0.GR3_CLUT_TBL_59
#define VDCE0GR3_CLUT_TBL_60 VDCE0.GR3_CLUT_TBL_60
#define VDCE0GR3_CLUT_TBL_61 VDCE0.GR3_CLUT_TBL_61
#define VDCE0GR3_CLUT_TBL_62 VDCE0.GR3_CLUT_TBL_62
#define VDCE0GR3_CLUT_TBL_63 VDCE0.GR3_CLUT_TBL_63
#define VDCE0GR3_CLUT_TBL_64 VDCE0.GR3_CLUT_TBL_64
#define VDCE0GR3_CLUT_TBL_65 VDCE0.GR3_CLUT_TBL_65
#define VDCE0GR3_CLUT_TBL_66 VDCE0.GR3_CLUT_TBL_66
#define VDCE0GR3_CLUT_TBL_67 VDCE0.GR3_CLUT_TBL_67
#define VDCE0GR3_CLUT_TBL_68 VDCE0.GR3_CLUT_TBL_68
#define VDCE0GR3_CLUT_TBL_69 VDCE0.GR3_CLUT_TBL_69
#define VDCE0GR3_CLUT_TBL_70 VDCE0.GR3_CLUT_TBL_70
#define VDCE0GR3_CLUT_TBL_71 VDCE0.GR3_CLUT_TBL_71
#define VDCE0GR3_CLUT_TBL_72 VDCE0.GR3_CLUT_TBL_72
#define VDCE0GR3_CLUT_TBL_73 VDCE0.GR3_CLUT_TBL_73
#define VDCE0GR3_CLUT_TBL_74 VDCE0.GR3_CLUT_TBL_74
#define VDCE0GR3_CLUT_TBL_75 VDCE0.GR3_CLUT_TBL_75
#define VDCE0GR3_CLUT_TBL_76 VDCE0.GR3_CLUT_TBL_76
#define VDCE0GR3_CLUT_TBL_77 VDCE0.GR3_CLUT_TBL_77
#define VDCE0GR3_CLUT_TBL_78 VDCE0.GR3_CLUT_TBL_78
#define VDCE0GR3_CLUT_TBL_79 VDCE0.GR3_CLUT_TBL_79
#define VDCE0GR3_CLUT_TBL_80 VDCE0.GR3_CLUT_TBL_80
#define VDCE0GR3_CLUT_TBL_81 VDCE0.GR3_CLUT_TBL_81
#define VDCE0GR3_CLUT_TBL_82 VDCE0.GR3_CLUT_TBL_82
#define VDCE0GR3_CLUT_TBL_83 VDCE0.GR3_CLUT_TBL_83
#define VDCE0GR3_CLUT_TBL_84 VDCE0.GR3_CLUT_TBL_84
#define VDCE0GR3_CLUT_TBL_85 VDCE0.GR3_CLUT_TBL_85
#define VDCE0GR3_CLUT_TBL_86 VDCE0.GR3_CLUT_TBL_86
#define VDCE0GR3_CLUT_TBL_87 VDCE0.GR3_CLUT_TBL_87
#define VDCE0GR3_CLUT_TBL_88 VDCE0.GR3_CLUT_TBL_88
#define VDCE0GR3_CLUT_TBL_89 VDCE0.GR3_CLUT_TBL_89
#define VDCE0GR3_CLUT_TBL_90 VDCE0.GR3_CLUT_TBL_90
#define VDCE0GR3_CLUT_TBL_91 VDCE0.GR3_CLUT_TBL_91
#define VDCE0GR3_CLUT_TBL_92 VDCE0.GR3_CLUT_TBL_92
#define VDCE0GR3_CLUT_TBL_93 VDCE0.GR3_CLUT_TBL_93
#define VDCE0GR3_CLUT_TBL_94 VDCE0.GR3_CLUT_TBL_94
#define VDCE0GR3_CLUT_TBL_95 VDCE0.GR3_CLUT_TBL_95
#define VDCE0GR3_CLUT_TBL_96 VDCE0.GR3_CLUT_TBL_96
#define VDCE0GR3_CLUT_TBL_97 VDCE0.GR3_CLUT_TBL_97
#define VDCE0GR3_CLUT_TBL_98 VDCE0.GR3_CLUT_TBL_98
#define VDCE0GR3_CLUT_TBL_99 VDCE0.GR3_CLUT_TBL_99
#define VDCE0GR3_CLUT_TBL_100 VDCE0.GR3_CLUT_TBL_100
#define VDCE0GR3_CLUT_TBL_101 VDCE0.GR3_CLUT_TBL_101
#define VDCE0GR3_CLUT_TBL_102 VDCE0.GR3_CLUT_TBL_102
#define VDCE0GR3_CLUT_TBL_103 VDCE0.GR3_CLUT_TBL_103
#define VDCE0GR3_CLUT_TBL_104 VDCE0.GR3_CLUT_TBL_104
#define VDCE0GR3_CLUT_TBL_105 VDCE0.GR3_CLUT_TBL_105
#define VDCE0GR3_CLUT_TBL_106 VDCE0.GR3_CLUT_TBL_106
#define VDCE0GR3_CLUT_TBL_107 VDCE0.GR3_CLUT_TBL_107
#define VDCE0GR3_CLUT_TBL_108 VDCE0.GR3_CLUT_TBL_108
#define VDCE0GR3_CLUT_TBL_109 VDCE0.GR3_CLUT_TBL_109
#define VDCE0GR3_CLUT_TBL_110 VDCE0.GR3_CLUT_TBL_110
#define VDCE0GR3_CLUT_TBL_111 VDCE0.GR3_CLUT_TBL_111
#define VDCE0GR3_CLUT_TBL_112 VDCE0.GR3_CLUT_TBL_112
#define VDCE0GR3_CLUT_TBL_113 VDCE0.GR3_CLUT_TBL_113
#define VDCE0GR3_CLUT_TBL_114 VDCE0.GR3_CLUT_TBL_114
#define VDCE0GR3_CLUT_TBL_115 VDCE0.GR3_CLUT_TBL_115
#define VDCE0GR3_CLUT_TBL_116 VDCE0.GR3_CLUT_TBL_116
#define VDCE0GR3_CLUT_TBL_117 VDCE0.GR3_CLUT_TBL_117
#define VDCE0GR3_CLUT_TBL_118 VDCE0.GR3_CLUT_TBL_118
#define VDCE0GR3_CLUT_TBL_119 VDCE0.GR3_CLUT_TBL_119
#define VDCE0GR3_CLUT_TBL_120 VDCE0.GR3_CLUT_TBL_120
#define VDCE0GR3_CLUT_TBL_121 VDCE0.GR3_CLUT_TBL_121
#define VDCE0GR3_CLUT_TBL_122 VDCE0.GR3_CLUT_TBL_122
#define VDCE0GR3_CLUT_TBL_123 VDCE0.GR3_CLUT_TBL_123
#define VDCE0GR3_CLUT_TBL_124 VDCE0.GR3_CLUT_TBL_124
#define VDCE0GR3_CLUT_TBL_125 VDCE0.GR3_CLUT_TBL_125
#define VDCE0GR3_CLUT_TBL_126 VDCE0.GR3_CLUT_TBL_126
#define VDCE0GR3_CLUT_TBL_127 VDCE0.GR3_CLUT_TBL_127
#define VDCE0GR3_CLUT_TBL_128 VDCE0.GR3_CLUT_TBL_128
#define VDCE0GR3_CLUT_TBL_129 VDCE0.GR3_CLUT_TBL_129
#define VDCE0GR3_CLUT_TBL_130 VDCE0.GR3_CLUT_TBL_130
#define VDCE0GR3_CLUT_TBL_131 VDCE0.GR3_CLUT_TBL_131
#define VDCE0GR3_CLUT_TBL_132 VDCE0.GR3_CLUT_TBL_132
#define VDCE0GR3_CLUT_TBL_133 VDCE0.GR3_CLUT_TBL_133
#define VDCE0GR3_CLUT_TBL_134 VDCE0.GR3_CLUT_TBL_134
#define VDCE0GR3_CLUT_TBL_135 VDCE0.GR3_CLUT_TBL_135
#define VDCE0GR3_CLUT_TBL_136 VDCE0.GR3_CLUT_TBL_136
#define VDCE0GR3_CLUT_TBL_137 VDCE0.GR3_CLUT_TBL_137
#define VDCE0GR3_CLUT_TBL_138 VDCE0.GR3_CLUT_TBL_138
#define VDCE0GR3_CLUT_TBL_139 VDCE0.GR3_CLUT_TBL_139
#define VDCE0GR3_CLUT_TBL_140 VDCE0.GR3_CLUT_TBL_140
#define VDCE0GR3_CLUT_TBL_141 VDCE0.GR3_CLUT_TBL_141
#define VDCE0GR3_CLUT_TBL_142 VDCE0.GR3_CLUT_TBL_142
#define VDCE0GR3_CLUT_TBL_143 VDCE0.GR3_CLUT_TBL_143
#define VDCE0GR3_CLUT_TBL_144 VDCE0.GR3_CLUT_TBL_144
#define VDCE0GR3_CLUT_TBL_145 VDCE0.GR3_CLUT_TBL_145
#define VDCE0GR3_CLUT_TBL_146 VDCE0.GR3_CLUT_TBL_146
#define VDCE0GR3_CLUT_TBL_147 VDCE0.GR3_CLUT_TBL_147
#define VDCE0GR3_CLUT_TBL_148 VDCE0.GR3_CLUT_TBL_148
#define VDCE0GR3_CLUT_TBL_149 VDCE0.GR3_CLUT_TBL_149
#define VDCE0GR3_CLUT_TBL_150 VDCE0.GR3_CLUT_TBL_150
#define VDCE0GR3_CLUT_TBL_151 VDCE0.GR3_CLUT_TBL_151
#define VDCE0GR3_CLUT_TBL_152 VDCE0.GR3_CLUT_TBL_152
#define VDCE0GR3_CLUT_TBL_153 VDCE0.GR3_CLUT_TBL_153
#define VDCE0GR3_CLUT_TBL_154 VDCE0.GR3_CLUT_TBL_154
#define VDCE0GR3_CLUT_TBL_155 VDCE0.GR3_CLUT_TBL_155
#define VDCE0GR3_CLUT_TBL_156 VDCE0.GR3_CLUT_TBL_156
#define VDCE0GR3_CLUT_TBL_157 VDCE0.GR3_CLUT_TBL_157
#define VDCE0GR3_CLUT_TBL_158 VDCE0.GR3_CLUT_TBL_158
#define VDCE0GR3_CLUT_TBL_159 VDCE0.GR3_CLUT_TBL_159
#define VDCE0GR3_CLUT_TBL_160 VDCE0.GR3_CLUT_TBL_160
#define VDCE0GR3_CLUT_TBL_161 VDCE0.GR3_CLUT_TBL_161
#define VDCE0GR3_CLUT_TBL_162 VDCE0.GR3_CLUT_TBL_162
#define VDCE0GR3_CLUT_TBL_163 VDCE0.GR3_CLUT_TBL_163
#define VDCE0GR3_CLUT_TBL_164 VDCE0.GR3_CLUT_TBL_164
#define VDCE0GR3_CLUT_TBL_165 VDCE0.GR3_CLUT_TBL_165
#define VDCE0GR3_CLUT_TBL_166 VDCE0.GR3_CLUT_TBL_166
#define VDCE0GR3_CLUT_TBL_167 VDCE0.GR3_CLUT_TBL_167
#define VDCE0GR3_CLUT_TBL_168 VDCE0.GR3_CLUT_TBL_168
#define VDCE0GR3_CLUT_TBL_169 VDCE0.GR3_CLUT_TBL_169
#define VDCE0GR3_CLUT_TBL_170 VDCE0.GR3_CLUT_TBL_170
#define VDCE0GR3_CLUT_TBL_171 VDCE0.GR3_CLUT_TBL_171
#define VDCE0GR3_CLUT_TBL_172 VDCE0.GR3_CLUT_TBL_172
#define VDCE0GR3_CLUT_TBL_173 VDCE0.GR3_CLUT_TBL_173
#define VDCE0GR3_CLUT_TBL_174 VDCE0.GR3_CLUT_TBL_174
#define VDCE0GR3_CLUT_TBL_175 VDCE0.GR3_CLUT_TBL_175
#define VDCE0GR3_CLUT_TBL_176 VDCE0.GR3_CLUT_TBL_176
#define VDCE0GR3_CLUT_TBL_177 VDCE0.GR3_CLUT_TBL_177
#define VDCE0GR3_CLUT_TBL_178 VDCE0.GR3_CLUT_TBL_178
#define VDCE0GR3_CLUT_TBL_179 VDCE0.GR3_CLUT_TBL_179
#define VDCE0GR3_CLUT_TBL_180 VDCE0.GR3_CLUT_TBL_180
#define VDCE0GR3_CLUT_TBL_181 VDCE0.GR3_CLUT_TBL_181
#define VDCE0GR3_CLUT_TBL_182 VDCE0.GR3_CLUT_TBL_182
#define VDCE0GR3_CLUT_TBL_183 VDCE0.GR3_CLUT_TBL_183
#define VDCE0GR3_CLUT_TBL_184 VDCE0.GR3_CLUT_TBL_184
#define VDCE0GR3_CLUT_TBL_185 VDCE0.GR3_CLUT_TBL_185
#define VDCE0GR3_CLUT_TBL_186 VDCE0.GR3_CLUT_TBL_186
#define VDCE0GR3_CLUT_TBL_187 VDCE0.GR3_CLUT_TBL_187
#define VDCE0GR3_CLUT_TBL_188 VDCE0.GR3_CLUT_TBL_188
#define VDCE0GR3_CLUT_TBL_189 VDCE0.GR3_CLUT_TBL_189
#define VDCE0GR3_CLUT_TBL_190 VDCE0.GR3_CLUT_TBL_190
#define VDCE0GR3_CLUT_TBL_191 VDCE0.GR3_CLUT_TBL_191
#define VDCE0GR3_CLUT_TBL_192 VDCE0.GR3_CLUT_TBL_192
#define VDCE0GR3_CLUT_TBL_193 VDCE0.GR3_CLUT_TBL_193
#define VDCE0GR3_CLUT_TBL_194 VDCE0.GR3_CLUT_TBL_194
#define VDCE0GR3_CLUT_TBL_195 VDCE0.GR3_CLUT_TBL_195
#define VDCE0GR3_CLUT_TBL_196 VDCE0.GR3_CLUT_TBL_196
#define VDCE0GR3_CLUT_TBL_197 VDCE0.GR3_CLUT_TBL_197
#define VDCE0GR3_CLUT_TBL_198 VDCE0.GR3_CLUT_TBL_198
#define VDCE0GR3_CLUT_TBL_199 VDCE0.GR3_CLUT_TBL_199
#define VDCE0GR3_CLUT_TBL_200 VDCE0.GR3_CLUT_TBL_200
#define VDCE0GR3_CLUT_TBL_201 VDCE0.GR3_CLUT_TBL_201
#define VDCE0GR3_CLUT_TBL_202 VDCE0.GR3_CLUT_TBL_202
#define VDCE0GR3_CLUT_TBL_203 VDCE0.GR3_CLUT_TBL_203
#define VDCE0GR3_CLUT_TBL_204 VDCE0.GR3_CLUT_TBL_204
#define VDCE0GR3_CLUT_TBL_205 VDCE0.GR3_CLUT_TBL_205
#define VDCE0GR3_CLUT_TBL_206 VDCE0.GR3_CLUT_TBL_206
#define VDCE0GR3_CLUT_TBL_207 VDCE0.GR3_CLUT_TBL_207
#define VDCE0GR3_CLUT_TBL_208 VDCE0.GR3_CLUT_TBL_208
#define VDCE0GR3_CLUT_TBL_209 VDCE0.GR3_CLUT_TBL_209
#define VDCE0GR3_CLUT_TBL_210 VDCE0.GR3_CLUT_TBL_210
#define VDCE0GR3_CLUT_TBL_211 VDCE0.GR3_CLUT_TBL_211
#define VDCE0GR3_CLUT_TBL_212 VDCE0.GR3_CLUT_TBL_212
#define VDCE0GR3_CLUT_TBL_213 VDCE0.GR3_CLUT_TBL_213
#define VDCE0GR3_CLUT_TBL_214 VDCE0.GR3_CLUT_TBL_214
#define VDCE0GR3_CLUT_TBL_215 VDCE0.GR3_CLUT_TBL_215
#define VDCE0GR3_CLUT_TBL_216 VDCE0.GR3_CLUT_TBL_216
#define VDCE0GR3_CLUT_TBL_217 VDCE0.GR3_CLUT_TBL_217
#define VDCE0GR3_CLUT_TBL_218 VDCE0.GR3_CLUT_TBL_218
#define VDCE0GR3_CLUT_TBL_219 VDCE0.GR3_CLUT_TBL_219
#define VDCE0GR3_CLUT_TBL_220 VDCE0.GR3_CLUT_TBL_220
#define VDCE0GR3_CLUT_TBL_221 VDCE0.GR3_CLUT_TBL_221
#define VDCE0GR3_CLUT_TBL_222 VDCE0.GR3_CLUT_TBL_222
#define VDCE0GR3_CLUT_TBL_223 VDCE0.GR3_CLUT_TBL_223
#define VDCE0GR3_CLUT_TBL_224 VDCE0.GR3_CLUT_TBL_224
#define VDCE0GR3_CLUT_TBL_225 VDCE0.GR3_CLUT_TBL_225
#define VDCE0GR3_CLUT_TBL_226 VDCE0.GR3_CLUT_TBL_226
#define VDCE0GR3_CLUT_TBL_227 VDCE0.GR3_CLUT_TBL_227
#define VDCE0GR3_CLUT_TBL_228 VDCE0.GR3_CLUT_TBL_228
#define VDCE0GR3_CLUT_TBL_229 VDCE0.GR3_CLUT_TBL_229
#define VDCE0GR3_CLUT_TBL_230 VDCE0.GR3_CLUT_TBL_230
#define VDCE0GR3_CLUT_TBL_231 VDCE0.GR3_CLUT_TBL_231
#define VDCE0GR3_CLUT_TBL_232 VDCE0.GR3_CLUT_TBL_232
#define VDCE0GR3_CLUT_TBL_233 VDCE0.GR3_CLUT_TBL_233
#define VDCE0GR3_CLUT_TBL_234 VDCE0.GR3_CLUT_TBL_234
#define VDCE0GR3_CLUT_TBL_235 VDCE0.GR3_CLUT_TBL_235
#define VDCE0GR3_CLUT_TBL_236 VDCE0.GR3_CLUT_TBL_236
#define VDCE0GR3_CLUT_TBL_237 VDCE0.GR3_CLUT_TBL_237
#define VDCE0GR3_CLUT_TBL_238 VDCE0.GR3_CLUT_TBL_238
#define VDCE0GR3_CLUT_TBL_239 VDCE0.GR3_CLUT_TBL_239
#define VDCE0GR3_CLUT_TBL_240 VDCE0.GR3_CLUT_TBL_240
#define VDCE0GR3_CLUT_TBL_241 VDCE0.GR3_CLUT_TBL_241
#define VDCE0GR3_CLUT_TBL_242 VDCE0.GR3_CLUT_TBL_242
#define VDCE0GR3_CLUT_TBL_243 VDCE0.GR3_CLUT_TBL_243
#define VDCE0GR3_CLUT_TBL_244 VDCE0.GR3_CLUT_TBL_244
#define VDCE0GR3_CLUT_TBL_245 VDCE0.GR3_CLUT_TBL_245
#define VDCE0GR3_CLUT_TBL_246 VDCE0.GR3_CLUT_TBL_246
#define VDCE0GR3_CLUT_TBL_247 VDCE0.GR3_CLUT_TBL_247
#define VDCE0GR3_CLUT_TBL_248 VDCE0.GR3_CLUT_TBL_248
#define VDCE0GR3_CLUT_TBL_249 VDCE0.GR3_CLUT_TBL_249
#define VDCE0GR3_CLUT_TBL_250 VDCE0.GR3_CLUT_TBL_250
#define VDCE0GR3_CLUT_TBL_251 VDCE0.GR3_CLUT_TBL_251
#define VDCE0GR3_CLUT_TBL_252 VDCE0.GR3_CLUT_TBL_252
#define VDCE0GR3_CLUT_TBL_253 VDCE0.GR3_CLUT_TBL_253
#define VDCE0GR3_CLUT_TBL_254 VDCE0.GR3_CLUT_TBL_254
#define VDCE0GR3_CLUT_TBL_255 VDCE0.GR3_CLUT_TBL_255
#define VDCE0INP_UPDATE VDCE0.INP_UPDATE.UINT32
#define VDCE0INP_IMG_UPDATE VDCE0.INP_UPDATE.BIT.INP_IMG_UPDATE
#define VDCE0INP_EXT_UPDATE VDCE0.INP_UPDATE.BIT.INP_EXT_UPDATE
#define VDCE0INP_SEL_CNT VDCE0.INP_SEL_CNT.UINT32
#define VDCE0INP_HS_EDGE VDCE0.INP_SEL_CNT.BIT.INP_HS_EDGE
#define VDCE0INP_VS_EDGE VDCE0.INP_SEL_CNT.BIT.INP_VS_EDGE
#define VDCE0INP_PXD_EDGE VDCE0.INP_SEL_CNT.BIT.INP_PXD_EDGE
#define VDCE0INP_FORMAT VDCE0.INP_SEL_CNT.BIT.INP_FORMAT
#define VDCE0INP_EXT_SYNC_CNT VDCE0.INP_EXT_SYNC_CNT.UINT32
#define VDCE0INP_H_POS VDCE0.INP_EXT_SYNC_CNT.BIT.INP_H_POS
#define VDCE0INP_F525_625 VDCE0.INP_EXT_SYNC_CNT.BIT.INP_F525_625
#define VDCE0INP_H_EDGE_SEL VDCE0.INP_EXT_SYNC_CNT.BIT.INP_H_EDGE_SEL
#define VDCE0INP_HS_INV VDCE0.INP_EXT_SYNC_CNT.BIT.INP_HS_INV
#define VDCE0INP_VS_INV VDCE0.INP_EXT_SYNC_CNT.BIT.INP_VS_INV
#define VDCE0INP_SWAP_ON VDCE0.INP_EXT_SYNC_CNT.BIT.INP_SWAP_ON
#define VDCE0INP_ENDIAN_ON VDCE0.INP_EXT_SYNC_CNT.BIT.INP_ENDIAN_ON
#define VDCE0INP_VSYNC_PH_ADJ VDCE0.INP_VSYNC_PH_ADJ.UINT32
#define VDCE0INP_FH25 VDCE0.INP_VSYNC_PH_ADJ.BIT.INP_FH25
#define VDCE0INP_FH50 VDCE0.INP_VSYNC_PH_ADJ.BIT.INP_FH50
#define VDCE0INP_DLY_ADJ VDCE0.INP_DLY_ADJ.UINT32
#define VDCE0INP_HS_DLY VDCE0.INP_DLY_ADJ.BIT.INP_HS_DLY
#define VDCE0INP_VS_DLY VDCE0.INP_DLY_ADJ.BIT.INP_VS_DLY
#define VDCE0INP_FLD_DLY VDCE0.INP_DLY_ADJ.BIT.INP_FLD_DLY
#define VDCE0INP_VS_DLY_L VDCE0.INP_DLY_ADJ.BIT.INP_VS_DLY_L
#define VDCE0IMGCNT_UPDATE VDCE0.IMGCNT_UPDATE.UINT32
#define VDCE0IMGCNT_VEN VDCE0.IMGCNT_UPDATE.BIT.IMGCNT_VEN
#define VDCE0IMGCNT_MTX_MODE VDCE0.IMGCNT_MTX_MODE.UINT32
#define VDCE0IMGCNT_MTX_MD VDCE0.IMGCNT_MTX_MODE.BIT.IMGCNT_MTX_MD
#define VDCE0IMGCNT_MTX_YG_ADJ0 VDCE0.IMGCNT_MTX_YG_ADJ0.UINT32
#define VDCE0IMGCNT_MTX_GG VDCE0.IMGCNT_MTX_YG_ADJ0.BIT.IMGCNT_MTX_GG
#define VDCE0IMGCNT_MTX_YG VDCE0.IMGCNT_MTX_YG_ADJ0.BIT.IMGCNT_MTX_YG
#define VDCE0IMGCNT_MTX_YG_ADJ1 VDCE0.IMGCNT_MTX_YG_ADJ1.UINT32
#define VDCE0IMGCNT_MTX_GR VDCE0.IMGCNT_MTX_YG_ADJ1.BIT.IMGCNT_MTX_GR
#define VDCE0IMGCNT_MTX_GB VDCE0.IMGCNT_MTX_YG_ADJ1.BIT.IMGCNT_MTX_GB
#define VDCE0IMGCNT_MTX_CBB_ADJ0 VDCE0.IMGCNT_MTX_CBB_ADJ0.UINT32
#define VDCE0IMGCNT_MTX_BG VDCE0.IMGCNT_MTX_CBB_ADJ0.BIT.IMGCNT_MTX_BG
#define VDCE0IMGCNT_MTX_B VDCE0.IMGCNT_MTX_CBB_ADJ0.BIT.IMGCNT_MTX_B
#define VDCE0IMGCNT_MTX_CBB_ADJ1 VDCE0.IMGCNT_MTX_CBB_ADJ1.UINT32
#define VDCE0IMGCNT_MTX_BR VDCE0.IMGCNT_MTX_CBB_ADJ1.BIT.IMGCNT_MTX_BR
#define VDCE0IMGCNT_MTX_BB VDCE0.IMGCNT_MTX_CBB_ADJ1.BIT.IMGCNT_MTX_BB
#define VDCE0IMGCNT_MTX_CRR_ADJ0 VDCE0.IMGCNT_MTX_CRR_ADJ0.UINT32
#define VDCE0IMGCNT_MTX_RG VDCE0.IMGCNT_MTX_CRR_ADJ0.BIT.IMGCNT_MTX_RG
#define VDCE0IMGCNT_MTX_R VDCE0.IMGCNT_MTX_CRR_ADJ0.BIT.IMGCNT_MTX_R
#define VDCE0IMGCNT_MTX_CRR_ADJ1 VDCE0.IMGCNT_MTX_CRR_ADJ1.UINT32
#define VDCE0IMGCNT_MTX_RR VDCE0.IMGCNT_MTX_CRR_ADJ1.BIT.IMGCNT_MTX_RR
#define VDCE0IMGCNT_MTX_RB VDCE0.IMGCNT_MTX_CRR_ADJ1.BIT.IMGCNT_MTX_RB
#define VDCE0IMGCNT_DRC_REG VDCE0.IMGCNT_DRC_REG.UINT32
#define VDCE0DRC_EN VDCE0.IMGCNT_DRC_REG.BIT.DRC_EN
#define VDCE0SC0_SCL0_UPDATE VDCE0.SC0_SCL0_UPDATE.UINT32
#define VDCE0SC0_SCL0_VEN_A VDCE0.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_A
#define VDCE0SC0_SCL0_VEN_B VDCE0.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_B
#define VDCE0SC0_SCL0_VEN_C VDCE0.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_C
#define VDCE0SC0_SCL0_VEN_D VDCE0.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_D
#define VDCE0SC0_SCL0_FRC1 VDCE0.SC0_SCL0_FRC1.UINT32
#define VDCE0SC0_RES_VMASK_ON VDCE0.SC0_SCL0_FRC1.BIT.SC0_RES_VMASK_ON
#define VDCE0SC0_RES_VMASK VDCE0.SC0_SCL0_FRC1.BIT.SC0_RES_VMASK
#define VDCE0SC0_SCL0_FRC2 VDCE0.SC0_SCL0_FRC2.UINT32
#define VDCE0SC0_RES_VLACK_ON VDCE0.SC0_SCL0_FRC2.BIT.SC0_RES_VLACK_ON
#define VDCE0SC0_RES_VLACK VDCE0.SC0_SCL0_FRC2.BIT.SC0_RES_VLACK
#define VDCE0SC0_SCL0_FRC3 VDCE0.SC0_SCL0_FRC3.UINT32
#define VDCE0SC0_RES_VS_SEL VDCE0.SC0_SCL0_FRC3.BIT.SC0_RES_VS_SEL
#define VDCE0SC0_RES_VS_IN_SEL VDCE0.SC0_SCL0_FRC3.BIT.SC0_RES_VS_IN_SEL
#define VDCE0SC0_SCL0_FRC4 VDCE0.SC0_SCL0_FRC4.UINT32
#define VDCE0SC0_RES_FH VDCE0.SC0_SCL0_FRC4.BIT.SC0_RES_FH
#define VDCE0SC0_RES_FV VDCE0.SC0_SCL0_FRC4.BIT.SC0_RES_FV
#define VDCE0SC0_SCL0_FRC5 VDCE0.SC0_SCL0_FRC5.UINT32
#define VDCE0SC0_RES_VSDLY VDCE0.SC0_SCL0_FRC5.BIT.SC0_RES_VSDLY
#define VDCE0SC0_RES_FLD_DLY_SEL VDCE0.SC0_SCL0_FRC5.BIT.SC0_RES_FLD_DLY_SEL
#define VDCE0SC0_SCL0_FRC6 VDCE0.SC0_SCL0_FRC6.UINT32
#define VDCE0SC0_RES_F_VW VDCE0.SC0_SCL0_FRC6.BIT.SC0_RES_F_VW
#define VDCE0SC0_RES_F_VS VDCE0.SC0_SCL0_FRC6.BIT.SC0_RES_F_VS
#define VDCE0SC0_SCL0_FRC7 VDCE0.SC0_SCL0_FRC7.UINT32
#define VDCE0SC0_RES_F_HW VDCE0.SC0_SCL0_FRC7.BIT.SC0_RES_F_HW
#define VDCE0SC0_RES_F_HS VDCE0.SC0_SCL0_FRC7.BIT.SC0_RES_F_HS
#define VDCE0SC0_SCL0_FRC9 VDCE0.SC0_SCL0_FRC9.UINT32
#define VDCE0SC0_RES_QVLACK VDCE0.SC0_SCL0_FRC9.BIT.SC0_RES_QVLACK
#define VDCE0SC0_RES_QVLOCK VDCE0.SC0_SCL0_FRC9.BIT.SC0_RES_QVLOCK
#define VDCE0SC0_SCL0_MON0 VDCE0.SC0_SCL0_MON0.UINT16
#define VDCE0SC0_RES_LIN_STAT VDCE0.SC0_SCL0_MON0.BIT.SC0_RES_LIN_STAT
#define VDCE0SC0_SCL0_INT VDCE0.SC0_SCL0_INT.UINT16
#define VDCE0SC0_RES_LINE VDCE0.SC0_SCL0_INT.BIT.SC0_RES_LINE
#define VDCE0SC0_SCL0_DS1 VDCE0.SC0_SCL0_DS1.UINT32
#define VDCE0SC0_RES_DS_H_ON VDCE0.SC0_SCL0_DS1.BIT.SC0_RES_DS_H_ON
#define VDCE0SC0_RES_DS_V_ON VDCE0.SC0_SCL0_DS1.BIT.SC0_RES_DS_V_ON
#define VDCE0SC0_SCL0_DS2 VDCE0.SC0_SCL0_DS2.UINT32
#define VDCE0SC0_RES_VW VDCE0.SC0_SCL0_DS2.BIT.SC0_RES_VW
#define VDCE0SC0_RES_VS VDCE0.SC0_SCL0_DS2.BIT.SC0_RES_VS
#define VDCE0SC0_SCL0_DS3 VDCE0.SC0_SCL0_DS3.UINT32
#define VDCE0SC0_RES_HW VDCE0.SC0_SCL0_DS3.BIT.SC0_RES_HW
#define VDCE0SC0_RES_HS VDCE0.SC0_SCL0_DS3.BIT.SC0_RES_HS
#define VDCE0SC0_SCL0_DS4 VDCE0.SC0_SCL0_DS4.UINT32
#define VDCE0SC0_RES_DS_H_RATIO VDCE0.SC0_SCL0_DS4.BIT.SC0_RES_DS_H_RATIO
#define VDCE0SC0_RES_DS_H_INTERPOTYP VDCE0.SC0_SCL0_DS4.BIT.SC0_RES_DS_H_INTERPOTYP
#define VDCE0SC0_RES_PFIL_SEL VDCE0.SC0_SCL0_DS4.BIT.SC0_RES_PFIL_SEL
#define VDCE0SC0_SCL0_DS5 VDCE0.SC0_SCL0_DS5.UINT32
#define VDCE0SC0_RES_BTM_INIPHASE VDCE0.SC0_SCL0_DS5.BIT.SC0_RES_BTM_INIPHASE
#define VDCE0SC0_RES_TOP_INIPHASE VDCE0.SC0_SCL0_DS5.BIT.SC0_RES_TOP_INIPHASE
#define VDCE0SC0_RES_V_INTERPOTYP VDCE0.SC0_SCL0_DS5.BIT.SC0_RES_V_INTERPOTYP
#define VDCE0SC0_SCL0_DS6 VDCE0.SC0_SCL0_DS6.UINT32
#define VDCE0SC0_RES_V_RATIO VDCE0.SC0_SCL0_DS6.BIT.SC0_RES_V_RATIO
#define VDCE0SC0_SCL0_DS7 VDCE0.SC0_SCL0_DS7.UINT32
#define VDCE0SC0_RES_OUT_HW VDCE0.SC0_SCL0_DS7.BIT.SC0_RES_OUT_HW
#define VDCE0SC0_RES_OUT_VW VDCE0.SC0_SCL0_DS7.BIT.SC0_RES_OUT_VW
#define VDCE0SC0_SCL0_US1 VDCE0.SC0_SCL0_US1.UINT32
#define VDCE0SC0_RES_US_H_ON VDCE0.SC0_SCL0_US1.BIT.SC0_RES_US_H_ON
#define VDCE0SC0_RES_US_V_ON VDCE0.SC0_SCL0_US1.BIT.SC0_RES_US_V_ON
#define VDCE0SC0_SCL0_US2 VDCE0.SC0_SCL0_US2.UINT32
#define VDCE0SC0_RES_P_VW VDCE0.SC0_SCL0_US2.BIT.SC0_RES_P_VW
#define VDCE0SC0_RES_P_VS VDCE0.SC0_SCL0_US2.BIT.SC0_RES_P_VS
#define VDCE0SC0_SCL0_US3 VDCE0.SC0_SCL0_US3.UINT32
#define VDCE0SC0_RES_P_HW VDCE0.SC0_SCL0_US3.BIT.SC0_RES_P_HW
#define VDCE0SC0_RES_P_HS VDCE0.SC0_SCL0_US3.BIT.SC0_RES_P_HS
#define VDCE0SC0_SCL0_US4 VDCE0.SC0_SCL0_US4.UINT32
#define VDCE0SC0_RES_IN_HW VDCE0.SC0_SCL0_US4.BIT.SC0_RES_IN_HW
#define VDCE0SC0_RES_IN_VW VDCE0.SC0_SCL0_US4.BIT.SC0_RES_IN_VW
#define VDCE0SC0_SCL0_US5 VDCE0.SC0_SCL0_US5.UINT32
#define VDCE0SC0_RES_US_H_RATIO VDCE0.SC0_SCL0_US5.BIT.SC0_RES_US_H_RATIO
#define VDCE0SC0_SCL0_US6 VDCE0.SC0_SCL0_US6.UINT32
#define VDCE0SC0_RES_US_HB_INIPHASE VDCE0.SC0_SCL0_US6.BIT.SC0_RES_US_HB_INIPHASE
#define VDCE0SC0_RES_US_HT_INIPHASE VDCE0.SC0_SCL0_US6.BIT.SC0_RES_US_HT_INIPHASE
#define VDCE0SC0_RES_US_H_INTERPOTYP VDCE0.SC0_SCL0_US6.BIT.SC0_RES_US_H_INTERPOTYP
#define VDCE0SC0_SCL0_US7 VDCE0.SC0_SCL0_US7.UINT32
#define VDCE0SC0_RES_VCUT VDCE0.SC0_SCL0_US7.BIT.SC0_RES_VCUT
#define VDCE0SC0_RES_HCUT VDCE0.SC0_SCL0_US7.BIT.SC0_RES_HCUT
#define VDCE0SC0_SCL0_US8 VDCE0.SC0_SCL0_US8.UINT32
#define VDCE0SC0_RES_DISP_ON VDCE0.SC0_SCL0_US8.BIT.SC0_RES_DISP_ON
#define VDCE0SC0_RES_IBUS_SYNC_SEL VDCE0.SC0_SCL0_US8.BIT.SC0_RES_IBUS_SYNC_SEL
#define VDCE0SC0_SCL0_OVR1 VDCE0.SC0_SCL0_OVR1.UINT32
#define VDCE0SC0_RES_BK_COL_B VDCE0.SC0_SCL0_OVR1.BIT.SC0_RES_BK_COL_B
#define VDCE0SC0_RES_BK_COL_G VDCE0.SC0_SCL0_OVR1.BIT.SC0_RES_BK_COL_G
#define VDCE0SC0_RES_BK_COL_R VDCE0.SC0_SCL0_OVR1.BIT.SC0_RES_BK_COL_R
#define VDCE0SC0_SCL1_UPDATE VDCE0.SC0_SCL1_UPDATE.UINT32
#define VDCE0SC0_SCL1_VEN_A VDCE0.SC0_SCL1_UPDATE.BIT.SC0_SCL1_VEN_A
#define VDCE0SC0_SCL1_VEN_B VDCE0.SC0_SCL1_UPDATE.BIT.SC0_SCL1_VEN_B
#define VDCE0SC0_SCL1_UPDATE_A VDCE0.SC0_SCL1_UPDATE.BIT.SC0_SCL1_UPDATE_A
#define VDCE0SC0_SCL1_UPDATE_B VDCE0.SC0_SCL1_UPDATE.BIT.SC0_SCL1_UPDATE_B
#define VDCE0SC0_SCL1_WR1 VDCE0.SC0_SCL1_WR1.UINT32
#define VDCE0SC0_RES_LOOP VDCE0.SC0_SCL1_WR1.BIT.SC0_RES_LOOP
#define VDCE0SC0_RES_MD VDCE0.SC0_SCL1_WR1.BIT.SC0_RES_MD
#define VDCE0SC0_RES_DS_WR_MD VDCE0.SC0_SCL1_WR1.BIT.SC0_RES_DS_WR_MD
#define VDCE0SC0_RES_TB_ADD_MOD VDCE0.SC0_SCL1_WR1.BIT.SC0_RES_TB_ADD_MOD
#define VDCE0SC0_RES_WRSWA VDCE0.SC0_SCL1_WR1.BIT.SC0_RES_WRSWA
#define VDCE0SC0_SCL1_WR2 VDCE0.SC0_SCL1_WR2.UINT32
#define VDCE0SC0_RES_BASE VDCE0.SC0_SCL1_WR2.BIT.SC0_RES_BASE
#define VDCE0SC0_SCL1_WR3 VDCE0.SC0_SCL1_WR3.UINT32
#define VDCE0SC0_RES_FLM_NUM VDCE0.SC0_SCL1_WR3.BIT.SC0_RES_FLM_NUM
#define VDCE0SC0_RES_LN_OFF VDCE0.SC0_SCL1_WR3.BIT.SC0_RES_LN_OFF
#define VDCE0SC0_SCL1_WR4 VDCE0.SC0_SCL1_WR4.UINT32
#define VDCE0SC0_RES_FLM_OFF VDCE0.SC0_SCL1_WR4.BIT.SC0_RES_FLM_OFF
#define VDCE0SC0_SCL1_WR5 VDCE0.SC0_SCL1_WR5.UINT32
#define VDCE0SC0_RES_WENB VDCE0.SC0_SCL1_WR5.BIT.SC0_RES_WENB
#define VDCE0SC0_RES_FLD_SEL VDCE0.SC0_SCL1_WR5.BIT.SC0_RES_FLD_SEL
#define VDCE0SC0_RES_FS_RATE VDCE0.SC0_SCL1_WR5.BIT.SC0_RES_FS_RATE
#define VDCE0SC0_RES_INTER VDCE0.SC0_SCL1_WR5.BIT.SC0_RES_INTER
#define VDCE0SC0_SCL1_WR6 VDCE0.SC0_SCL1_WR6.UINT32
#define VDCE0SC0_RES_BITDEC_ON VDCE0.SC0_SCL1_WR6.BIT.SC0_RES_BITDEC_ON
#define VDCE0SC0_RES_DTH_ON VDCE0.SC0_SCL1_WR6.BIT.SC0_RES_DTH_ON
#define VDCE0SC0_SCL1_WR7 VDCE0.SC0_SCL1_WR7.UINT32
#define VDCE0SC0_RES_FLM_CNT VDCE0.SC0_SCL1_WR7.BIT.SC0_RES_FLM_CNT
#define VDCE0SC0_RES_OVERFLOW VDCE0.SC0_SCL1_WR7.BIT.SC0_RES_OVERFLOW
#define VDCE0SC0_SCL1_WR8 VDCE0.SC0_SCL1_WR8.UINT32
#define VDCE0SC0_RES_BASE_B VDCE0.SC0_SCL1_WR8.BIT.SC0_RES_BASE_B
#define VDCE0SC0_SCL1_WR9 VDCE0.SC0_SCL1_WR9.UINT32
#define VDCE0SC0_RES_FLM_NUM_B VDCE0.SC0_SCL1_WR9.BIT.SC0_RES_FLM_NUM_B
#define VDCE0SC0_RES_LN_OFF_B VDCE0.SC0_SCL1_WR9.BIT.SC0_RES_LN_OFF_B
#define VDCE0SC0_SCL1_WR10 VDCE0.SC0_SCL1_WR10.UINT32
#define VDCE0SC0_RES_FLM_OFF_B VDCE0.SC0_SCL1_WR10.BIT.SC0_RES_FLM_OFF_B
#define VDCE0SC0_SCL1_WR11 VDCE0.SC0_SCL1_WR11.UINT32
#define VDCE0SC0_RES_FLM_CNT_B VDCE0.SC0_SCL1_WR11.BIT.SC0_RES_FLM_CNT_B
#define VDCE0GR0_UPDATE VDCE0.GR0_UPDATE.UINT32
#define VDCE0GR0_IBUS_VEN VDCE0.GR0_UPDATE.BIT.GR0_IBUS_VEN
#define VDCE0GR0_P_VEN VDCE0.GR0_UPDATE.BIT.GR0_P_VEN
#define VDCE0GR0_FLM_RD VDCE0.GR0_FLM_RD.UINT32
#define VDCE0GR0_R_ENB VDCE0.GR0_FLM_RD.BIT.GR0_R_ENB
#define VDCE0GR0_FLM1 VDCE0.GR0_FLM1.UINT32
#define VDCE0GR0_FLM_SEL VDCE0.GR0_FLM1.BIT.GR0_FLM_SEL
#define VDCE0GR0_LN_OFF_DIR VDCE0.GR0_FLM1.BIT.GR0_LN_OFF_DIR
#define VDCE0GR0_FLD_SEL VDCE0.GR0_FLM1.BIT.GR0_FLD_SEL
#define VDCE0GR0_FLM2 VDCE0.GR0_FLM2.UINT32
#define VDCE0GR0_BASE VDCE0.GR0_FLM2.BIT.GR0_BASE
#define VDCE0GR0_FLM3 VDCE0.GR0_FLM3.UINT32
#define VDCE0GR0_FLM_NUM VDCE0.GR0_FLM3.BIT.GR0_FLM_NUM
#define VDCE0GR0_LN_OFF VDCE0.GR0_FLM3.BIT.GR0_LN_OFF
#define VDCE0GR0_FLD_NXT VDCE0.GR0_FLM3.BIT.GR0_FLD_NXT
#define VDCE0GR0_FLM4 VDCE0.GR0_FLM4.UINT32
#define VDCE0GR0_FLM_OFF VDCE0.GR0_FLM4.BIT.GR0_FLM_OFF
#define VDCE0GR0_FLM5 VDCE0.GR0_FLM5.UINT32
#define VDCE0GR0_FLM_LOOP VDCE0.GR0_FLM5.BIT.GR0_FLM_LOOP
#define VDCE0GR0_FLM_LNUM VDCE0.GR0_FLM5.BIT.GR0_FLM_LNUM
#define VDCE0GR0_FLM6 VDCE0.GR0_FLM6.UINT32
#define VDCE0GR0_STA_POS VDCE0.GR0_FLM6.BIT.GR0_STA_POS
#define VDCE0GR0_CNV444_MD VDCE0.GR0_FLM6.BIT.GR0_CNV444_MD
#define VDCE0GR0_RDSWA VDCE0.GR0_FLM6.BIT.GR0_RDSWA
#define VDCE0GR0_YCC_SWAP VDCE0.GR0_FLM6.BIT.GR0_YCC_SWAP
#define VDCE0GR0_HW VDCE0.GR0_FLM6.BIT.GR0_HW
#define VDCE0GR0_FORMAT VDCE0.GR0_FLM6.BIT.GR0_FORMAT
#define VDCE0GR0_AB1 VDCE0.GR0_AB1.UINT32
#define VDCE0GR0_DISP_SEL VDCE0.GR0_AB1.BIT.GR0_DISP_SEL
#define VDCE0GR0_GRC_DISP_ON VDCE0.GR0_AB1.BIT.GR0_GRC_DISP_ON
#define VDCE0GR0_AB2 VDCE0.GR0_AB2.UINT32
#define VDCE0GR0_GRC_VW VDCE0.GR0_AB2.BIT.GR0_GRC_VW
#define VDCE0GR0_GRC_VS VDCE0.GR0_AB2.BIT.GR0_GRC_VS
#define VDCE0GR0_AB3 VDCE0.GR0_AB3.UINT32
#define VDCE0GR0_GRC_HW VDCE0.GR0_AB3.BIT.GR0_GRC_HW
#define VDCE0GR0_GRC_HS VDCE0.GR0_AB3.BIT.GR0_GRC_HS
#define VDCE0GR0_AB7 VDCE0.GR0_AB7.UINT32
#define VDCE0GR0_CK_ON VDCE0.GR0_AB7.BIT.GR0_CK_ON
#define VDCE0GR0_AB8 VDCE0.GR0_AB8.UINT32
#define VDCE0GR0_CK_KR VDCE0.GR0_AB8.BIT.GR0_CK_KR
#define VDCE0GR0_CK_KB VDCE0.GR0_AB8.BIT.GR0_CK_KB
#define VDCE0GR0_CK_KG VDCE0.GR0_AB8.BIT.GR0_CK_KG
#define VDCE0GR0_CK_KCLUT VDCE0.GR0_AB8.BIT.GR0_CK_KCLUT
#define VDCE0GR0_AB9 VDCE0.GR0_AB9.UINT32
#define VDCE0GR0_CK_R VDCE0.GR0_AB9.BIT.GR0_CK_R
#define VDCE0GR0_CK_B VDCE0.GR0_AB9.BIT.GR0_CK_B
#define VDCE0GR0_CK_G VDCE0.GR0_AB9.BIT.GR0_CK_G
#define VDCE0GR0_CK_A VDCE0.GR0_AB9.BIT.GR0_CK_A
#define VDCE0GR0_AB10 VDCE0.GR0_AB10.UINT32
#define VDCE0GR0_R0 VDCE0.GR0_AB10.BIT.GR0_R0
#define VDCE0GR0_B0 VDCE0.GR0_AB10.BIT.GR0_B0
#define VDCE0GR0_G0 VDCE0.GR0_AB10.BIT.GR0_G0
#define VDCE0GR0_A0 VDCE0.GR0_AB10.BIT.GR0_A0
#define VDCE0GR0_AB11 VDCE0.GR0_AB11.UINT32
#define VDCE0GR0_R1 VDCE0.GR0_AB11.BIT.GR0_R1
#define VDCE0GR0_B1 VDCE0.GR0_AB11.BIT.GR0_B1
#define VDCE0GR0_G1 VDCE0.GR0_AB11.BIT.GR0_G1
#define VDCE0GR0_A1 VDCE0.GR0_AB11.BIT.GR0_A1
#define VDCE0GR0_BASE_R VDCE0.GR0_BASE.BIT.GR0_BASE_R
#define VDCE0GR0_BASE_B VDCE0.GR0_BASE.BIT.GR0_BASE_B
#define VDCE0GR0_BASE_G VDCE0.GR0_BASE.BIT.GR0_BASE_G
#define VDCE0GR0_CLUT VDCE0.GR0_CLUT.UINT32
#define VDCE0GR0_CLT_SEL VDCE0.GR0_CLUT.BIT.GR0_CLT_SEL
#define VDCE0ADJ0_UPDATE VDCE0.ADJ0_UPDATE.UINT32
#define VDCE0ADJ0_VEN VDCE0.ADJ0_UPDATE.BIT.ADJ0_VEN
#define VDCE0ADJ0_MTX_MODE VDCE0.ADJ0_MTX_MODE.UINT32
#define VDCE0ADJ0_MTX_MD VDCE0.ADJ0_MTX_MODE.BIT.ADJ0_MTX_MD
#define VDCE0ADJ0_MTX_YG_ADJ0 VDCE0.ADJ0_MTX_YG_ADJ0.UINT32
#define VDCE0ADJ0_MTX_GG VDCE0.ADJ0_MTX_YG_ADJ0.BIT.ADJ0_MTX_GG
#define VDCE0ADJ0_MTX_YG VDCE0.ADJ0_MTX_YG_ADJ0.BIT.ADJ0_MTX_YG
#define VDCE0ADJ0_MTX_YG_ADJ1 VDCE0.ADJ0_MTX_YG_ADJ1.UINT32
#define VDCE0ADJ0_MTX_GR VDCE0.ADJ0_MTX_YG_ADJ1.BIT.ADJ0_MTX_GR
#define VDCE0ADJ0_MTX_GB VDCE0.ADJ0_MTX_YG_ADJ1.BIT.ADJ0_MTX_GB
#define VDCE0ADJ0_MTX_CBB_ADJ0 VDCE0.ADJ0_MTX_CBB_ADJ0.UINT32
#define VDCE0ADJ0_MTX_BG VDCE0.ADJ0_MTX_CBB_ADJ0.BIT.ADJ0_MTX_BG
#define VDCE0ADJ0_MTX_B VDCE0.ADJ0_MTX_CBB_ADJ0.BIT.ADJ0_MTX_B
#define VDCE0ADJ0_MTX_CBB_ADJ1 VDCE0.ADJ0_MTX_CBB_ADJ1.UINT32
#define VDCE0ADJ0_MTX_BR VDCE0.ADJ0_MTX_CBB_ADJ1.BIT.ADJ0_MTX_BR
#define VDCE0ADJ0_MTX_BB VDCE0.ADJ0_MTX_CBB_ADJ1.BIT.ADJ0_MTX_BB
#define VDCE0ADJ0_MTX_CRR_ADJ0 VDCE0.ADJ0_MTX_CRR_ADJ0.UINT32
#define VDCE0ADJ0_MTX_RG VDCE0.ADJ0_MTX_CRR_ADJ0.BIT.ADJ0_MTX_RG
#define VDCE0ADJ0_MTX_R VDCE0.ADJ0_MTX_CRR_ADJ0.BIT.ADJ0_MTX_R
#define VDCE0ADJ0_MTX_CRR_ADJ1 VDCE0.ADJ0_MTX_CRR_ADJ1.UINT32
#define VDCE0ADJ0_MTX_RR VDCE0.ADJ0_MTX_CRR_ADJ1.BIT.ADJ0_MTX_RR
#define VDCE0ADJ0_MTX_RB VDCE0.ADJ0_MTX_CRR_ADJ1.BIT.ADJ0_MTX_RB
#define VDCE0GR2_UPDATE VDCE0.GR2_UPDATE.UINT32
#define VDCE0GR2_IBUS_VEN VDCE0.GR2_UPDATE.BIT.GR2_IBUS_VEN
#define VDCE0GR2_P_VEN VDCE0.GR2_UPDATE.BIT.GR2_P_VEN
#define VDCE0GR2_FLM_RD VDCE0.GR2_FLM_RD.UINT32
#define VDCE0GR2_R_ENB VDCE0.GR2_FLM_RD.BIT.GR2_R_ENB
#define VDCE0GR2_FLM1 VDCE0.GR2_FLM1.UINT32
#define VDCE0GR2_FLM_SEL VDCE0.GR2_FLM1.BIT.GR2_FLM_SEL
#define VDCE0GR2_LN_OFF_DIR VDCE0.GR2_FLM1.BIT.GR2_LN_OFF_DIR
#define VDCE0GR2_FLM2 VDCE0.GR2_FLM2.UINT32
#define VDCE0GR2_BASE VDCE0.GR2_FLM2.BIT.GR2_BASE
#define VDCE0GR2_FLM3 VDCE0.GR2_FLM3.UINT32
#define VDCE0GR2_FLM_NUM VDCE0.GR2_FLM3.BIT.GR2_FLM_NUM
#define VDCE0GR2_LN_OFF VDCE0.GR2_FLM3.BIT.GR2_LN_OFF
#define VDCE0GR2_FLM4 VDCE0.GR2_FLM4.UINT32
#define VDCE0GR2_FLM_OFF VDCE0.GR2_FLM4.BIT.GR2_FLM_OFF
#define VDCE0GR2_FLM5 VDCE0.GR2_FLM5.UINT32
#define VDCE0GR2_FLM_LOOP VDCE0.GR2_FLM5.BIT.GR2_FLM_LOOP
#define VDCE0GR2_FLM_LNUM VDCE0.GR2_FLM5.BIT.GR2_FLM_LNUM
#define VDCE0GR2_FLM6 VDCE0.GR2_FLM6.UINT32
#define VDCE0GR2_STA_POS VDCE0.GR2_FLM6.BIT.GR2_STA_POS
#define VDCE0GR2_RDSWA VDCE0.GR2_FLM6.BIT.GR2_RDSWA
#define VDCE0GR2_HW VDCE0.GR2_FLM6.BIT.GR2_HW
#define VDCE0GR2_FORMAT VDCE0.GR2_FLM6.BIT.GR2_FORMAT
#define VDCE0GR2_AB1 VDCE0.GR2_AB1.UINT32
#define VDCE0GR2_DISP_SEL VDCE0.GR2_AB1.BIT.GR2_DISP_SEL
#define VDCE0GR2_GRC_DISP_ON VDCE0.GR2_AB1.BIT.GR2_GRC_DISP_ON
#define VDCE0GR2_ARC_DISP_ON VDCE0.GR2_AB1.BIT.GR2_ARC_DISP_ON
#define VDCE0GR2_ARC_ON VDCE0.GR2_AB1.BIT.GR2_ARC_ON
#define VDCE0GR2_ACALC_MD VDCE0.GR2_AB1.BIT.GR2_ACALC_MD
#define VDCE0GR2_ARC_MUL VDCE0.GR2_AB1.BIT.GR2_ARC_MUL
#define VDCE0GR2_AB2 VDCE0.GR2_AB2.UINT32
#define VDCE0GR2_GRC_VW VDCE0.GR2_AB2.BIT.GR2_GRC_VW
#define VDCE0GR2_GRC_VS VDCE0.GR2_AB2.BIT.GR2_GRC_VS
#define VDCE0GR2_AB3 VDCE0.GR2_AB3.UINT32
#define VDCE0GR2_GRC_HW VDCE0.GR2_AB3.BIT.GR2_GRC_HW
#define VDCE0GR2_GRC_HS VDCE0.GR2_AB3.BIT.GR2_GRC_HS
#define VDCE0GR2_AB4 VDCE0.GR2_AB4.UINT32
#define VDCE0GR2_ARC_VW VDCE0.GR2_AB4.BIT.GR2_ARC_VW
#define VDCE0GR2_ARC_VS VDCE0.GR2_AB4.BIT.GR2_ARC_VS
#define VDCE0GR2_AB5 VDCE0.GR2_AB5.UINT32
#define VDCE0GR2_ARC_HW VDCE0.GR2_AB5.BIT.GR2_ARC_HW
#define VDCE0GR2_ARC_HS VDCE0.GR2_AB5.BIT.GR2_ARC_HS
#define VDCE0GR2_AB6 VDCE0.GR2_AB6.UINT32
#define VDCE0GR2_ARC_RATE VDCE0.GR2_AB6.BIT.GR2_ARC_RATE
#define VDCE0GR2_ARC_COEF VDCE0.GR2_AB6.BIT.GR2_ARC_COEF
#define VDCE0GR2_ARC_MODE VDCE0.GR2_AB6.BIT.GR2_ARC_MODE
#define VDCE0GR2_AB7 VDCE0.GR2_AB7.UINT32
#define VDCE0GR2_CK_ON VDCE0.GR2_AB7.BIT.GR2_CK_ON
#define VDCE0GR2_ARC_DEF VDCE0.GR2_AB7.BIT.GR2_ARC_DEF
#define VDCE0GR2_AB8 VDCE0.GR2_AB8.UINT32
#define VDCE0GR2_CK_KR VDCE0.GR2_AB8.BIT.GR2_CK_KR
#define VDCE0GR2_CK_KB VDCE0.GR2_AB8.BIT.GR2_CK_KB
#define VDCE0GR2_CK_KG VDCE0.GR2_AB8.BIT.GR2_CK_KG
#define VDCE0GR2_CK_KCLUT VDCE0.GR2_AB8.BIT.GR2_CK_KCLUT
#define VDCE0GR2_AB9 VDCE0.GR2_AB9.UINT32
#define VDCE0GR2_CK_R VDCE0.GR2_AB9.BIT.GR2_CK_R
#define VDCE0GR2_CK_B VDCE0.GR2_AB9.BIT.GR2_CK_B
#define VDCE0GR2_CK_G VDCE0.GR2_AB9.BIT.GR2_CK_G
#define VDCE0GR2_CK_A VDCE0.GR2_AB9.BIT.GR2_CK_A
#define VDCE0GR2_AB10 VDCE0.GR2_AB10.UINT32
#define VDCE0GR2_R0 VDCE0.GR2_AB10.BIT.GR2_R0
#define VDCE0GR2_B0 VDCE0.GR2_AB10.BIT.GR2_B0
#define VDCE0GR2_G0 VDCE0.GR2_AB10.BIT.GR2_G0
#define VDCE0GR2_A0 VDCE0.GR2_AB10.BIT.GR2_A0
#define VDCE0GR2_AB11 VDCE0.GR2_AB11.UINT32
#define VDCE0GR2_R1 VDCE0.GR2_AB11.BIT.GR2_R1
#define VDCE0GR2_B1 VDCE0.GR2_AB11.BIT.GR2_B1
#define VDCE0GR2_G1 VDCE0.GR2_AB11.BIT.GR2_G1
#define VDCE0GR2_A1 VDCE0.GR2_AB11.BIT.GR2_A1
#define VDCE0GR2_BASE_R VDCE0.GR2_BASE.BIT.GR2_BASE_R
#define VDCE0GR2_BASE_B VDCE0.GR2_BASE.BIT.GR2_BASE_B
#define VDCE0GR2_BASE_G VDCE0.GR2_BASE.BIT.GR2_BASE_G
#define VDCE0GR2_CLUT VDCE0.GR2_CLUT.UINT32
#define VDCE0GR2_CLT_SEL VDCE0.GR2_CLUT.BIT.GR2_CLT_SEL
#define VDCE0GR2_MON VDCE0.GR2_MON.UINT32
#define VDCE0GR2_ARC_ST VDCE0.GR2_MON.BIT.GR2_ARC_ST
#define VDCE0GR3_UPDATE VDCE0.GR3_UPDATE.UINT32
#define VDCE0GR3_IBUS_VEN VDCE0.GR3_UPDATE.BIT.GR3_IBUS_VEN
#define VDCE0GR3_P_VEN VDCE0.GR3_UPDATE.BIT.GR3_P_VEN
#define VDCE0GR3_FLM_RD VDCE0.GR3_FLM_RD.UINT32
#define VDCE0GR3_R_ENB VDCE0.GR3_FLM_RD.BIT.GR3_R_ENB
#define VDCE0GR3_FLM1 VDCE0.GR3_FLM1.UINT32
#define VDCE0GR3_FLM_SEL VDCE0.GR3_FLM1.BIT.GR3_FLM_SEL
#define VDCE0GR3_LN_OFF_DIR VDCE0.GR3_FLM1.BIT.GR3_LN_OFF_DIR
#define VDCE0GR3_FLM2 VDCE0.GR3_FLM2.UINT32
#define VDCE0GR3_BASE VDCE0.GR3_FLM2.BIT.GR3_BASE
#define VDCE0GR3_FLM3 VDCE0.GR3_FLM3.UINT32
#define VDCE0GR3_FLM_NUM VDCE0.GR3_FLM3.BIT.GR3_FLM_NUM
#define VDCE0GR3_LN_OFF VDCE0.GR3_FLM3.BIT.GR3_LN_OFF
#define VDCE0GR3_FLM4 VDCE0.GR3_FLM4.UINT32
#define VDCE0GR3_FLM_OFF VDCE0.GR3_FLM4.BIT.GR3_FLM_OFF
#define VDCE0GR3_FLM5 VDCE0.GR3_FLM5.UINT32
#define VDCE0GR3_FLM_LOOP VDCE0.GR3_FLM5.BIT.GR3_FLM_LOOP
#define VDCE0GR3_FLM_LNUM VDCE0.GR3_FLM5.BIT.GR3_FLM_LNUM
#define VDCE0GR3_FLM6 VDCE0.GR3_FLM6.UINT32
#define VDCE0GR3_STA_POS VDCE0.GR3_FLM6.BIT.GR3_STA_POS
#define VDCE0GR3_RDSWA VDCE0.GR3_FLM6.BIT.GR3_RDSWA
#define VDCE0GR3_HW VDCE0.GR3_FLM6.BIT.GR3_HW
#define VDCE0GR3_FORMAT VDCE0.GR3_FLM6.BIT.GR3_FORMAT
#define VDCE0GR3_AB1 VDCE0.GR3_AB1.UINT32
#define VDCE0GR3_DISP_SEL VDCE0.GR3_AB1.BIT.GR3_DISP_SEL
#define VDCE0GR3_GRC_DISP_ON VDCE0.GR3_AB1.BIT.GR3_GRC_DISP_ON
#define VDCE0GR3_ARC_DISP_ON VDCE0.GR3_AB1.BIT.GR3_ARC_DISP_ON
#define VDCE0GR3_ARC_ON VDCE0.GR3_AB1.BIT.GR3_ARC_ON
#define VDCE0GR3_ACALC_MD VDCE0.GR3_AB1.BIT.GR3_ACALC_MD
#define VDCE0GR3_ARC_MUL VDCE0.GR3_AB1.BIT.GR3_ARC_MUL
#define VDCE0GR3_AB2 VDCE0.GR3_AB2.UINT32
#define VDCE0GR3_GRC_VW VDCE0.GR3_AB2.BIT.GR3_GRC_VW
#define VDCE0GR3_GRC_VS VDCE0.GR3_AB2.BIT.GR3_GRC_VS
#define VDCE0GR3_AB3 VDCE0.GR3_AB3.UINT32
#define VDCE0GR3_GRC_HW VDCE0.GR3_AB3.BIT.GR3_GRC_HW
#define VDCE0GR3_GRC_HS VDCE0.GR3_AB3.BIT.GR3_GRC_HS
#define VDCE0GR3_AB4 VDCE0.GR3_AB4.UINT32
#define VDCE0GR3_ARC_VW VDCE0.GR3_AB4.BIT.GR3_ARC_VW
#define VDCE0GR3_ARC_VS VDCE0.GR3_AB4.BIT.GR3_ARC_VS
#define VDCE0GR3_AB5 VDCE0.GR3_AB5.UINT32
#define VDCE0GR3_ARC_HW VDCE0.GR3_AB5.BIT.GR3_ARC_HW
#define VDCE0GR3_ARC_HS VDCE0.GR3_AB5.BIT.GR3_ARC_HS
#define VDCE0GR3_AB6 VDCE0.GR3_AB6.UINT32
#define VDCE0GR3_ARC_RATE VDCE0.GR3_AB6.BIT.GR3_ARC_RATE
#define VDCE0GR3_ARC_COEF VDCE0.GR3_AB6.BIT.GR3_ARC_COEF
#define VDCE0GR3_ARC_MODE VDCE0.GR3_AB6.BIT.GR3_ARC_MODE
#define VDCE0GR3_AB7 VDCE0.GR3_AB7.UINT32
#define VDCE0GR3_CK_ON VDCE0.GR3_AB7.BIT.GR3_CK_ON
#define VDCE0GR3_ARC_DEF VDCE0.GR3_AB7.BIT.GR3_ARC_DEF
#define VDCE0GR3_AB8 VDCE0.GR3_AB8.UINT32
#define VDCE0GR3_CK_KR VDCE0.GR3_AB8.BIT.GR3_CK_KR
#define VDCE0GR3_CK_KB VDCE0.GR3_AB8.BIT.GR3_CK_KB
#define VDCE0GR3_CK_KG VDCE0.GR3_AB8.BIT.GR3_CK_KG
#define VDCE0GR3_CK_KCLUT VDCE0.GR3_AB8.BIT.GR3_CK_KCLUT
#define VDCE0GR3_AB9 VDCE0.GR3_AB9.UINT32
#define VDCE0GR3_CK_R VDCE0.GR3_AB9.BIT.GR3_CK_R
#define VDCE0GR3_CK_B VDCE0.GR3_AB9.BIT.GR3_CK_B
#define VDCE0GR3_CK_G VDCE0.GR3_AB9.BIT.GR3_CK_G
#define VDCE0GR3_CK_A VDCE0.GR3_AB9.BIT.GR3_CK_A
#define VDCE0GR3_AB10 VDCE0.GR3_AB10.UINT32
#define VDCE0GR3_R0 VDCE0.GR3_AB10.BIT.GR3_R0
#define VDCE0GR3_B0 VDCE0.GR3_AB10.BIT.GR3_B0
#define VDCE0GR3_G0 VDCE0.GR3_AB10.BIT.GR3_G0
#define VDCE0GR3_A0 VDCE0.GR3_AB10.BIT.GR3_A0
#define VDCE0GR3_AB11 VDCE0.GR3_AB11.UINT32
#define VDCE0GR3_R1 VDCE0.GR3_AB11.BIT.GR3_R1
#define VDCE0GR3_B1 VDCE0.GR3_AB11.BIT.GR3_B1
#define VDCE0GR3_G1 VDCE0.GR3_AB11.BIT.GR3_G1
#define VDCE0GR3_A1 VDCE0.GR3_AB11.BIT.GR3_A1
#define VDCE0GR3_BASE_R VDCE0.GR3_BASE.BIT.GR3_BASE_R
#define VDCE0GR3_BASE_B VDCE0.GR3_BASE.BIT.GR3_BASE_B
#define VDCE0GR3_BASE_G VDCE0.GR3_BASE.BIT.GR3_BASE_G
#define VDCE0GR3_CLUT_INT VDCE0.GR3_CLUT_INT.UINT32
#define VDCE0GR3_LINE VDCE0.GR3_CLUT_INT.BIT.GR3_LINE
#define VDCE0GR3_CLT_SEL VDCE0.GR3_CLUT_INT.BIT.GR3_CLT_SEL
#define VDCE0GR3_MON VDCE0.GR3_MON.UINT32
#define VDCE0GR3_ARC_ST VDCE0.GR3_MON.BIT.GR3_ARC_ST
#define VDCE0GR3_LIN_STAT VDCE0.GR3_MON.BIT.GR3_LIN_STAT
#define VDCE0GAM_G_UPDATE VDCE0.GAM_G_UPDATE.UINT32
#define VDCE0GAM_G_VEN VDCE0.GAM_G_UPDATE.BIT.GAM_G_VEN
#define VDCE0GAM_SW VDCE0.GAM_SW.UINT32
#define VDCE0GAM_ON VDCE0.GAM_SW.BIT.GAM_ON
#define VDCE0GAM_G_LUT1 VDCE0.GAM_G_LUT1.UINT32
#define VDCE0GAM_G_GAIN_00 VDCE0.GAM_G_LUT1.BIT.GAM_G_GAIN_00
#define VDCE0GAM_G_GAIN_01 VDCE0.GAM_G_LUT1.BIT.GAM_G_GAIN_01
#define VDCE0GAM_G_LUT2 VDCE0.GAM_G_LUT2.UINT32
#define VDCE0GAM_G_GAIN_02 VDCE0.GAM_G_LUT2.BIT.GAM_G_GAIN_02
#define VDCE0GAM_G_GAIN_03 VDCE0.GAM_G_LUT2.BIT.GAM_G_GAIN_03
#define VDCE0GAM_G_LUT3 VDCE0.GAM_G_LUT3.UINT32
#define VDCE0GAM_G_GAIN_04 VDCE0.GAM_G_LUT3.BIT.GAM_G_GAIN_04
#define VDCE0GAM_G_GAIN_05 VDCE0.GAM_G_LUT3.BIT.GAM_G_GAIN_05
#define VDCE0GAM_G_LUT4 VDCE0.GAM_G_LUT4.UINT32
#define VDCE0GAM_G_GAIN_06 VDCE0.GAM_G_LUT4.BIT.GAM_G_GAIN_06
#define VDCE0GAM_G_GAIN_07 VDCE0.GAM_G_LUT4.BIT.GAM_G_GAIN_07
#define VDCE0GAM_G_LUT5 VDCE0.GAM_G_LUT5.UINT32
#define VDCE0GAM_G_GAIN_08 VDCE0.GAM_G_LUT5.BIT.GAM_G_GAIN_08
#define VDCE0GAM_G_GAIN_09 VDCE0.GAM_G_LUT5.BIT.GAM_G_GAIN_09
#define VDCE0GAM_G_LUT6 VDCE0.GAM_G_LUT6.UINT32
#define VDCE0GAM_G_GAIN_10 VDCE0.GAM_G_LUT6.BIT.GAM_G_GAIN_10
#define VDCE0GAM_G_GAIN_11 VDCE0.GAM_G_LUT6.BIT.GAM_G_GAIN_11
#define VDCE0GAM_G_LUT7 VDCE0.GAM_G_LUT7.UINT32
#define VDCE0GAM_G_GAIN_12 VDCE0.GAM_G_LUT7.BIT.GAM_G_GAIN_12
#define VDCE0GAM_G_GAIN_13 VDCE0.GAM_G_LUT7.BIT.GAM_G_GAIN_13
#define VDCE0GAM_G_LUT8 VDCE0.GAM_G_LUT8.UINT32
#define VDCE0GAM_G_GAIN_14 VDCE0.GAM_G_LUT8.BIT.GAM_G_GAIN_14
#define VDCE0GAM_G_GAIN_15 VDCE0.GAM_G_LUT8.BIT.GAM_G_GAIN_15
#define VDCE0GAM_G_LUT9 VDCE0.GAM_G_LUT9.UINT32
#define VDCE0GAM_G_GAIN_16 VDCE0.GAM_G_LUT9.BIT.GAM_G_GAIN_16
#define VDCE0GAM_G_GAIN_17 VDCE0.GAM_G_LUT9.BIT.GAM_G_GAIN_17
#define VDCE0GAM_G_LUT10 VDCE0.GAM_G_LUT10.UINT32
#define VDCE0GAM_G_GAIN_18 VDCE0.GAM_G_LUT10.BIT.GAM_G_GAIN_18
#define VDCE0GAM_G_GAIN_19 VDCE0.GAM_G_LUT10.BIT.GAM_G_GAIN_19
#define VDCE0GAM_G_LUT11 VDCE0.GAM_G_LUT11.UINT32
#define VDCE0GAM_G_GAIN_20 VDCE0.GAM_G_LUT11.BIT.GAM_G_GAIN_20
#define VDCE0GAM_G_GAIN_21 VDCE0.GAM_G_LUT11.BIT.GAM_G_GAIN_21
#define VDCE0GAM_G_LUT12 VDCE0.GAM_G_LUT12.UINT32
#define VDCE0GAM_G_GAIN_22 VDCE0.GAM_G_LUT12.BIT.GAM_G_GAIN_22
#define VDCE0GAM_G_GAIN_23 VDCE0.GAM_G_LUT12.BIT.GAM_G_GAIN_23
#define VDCE0GAM_G_LUT13 VDCE0.GAM_G_LUT13.UINT32
#define VDCE0GAM_G_GAIN_24 VDCE0.GAM_G_LUT13.BIT.GAM_G_GAIN_24
#define VDCE0GAM_G_GAIN_25 VDCE0.GAM_G_LUT13.BIT.GAM_G_GAIN_25
#define VDCE0GAM_G_LUT14 VDCE0.GAM_G_LUT14.UINT32
#define VDCE0GAM_G_GAIN_26 VDCE0.GAM_G_LUT14.BIT.GAM_G_GAIN_26
#define VDCE0GAM_G_GAIN_27 VDCE0.GAM_G_LUT14.BIT.GAM_G_GAIN_27
#define VDCE0GAM_G_LUT15 VDCE0.GAM_G_LUT15.UINT32
#define VDCE0GAM_G_GAIN_28 VDCE0.GAM_G_LUT15.BIT.GAM_G_GAIN_28
#define VDCE0GAM_G_GAIN_29 VDCE0.GAM_G_LUT15.BIT.GAM_G_GAIN_29
#define VDCE0GAM_G_LUT16 VDCE0.GAM_G_LUT16.UINT32
#define VDCE0GAM_G_GAIN_30 VDCE0.GAM_G_LUT16.BIT.GAM_G_GAIN_30
#define VDCE0GAM_G_GAIN_31 VDCE0.GAM_G_LUT16.BIT.GAM_G_GAIN_31
#define VDCE0GAM_G_AREA1 VDCE0.GAM_G_AREA1.UINT32
#define VDCE0GAM_G_TH_03 VDCE0.GAM_G_AREA1.BIT.GAM_G_TH_03
#define VDCE0GAM_G_TH_02 VDCE0.GAM_G_AREA1.BIT.GAM_G_TH_02
#define VDCE0GAM_G_TH_01 VDCE0.GAM_G_AREA1.BIT.GAM_G_TH_01
#define VDCE0GAM_G_AREA2 VDCE0.GAM_G_AREA2.UINT32
#define VDCE0GAM_G_TH_07 VDCE0.GAM_G_AREA2.BIT.GAM_G_TH_07
#define VDCE0GAM_G_TH_06 VDCE0.GAM_G_AREA2.BIT.GAM_G_TH_06
#define VDCE0GAM_G_TH_05 VDCE0.GAM_G_AREA2.BIT.GAM_G_TH_05
#define VDCE0GAM_G_TH_04 VDCE0.GAM_G_AREA2.BIT.GAM_G_TH_04
#define VDCE0GAM_G_AREA3 VDCE0.GAM_G_AREA3.UINT32
#define VDCE0GAM_G_TH_11 VDCE0.GAM_G_AREA3.BIT.GAM_G_TH_11
#define VDCE0GAM_G_TH_10 VDCE0.GAM_G_AREA3.BIT.GAM_G_TH_10
#define VDCE0GAM_G_TH_09 VDCE0.GAM_G_AREA3.BIT.GAM_G_TH_09
#define VDCE0GAM_G_TH_08 VDCE0.GAM_G_AREA3.BIT.GAM_G_TH_08
#define VDCE0GAM_G_AREA4 VDCE0.GAM_G_AREA4.UINT32
#define VDCE0GAM_G_TH_15 VDCE0.GAM_G_AREA4.BIT.GAM_G_TH_15
#define VDCE0GAM_G_TH_14 VDCE0.GAM_G_AREA4.BIT.GAM_G_TH_14
#define VDCE0GAM_G_TH_13 VDCE0.GAM_G_AREA4.BIT.GAM_G_TH_13
#define VDCE0GAM_G_TH_12 VDCE0.GAM_G_AREA4.BIT.GAM_G_TH_12
#define VDCE0GAM_G_AREA5 VDCE0.GAM_G_AREA5.UINT32
#define VDCE0GAM_G_TH_19 VDCE0.GAM_G_AREA5.BIT.GAM_G_TH_19
#define VDCE0GAM_G_TH_18 VDCE0.GAM_G_AREA5.BIT.GAM_G_TH_18
#define VDCE0GAM_G_TH_17 VDCE0.GAM_G_AREA5.BIT.GAM_G_TH_17
#define VDCE0GAM_G_TH_16 VDCE0.GAM_G_AREA5.BIT.GAM_G_TH_16
#define VDCE0GAM_G_AREA6 VDCE0.GAM_G_AREA6.UINT32
#define VDCE0GAM_G_TH_23 VDCE0.GAM_G_AREA6.BIT.GAM_G_TH_23
#define VDCE0GAM_G_TH_22 VDCE0.GAM_G_AREA6.BIT.GAM_G_TH_22
#define VDCE0GAM_G_TH_21 VDCE0.GAM_G_AREA6.BIT.GAM_G_TH_21
#define VDCE0GAM_G_TH_20 VDCE0.GAM_G_AREA6.BIT.GAM_G_TH_20
#define VDCE0GAM_G_AREA7 VDCE0.GAM_G_AREA7.UINT32
#define VDCE0GAM_G_TH_27 VDCE0.GAM_G_AREA7.BIT.GAM_G_TH_27
#define VDCE0GAM_G_TH_26 VDCE0.GAM_G_AREA7.BIT.GAM_G_TH_26
#define VDCE0GAM_G_TH_25 VDCE0.GAM_G_AREA7.BIT.GAM_G_TH_25
#define VDCE0GAM_G_TH_24 VDCE0.GAM_G_AREA7.BIT.GAM_G_TH_24
#define VDCE0GAM_G_AREA8 VDCE0.GAM_G_AREA8.UINT32
#define VDCE0GAM_G_TH_31 VDCE0.GAM_G_AREA8.BIT.GAM_G_TH_31
#define VDCE0GAM_G_TH_30 VDCE0.GAM_G_AREA8.BIT.GAM_G_TH_30
#define VDCE0GAM_G_TH_29 VDCE0.GAM_G_AREA8.BIT.GAM_G_TH_29
#define VDCE0GAM_G_TH_28 VDCE0.GAM_G_AREA8.BIT.GAM_G_TH_28
#define VDCE0GAM_B_UPDATE VDCE0.GAM_B_UPDATE.UINT32
#define VDCE0GAM_B_VEN VDCE0.GAM_B_UPDATE.BIT.GAM_B_VEN
#define VDCE0GAM_B_LUT1 VDCE0.GAM_B_LUT1.UINT32
#define VDCE0GAM_B_GAIN_00 VDCE0.GAM_B_LUT1.BIT.GAM_B_GAIN_00
#define VDCE0GAM_B_GAIN_01 VDCE0.GAM_B_LUT1.BIT.GAM_B_GAIN_01
#define VDCE0GAM_B_LUT2 VDCE0.GAM_B_LUT2.UINT32
#define VDCE0GAM_B_GAIN_02 VDCE0.GAM_B_LUT2.BIT.GAM_B_GAIN_02
#define VDCE0GAM_B_GAIN_03 VDCE0.GAM_B_LUT2.BIT.GAM_B_GAIN_03
#define VDCE0GAM_B_LUT3 VDCE0.GAM_B_LUT3.UINT32
#define VDCE0GAM_B_GAIN_04 VDCE0.GAM_B_LUT3.BIT.GAM_B_GAIN_04
#define VDCE0GAM_B_GAIN_05 VDCE0.GAM_B_LUT3.BIT.GAM_B_GAIN_05
#define VDCE0GAM_B_LUT4 VDCE0.GAM_B_LUT4.UINT32
#define VDCE0GAM_B_GAIN_06 VDCE0.GAM_B_LUT4.BIT.GAM_B_GAIN_06
#define VDCE0GAM_B_GAIN_07 VDCE0.GAM_B_LUT4.BIT.GAM_B_GAIN_07
#define VDCE0GAM_B_LUT5 VDCE0.GAM_B_LUT5.UINT32
#define VDCE0GAM_B_GAIN_08 VDCE0.GAM_B_LUT5.BIT.GAM_B_GAIN_08
#define VDCE0GAM_B_GAIN_09 VDCE0.GAM_B_LUT5.BIT.GAM_B_GAIN_09
#define VDCE0GAM_B_LUT6 VDCE0.GAM_B_LUT6.UINT32
#define VDCE0GAM_B_GAIN_10 VDCE0.GAM_B_LUT6.BIT.GAM_B_GAIN_10
#define VDCE0GAM_B_GAIN_11 VDCE0.GAM_B_LUT6.BIT.GAM_B_GAIN_11
#define VDCE0GAM_B_LUT7 VDCE0.GAM_B_LUT7.UINT32
#define VDCE0GAM_B_GAIN_12 VDCE0.GAM_B_LUT7.BIT.GAM_B_GAIN_12
#define VDCE0GAM_B_GAIN_13 VDCE0.GAM_B_LUT7.BIT.GAM_B_GAIN_13
#define VDCE0GAM_B_LUT8 VDCE0.GAM_B_LUT8.UINT32
#define VDCE0GAM_B_GAIN_14 VDCE0.GAM_B_LUT8.BIT.GAM_B_GAIN_14
#define VDCE0GAM_B_GAIN_15 VDCE0.GAM_B_LUT8.BIT.GAM_B_GAIN_15
#define VDCE0GAM_B_LUT9 VDCE0.GAM_B_LUT9.UINT32
#define VDCE0GAM_B_GAIN_16 VDCE0.GAM_B_LUT9.BIT.GAM_B_GAIN_16
#define VDCE0GAM_B_GAIN_17 VDCE0.GAM_B_LUT9.BIT.GAM_B_GAIN_17
#define VDCE0GAM_B_LUT10 VDCE0.GAM_B_LUT10.UINT32
#define VDCE0GAM_B_GAIN_18 VDCE0.GAM_B_LUT10.BIT.GAM_B_GAIN_18
#define VDCE0GAM_B_GAIN_19 VDCE0.GAM_B_LUT10.BIT.GAM_B_GAIN_19
#define VDCE0GAM_B_LUT11 VDCE0.GAM_B_LUT11.UINT32
#define VDCE0GAM_B_GAIN_20 VDCE0.GAM_B_LUT11.BIT.GAM_B_GAIN_20
#define VDCE0GAM_B_GAIN_21 VDCE0.GAM_B_LUT11.BIT.GAM_B_GAIN_21
#define VDCE0GAM_B_LUT12 VDCE0.GAM_B_LUT12.UINT32
#define VDCE0GAM_B_GAIN_22 VDCE0.GAM_B_LUT12.BIT.GAM_B_GAIN_22
#define VDCE0GAM_B_GAIN_23 VDCE0.GAM_B_LUT12.BIT.GAM_B_GAIN_23
#define VDCE0GAM_B_LUT13 VDCE0.GAM_B_LUT13.UINT32
#define VDCE0GAM_B_GAIN_24 VDCE0.GAM_B_LUT13.BIT.GAM_B_GAIN_24
#define VDCE0GAM_B_GAIN_25 VDCE0.GAM_B_LUT13.BIT.GAM_B_GAIN_25
#define VDCE0GAM_B_LUT14 VDCE0.GAM_B_LUT14.UINT32
#define VDCE0GAM_B_GAIN_26 VDCE0.GAM_B_LUT14.BIT.GAM_B_GAIN_26
#define VDCE0GAM_B_GAIN_27 VDCE0.GAM_B_LUT14.BIT.GAM_B_GAIN_27
#define VDCE0GAM_B_LUT15 VDCE0.GAM_B_LUT15.UINT32
#define VDCE0GAM_B_GAIN_28 VDCE0.GAM_B_LUT15.BIT.GAM_B_GAIN_28
#define VDCE0GAM_B_GAIN_29 VDCE0.GAM_B_LUT15.BIT.GAM_B_GAIN_29
#define VDCE0GAM_B_LUT16 VDCE0.GAM_B_LUT16.UINT32
#define VDCE0GAM_B_GAIN_30 VDCE0.GAM_B_LUT16.BIT.GAM_B_GAIN_30
#define VDCE0GAM_B_GAIN_31 VDCE0.GAM_B_LUT16.BIT.GAM_B_GAIN_31
#define VDCE0GAM_B_AREA1 VDCE0.GAM_B_AREA1.UINT32
#define VDCE0GAM_B_TH_03 VDCE0.GAM_B_AREA1.BIT.GAM_B_TH_03
#define VDCE0GAM_B_TH_02 VDCE0.GAM_B_AREA1.BIT.GAM_B_TH_02
#define VDCE0GAM_B_TH_01 VDCE0.GAM_B_AREA1.BIT.GAM_B_TH_01
#define VDCE0GAM_B_AREA2 VDCE0.GAM_B_AREA2.UINT32
#define VDCE0GAM_B_TH_07 VDCE0.GAM_B_AREA2.BIT.GAM_B_TH_07
#define VDCE0GAM_B_TH_06 VDCE0.GAM_B_AREA2.BIT.GAM_B_TH_06
#define VDCE0GAM_B_TH_05 VDCE0.GAM_B_AREA2.BIT.GAM_B_TH_05
#define VDCE0GAM_B_TH_04 VDCE0.GAM_B_AREA2.BIT.GAM_B_TH_04
#define VDCE0GAM_B_AREA3 VDCE0.GAM_B_AREA3.UINT32
#define VDCE0GAM_B_TH_11 VDCE0.GAM_B_AREA3.BIT.GAM_B_TH_11
#define VDCE0GAM_B_TH_10 VDCE0.GAM_B_AREA3.BIT.GAM_B_TH_10
#define VDCE0GAM_B_TH_09 VDCE0.GAM_B_AREA3.BIT.GAM_B_TH_09
#define VDCE0GAM_B_TH_08 VDCE0.GAM_B_AREA3.BIT.GAM_B_TH_08
#define VDCE0GAM_B_AREA4 VDCE0.GAM_B_AREA4.UINT32
#define VDCE0GAM_B_TH_15 VDCE0.GAM_B_AREA4.BIT.GAM_B_TH_15
#define VDCE0GAM_B_TH_14 VDCE0.GAM_B_AREA4.BIT.GAM_B_TH_14
#define VDCE0GAM_B_TH_13 VDCE0.GAM_B_AREA4.BIT.GAM_B_TH_13
#define VDCE0GAM_B_TH_12 VDCE0.GAM_B_AREA4.BIT.GAM_B_TH_12
#define VDCE0GAM_B_AREA5 VDCE0.GAM_B_AREA5.UINT32
#define VDCE0GAM_B_TH_19 VDCE0.GAM_B_AREA5.BIT.GAM_B_TH_19
#define VDCE0GAM_B_TH_18 VDCE0.GAM_B_AREA5.BIT.GAM_B_TH_18
#define VDCE0GAM_B_TH_17 VDCE0.GAM_B_AREA5.BIT.GAM_B_TH_17
#define VDCE0GAM_B_TH_16 VDCE0.GAM_B_AREA5.BIT.GAM_B_TH_16
#define VDCE0GAM_B_AREA6 VDCE0.GAM_B_AREA6.UINT32
#define VDCE0GAM_B_TH_23 VDCE0.GAM_B_AREA6.BIT.GAM_B_TH_23
#define VDCE0GAM_B_TH_22 VDCE0.GAM_B_AREA6.BIT.GAM_B_TH_22
#define VDCE0GAM_B_TH_21 VDCE0.GAM_B_AREA6.BIT.GAM_B_TH_21
#define VDCE0GAM_B_TH_20 VDCE0.GAM_B_AREA6.BIT.GAM_B_TH_20
#define VDCE0GAM_B_AREA7 VDCE0.GAM_B_AREA7.UINT32
#define VDCE0GAM_B_TH_27 VDCE0.GAM_B_AREA7.BIT.GAM_B_TH_27
#define VDCE0GAM_B_TH_26 VDCE0.GAM_B_AREA7.BIT.GAM_B_TH_26
#define VDCE0GAM_B_TH_25 VDCE0.GAM_B_AREA7.BIT.GAM_B_TH_25
#define VDCE0GAM_B_TH_24 VDCE0.GAM_B_AREA7.BIT.GAM_B_TH_24
#define VDCE0GAM_B_AREA8 VDCE0.GAM_B_AREA8.UINT32
#define VDCE0GAM_B_TH_31 VDCE0.GAM_B_AREA8.BIT.GAM_B_TH_31
#define VDCE0GAM_B_TH_30 VDCE0.GAM_B_AREA8.BIT.GAM_B_TH_30
#define VDCE0GAM_B_TH_29 VDCE0.GAM_B_AREA8.BIT.GAM_B_TH_29
#define VDCE0GAM_B_TH_28 VDCE0.GAM_B_AREA8.BIT.GAM_B_TH_28
#define VDCE0GAM_R_UPDATE VDCE0.GAM_R_UPDATE.UINT32
#define VDCE0GAM_R_VEN VDCE0.GAM_R_UPDATE.BIT.GAM_R_VEN
#define VDCE0GAM_R_LUT1 VDCE0.GAM_R_LUT1.UINT32
#define VDCE0GAM_R_GAIN_00 VDCE0.GAM_R_LUT1.BIT.GAM_R_GAIN_00
#define VDCE0GAM_R_GAIN_01 VDCE0.GAM_R_LUT1.BIT.GAM_R_GAIN_01
#define VDCE0GAM_R_LUT2 VDCE0.GAM_R_LUT2.UINT32
#define VDCE0GAM_R_GAIN_02 VDCE0.GAM_R_LUT2.BIT.GAM_R_GAIN_02
#define VDCE0GAM_R_GAIN_03 VDCE0.GAM_R_LUT2.BIT.GAM_R_GAIN_03
#define VDCE0GAM_R_LUT3 VDCE0.GAM_R_LUT3.UINT32
#define VDCE0GAM_R_GAIN_04 VDCE0.GAM_R_LUT3.BIT.GAM_R_GAIN_04
#define VDCE0GAM_R_GAIN_05 VDCE0.GAM_R_LUT3.BIT.GAM_R_GAIN_05
#define VDCE0GAM_R_LUT4 VDCE0.GAM_R_LUT4.UINT32
#define VDCE0GAM_R_GAIN_06 VDCE0.GAM_R_LUT4.BIT.GAM_R_GAIN_06
#define VDCE0GAM_R_GAIN_07 VDCE0.GAM_R_LUT4.BIT.GAM_R_GAIN_07
#define VDCE0GAM_R_LUT5 VDCE0.GAM_R_LUT5.UINT32
#define VDCE0GAM_R_GAIN_08 VDCE0.GAM_R_LUT5.BIT.GAM_R_GAIN_08
#define VDCE0GAM_R_GAIN_09 VDCE0.GAM_R_LUT5.BIT.GAM_R_GAIN_09
#define VDCE0GAM_R_LUT6 VDCE0.GAM_R_LUT6.UINT32
#define VDCE0GAM_R_GAIN_10 VDCE0.GAM_R_LUT6.BIT.GAM_R_GAIN_10
#define VDCE0GAM_R_GAIN_11 VDCE0.GAM_R_LUT6.BIT.GAM_R_GAIN_11
#define VDCE0GAM_R_LUT7 VDCE0.GAM_R_LUT7.UINT32
#define VDCE0GAM_R_GAIN_12 VDCE0.GAM_R_LUT7.BIT.GAM_R_GAIN_12
#define VDCE0GAM_R_GAIN_13 VDCE0.GAM_R_LUT7.BIT.GAM_R_GAIN_13
#define VDCE0GAM_R_LUT8 VDCE0.GAM_R_LUT8.UINT32
#define VDCE0GAM_R_GAIN_14 VDCE0.GAM_R_LUT8.BIT.GAM_R_GAIN_14
#define VDCE0GAM_R_GAIN_15 VDCE0.GAM_R_LUT8.BIT.GAM_R_GAIN_15
#define VDCE0GAM_R_LUT9 VDCE0.GAM_R_LUT9.UINT32
#define VDCE0GAM_R_GAIN_16 VDCE0.GAM_R_LUT9.BIT.GAM_R_GAIN_16
#define VDCE0GAM_R_GAIN_17 VDCE0.GAM_R_LUT9.BIT.GAM_R_GAIN_17
#define VDCE0GAM_R_LUT10 VDCE0.GAM_R_LUT10.UINT32
#define VDCE0GAM_R_GAIN_18 VDCE0.GAM_R_LUT10.BIT.GAM_R_GAIN_18
#define VDCE0GAM_R_GAIN_19 VDCE0.GAM_R_LUT10.BIT.GAM_R_GAIN_19
#define VDCE0GAM_R_LUT11 VDCE0.GAM_R_LUT11.UINT32
#define VDCE0GAM_R_GAIN_20 VDCE0.GAM_R_LUT11.BIT.GAM_R_GAIN_20
#define VDCE0GAM_R_GAIN_21 VDCE0.GAM_R_LUT11.BIT.GAM_R_GAIN_21
#define VDCE0GAM_R_LUT12 VDCE0.GAM_R_LUT12.UINT32
#define VDCE0GAM_R_GAIN_22 VDCE0.GAM_R_LUT12.BIT.GAM_R_GAIN_22
#define VDCE0GAM_R_GAIN_23 VDCE0.GAM_R_LUT12.BIT.GAM_R_GAIN_23
#define VDCE0GAM_R_LUT13 VDCE0.GAM_R_LUT13.UINT32
#define VDCE0GAM_R_GAIN_24 VDCE0.GAM_R_LUT13.BIT.GAM_R_GAIN_24
#define VDCE0GAM_R_GAIN_25 VDCE0.GAM_R_LUT13.BIT.GAM_R_GAIN_25
#define VDCE0GAM_R_LUT14 VDCE0.GAM_R_LUT14.UINT32
#define VDCE0GAM_R_GAIN_26 VDCE0.GAM_R_LUT14.BIT.GAM_R_GAIN_26
#define VDCE0GAM_R_GAIN_27 VDCE0.GAM_R_LUT14.BIT.GAM_R_GAIN_27
#define VDCE0GAM_R_LUT15 VDCE0.GAM_R_LUT15.UINT32
#define VDCE0GAM_R_GAIN_28 VDCE0.GAM_R_LUT15.BIT.GAM_R_GAIN_28
#define VDCE0GAM_R_GAIN_29 VDCE0.GAM_R_LUT15.BIT.GAM_R_GAIN_29
#define VDCE0GAM_R_LUT16 VDCE0.GAM_R_LUT16.UINT32
#define VDCE0GAM_R_GAIN_30 VDCE0.GAM_R_LUT16.BIT.GAM_R_GAIN_30
#define VDCE0GAM_R_GAIN_31 VDCE0.GAM_R_LUT16.BIT.GAM_R_GAIN_31
#define VDCE0GAM_R_AREA1 VDCE0.GAM_R_AREA1.UINT32
#define VDCE0GAM_R_TH_03 VDCE0.GAM_R_AREA1.BIT.GAM_R_TH_03
#define VDCE0GAM_R_TH_02 VDCE0.GAM_R_AREA1.BIT.GAM_R_TH_02
#define VDCE0GAM_R_TH_01 VDCE0.GAM_R_AREA1.BIT.GAM_R_TH_01
#define VDCE0GAM_R_AREA2 VDCE0.GAM_R_AREA2.UINT32
#define VDCE0GAM_R_TH_07 VDCE0.GAM_R_AREA2.BIT.GAM_R_TH_07
#define VDCE0GAM_R_TH_06 VDCE0.GAM_R_AREA2.BIT.GAM_R_TH_06
#define VDCE0GAM_R_TH_05 VDCE0.GAM_R_AREA2.BIT.GAM_R_TH_05
#define VDCE0GAM_R_TH_04 VDCE0.GAM_R_AREA2.BIT.GAM_R_TH_04
#define VDCE0GAM_R_AREA3 VDCE0.GAM_R_AREA3.UINT32
#define VDCE0GAM_R_TH_11 VDCE0.GAM_R_AREA3.BIT.GAM_R_TH_11
#define VDCE0GAM_R_TH_10 VDCE0.GAM_R_AREA3.BIT.GAM_R_TH_10
#define VDCE0GAM_R_TH_09 VDCE0.GAM_R_AREA3.BIT.GAM_R_TH_09
#define VDCE0GAM_R_TH_08 VDCE0.GAM_R_AREA3.BIT.GAM_R_TH_08
#define VDCE0GAM_R_AREA4 VDCE0.GAM_R_AREA4.UINT32
#define VDCE0GAM_R_TH_15 VDCE0.GAM_R_AREA4.BIT.GAM_R_TH_15
#define VDCE0GAM_R_TH_14 VDCE0.GAM_R_AREA4.BIT.GAM_R_TH_14
#define VDCE0GAM_R_TH_13 VDCE0.GAM_R_AREA4.BIT.GAM_R_TH_13
#define VDCE0GAM_R_TH_12 VDCE0.GAM_R_AREA4.BIT.GAM_R_TH_12
#define VDCE0GAM_R_AREA5 VDCE0.GAM_R_AREA5.UINT32
#define VDCE0GAM_R_TH_19 VDCE0.GAM_R_AREA5.BIT.GAM_R_TH_19
#define VDCE0GAM_R_TH_18 VDCE0.GAM_R_AREA5.BIT.GAM_R_TH_18
#define VDCE0GAM_R_TH_17 VDCE0.GAM_R_AREA5.BIT.GAM_R_TH_17
#define VDCE0GAM_R_TH_16 VDCE0.GAM_R_AREA5.BIT.GAM_R_TH_16
#define VDCE0GAM_R_AREA6 VDCE0.GAM_R_AREA6.UINT32
#define VDCE0GAM_R_TH_23 VDCE0.GAM_R_AREA6.BIT.GAM_R_TH_23
#define VDCE0GAM_R_TH_22 VDCE0.GAM_R_AREA6.BIT.GAM_R_TH_22
#define VDCE0GAM_R_TH_21 VDCE0.GAM_R_AREA6.BIT.GAM_R_TH_21
#define VDCE0GAM_R_TH_20 VDCE0.GAM_R_AREA6.BIT.GAM_R_TH_20
#define VDCE0GAM_R_AREA7 VDCE0.GAM_R_AREA7.UINT32
#define VDCE0GAM_R_TH_27 VDCE0.GAM_R_AREA7.BIT.GAM_R_TH_27
#define VDCE0GAM_R_TH_26 VDCE0.GAM_R_AREA7.BIT.GAM_R_TH_26
#define VDCE0GAM_R_TH_25 VDCE0.GAM_R_AREA7.BIT.GAM_R_TH_25
#define VDCE0GAM_R_TH_24 VDCE0.GAM_R_AREA7.BIT.GAM_R_TH_24
#define VDCE0GAM_R_AREA8 VDCE0.GAM_R_AREA8.UINT32
#define VDCE0GAM_R_TH_31 VDCE0.GAM_R_AREA8.BIT.GAM_R_TH_31
#define VDCE0GAM_R_TH_30 VDCE0.GAM_R_AREA8.BIT.GAM_R_TH_30
#define VDCE0GAM_R_TH_29 VDCE0.GAM_R_AREA8.BIT.GAM_R_TH_29
#define VDCE0GAM_R_TH_28 VDCE0.GAM_R_AREA8.BIT.GAM_R_TH_28
#define VDCE0TCON_UPDATE VDCE0.TCON_UPDATE.UINT32
#define VDCE0TCON_VEN VDCE0.TCON_UPDATE.BIT.TCON_VEN
#define VDCE0TCON_TIM VDCE0.TCON_TIM.UINT32
#define VDCE0TCON_OFFSET VDCE0.TCON_TIM.BIT.TCON_OFFSET
#define VDCE0TCON_HALF VDCE0.TCON_TIM.BIT.TCON_HALF
#define VDCE0TCON_TIM_STVA1 VDCE0.TCON_TIM_STVA1.UINT32
#define VDCE0TCON_STVA_VW VDCE0.TCON_TIM_STVA1.BIT.TCON_STVA_VW
#define VDCE0TCON_STVA_VS VDCE0.TCON_TIM_STVA1.BIT.TCON_STVA_VS
#define VDCE0TCON_TIM_STVA2 VDCE0.TCON_TIM_STVA2.UINT32
#define VDCE0TCON_STVA_SEL VDCE0.TCON_TIM_STVA2.BIT.TCON_STVA_SEL
#define VDCE0TCON_STVA_INV VDCE0.TCON_TIM_STVA2.BIT.TCON_STVA_INV
#define VDCE0TCON_TIM_STVB1 VDCE0.TCON_TIM_STVB1.UINT32
#define VDCE0TCON_STVB_VW VDCE0.TCON_TIM_STVB1.BIT.TCON_STVB_VW
#define VDCE0TCON_STVB_VS VDCE0.TCON_TIM_STVB1.BIT.TCON_STVB_VS
#define VDCE0TCON_TIM_STVB2 VDCE0.TCON_TIM_STVB2.UINT32
#define VDCE0TCON_STVB_SEL VDCE0.TCON_TIM_STVB2.BIT.TCON_STVB_SEL
#define VDCE0TCON_STVB_INV VDCE0.TCON_TIM_STVB2.BIT.TCON_STVB_INV
#define VDCE0TCON_TIM_STH1 VDCE0.TCON_TIM_STH1.UINT32
#define VDCE0TCON_STH_HW VDCE0.TCON_TIM_STH1.BIT.TCON_STH_HW
#define VDCE0TCON_STH_HS VDCE0.TCON_TIM_STH1.BIT.TCON_STH_HS
#define VDCE0TCON_TIM_STH2 VDCE0.TCON_TIM_STH2.UINT32
#define VDCE0TCON_STH_SEL VDCE0.TCON_TIM_STH2.BIT.TCON_STH_SEL
#define VDCE0TCON_STH_INV VDCE0.TCON_TIM_STH2.BIT.TCON_STH_INV
#define VDCE0TCON_STH_HS_SEL VDCE0.TCON_TIM_STH2.BIT.TCON_STH_HS_SEL
#define VDCE0TCON_TIM_STB1 VDCE0.TCON_TIM_STB1.UINT32
#define VDCE0TCON_STB_HW VDCE0.TCON_TIM_STB1.BIT.TCON_STB_HW
#define VDCE0TCON_STB_HS VDCE0.TCON_TIM_STB1.BIT.TCON_STB_HS
#define VDCE0TCON_TIM_STB2 VDCE0.TCON_TIM_STB2.UINT32
#define VDCE0TCON_STB_SEL VDCE0.TCON_TIM_STB2.BIT.TCON_STB_SEL
#define VDCE0TCON_STB_INV VDCE0.TCON_TIM_STB2.BIT.TCON_STB_INV
#define VDCE0TCON_STB_HS_SEL VDCE0.TCON_TIM_STB2.BIT.TCON_STB_HS_SEL
#define VDCE0TCON_TIM_CPV1 VDCE0.TCON_TIM_CPV1.UINT32
#define VDCE0TCON_CPV_HW VDCE0.TCON_TIM_CPV1.BIT.TCON_CPV_HW
#define VDCE0TCON_CPV_HS VDCE0.TCON_TIM_CPV1.BIT.TCON_CPV_HS
#define VDCE0TCON_TIM_CPV2 VDCE0.TCON_TIM_CPV2.UINT32
#define VDCE0TCON_CPV_SEL VDCE0.TCON_TIM_CPV2.BIT.TCON_CPV_SEL
#define VDCE0TCON_CPV_INV VDCE0.TCON_TIM_CPV2.BIT.TCON_CPV_INV
#define VDCE0TCON_CPV_HS_SEL VDCE0.TCON_TIM_CPV2.BIT.TCON_CPV_HS_SEL
#define VDCE0TCON_TIM_POLA1 VDCE0.TCON_TIM_POLA1.UINT32
#define VDCE0TCON_POLA_HW VDCE0.TCON_TIM_POLA1.BIT.TCON_POLA_HW
#define VDCE0TCON_POLA_HS VDCE0.TCON_TIM_POLA1.BIT.TCON_POLA_HS
#define VDCE0TCON_TIM_POLA2 VDCE0.TCON_TIM_POLA2.UINT32
#define VDCE0TCON_POLA_SEL VDCE0.TCON_TIM_POLA2.BIT.TCON_POLA_SEL
#define VDCE0TCON_POLA_INV VDCE0.TCON_TIM_POLA2.BIT.TCON_POLA_INV
#define VDCE0TCON_POLA_HS_SEL VDCE0.TCON_TIM_POLA2.BIT.TCON_POLA_HS_SEL
#define VDCE0TCON_POLA_MD VDCE0.TCON_TIM_POLA2.BIT.TCON_POLA_MD
#define VDCE0TCON_TIM_POLB1 VDCE0.TCON_TIM_POLB1.UINT32
#define VDCE0TCON_POLB_HW VDCE0.TCON_TIM_POLB1.BIT.TCON_POLB_HW
#define VDCE0TCON_POLB_HS VDCE0.TCON_TIM_POLB1.BIT.TCON_POLB_HS
#define VDCE0TCON_TIM_POLB2 VDCE0.TCON_TIM_POLB2.UINT32
#define VDCE0TCON_POLB_SEL VDCE0.TCON_TIM_POLB2.BIT.TCON_POLB_SEL
#define VDCE0TCON_POLB_INV VDCE0.TCON_TIM_POLB2.BIT.TCON_POLB_INV
#define VDCE0TCON_POLB_HS_SEL VDCE0.TCON_TIM_POLB2.BIT.TCON_POLB_HS_SEL
#define VDCE0TCON_POLB_MD VDCE0.TCON_TIM_POLB2.BIT.TCON_POLB_MD
#define VDCE0TCON_TIM_DE VDCE0.TCON_TIM_DE.UINT32
#define VDCE0TCON_DE_INV VDCE0.TCON_TIM_DE.BIT.TCON_DE_INV
#define VDCE0OUT_UPDATE VDCE0.OUT_UPDATE.UINT32
#define VDCE0OUTCNT_VEN VDCE0.OUT_UPDATE.BIT.OUTCNT_VEN
#define VDCE0OUT_SET VDCE0.OUT_SET.UINT32
#define VDCE0OUT_PHASE VDCE0.OUT_SET.BIT.OUT_PHASE
#define VDCE0OUT_DIR_SEL VDCE0.OUT_SET.BIT.OUT_DIR_SEL
#define VDCE0OUT_FRQ_SEL VDCE0.OUT_SET.BIT.OUT_FRQ_SEL
#define VDCE0OUT_FORMAT VDCE0.OUT_SET.BIT.OUT_FORMAT
#define VDCE0OUT_SWAP_ON VDCE0.OUT_SET.BIT.OUT_SWAP_ON
#define VDCE0OUT_ENDIAN_ON VDCE0.OUT_SET.BIT.OUT_ENDIAN_ON
#define VDCE0OUT_BRIGHT1 VDCE0.OUT_BRIGHT1.UINT32
#define VDCE0PBRT_G VDCE0.OUT_BRIGHT1.BIT.PBRT_G
#define VDCE0OUT_BRIGHT2 VDCE0.OUT_BRIGHT2.UINT32
#define VDCE0PBRT_R VDCE0.OUT_BRIGHT2.BIT.PBRT_R
#define VDCE0PBRT_B VDCE0.OUT_BRIGHT2.BIT.PBRT_B
#define VDCE0OUT_CONTRAST VDCE0.OUT_CONTRAST.UINT32
#define VDCE0CONT_R VDCE0.OUT_CONTRAST.BIT.CONT_R
#define VDCE0CONT_B VDCE0.OUT_CONTRAST.BIT.CONT_B
#define VDCE0CONT_G VDCE0.OUT_CONTRAST.BIT.CONT_G
#define VDCE0OUT_PDTHA VDCE0.OUT_PDTHA.UINT32
#define VDCE0PDTH_PD VDCE0.OUT_PDTHA.BIT.PDTH_PD
#define VDCE0PDTH_PC VDCE0.OUT_PDTHA.BIT.PDTH_PC
#define VDCE0PDTH_PB VDCE0.OUT_PDTHA.BIT.PDTH_PB
#define VDCE0PDTH_PA VDCE0.OUT_PDTHA.BIT.PDTH_PA
#define VDCE0PDTH_FORMAT VDCE0.OUT_PDTHA.BIT.PDTH_FORMAT
#define VDCE0PDTH_SEL VDCE0.OUT_PDTHA.BIT.PDTH_SEL
#define VDCE0OUT_CLK_PHASE VDCE0.OUT_CLK_PHASE.UINT32
#define VDCE0OUTCNT_POLB_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_POLB_EDGE
#define VDCE0OUTCNT_POLA_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_POLA_EDGE
#define VDCE0OUTCNT_CPV_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_CPV_EDGE
#define VDCE0OUTCNT_STB_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_STB_EDGE
#define VDCE0OUTCNT_STH_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_STH_EDGE
#define VDCE0OUTCNT_STVB_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_STVB_EDGE
#define VDCE0OUTCNT_STVA_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_STVA_EDGE
#define VDCE0OUTCNT_LCD_EDGE VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_LCD_EDGE
#define VDCE0OUTCNT_FRONT_GAM VDCE0.OUT_CLK_PHASE.BIT.OUTCNT_FRONT_GAM
#define VDCE0SYSCNT_INT1 VDCE0.SYSCNT_INT1.UINT32
#define VDCE0INT_STA0 VDCE0.SYSCNT_INT1.BIT.INT_STA0
#define VDCE0INT_STA1 VDCE0.SYSCNT_INT1.BIT.INT_STA1
#define VDCE0INT_STA2 VDCE0.SYSCNT_INT1.BIT.INT_STA2
#define VDCE0INT_STA3 VDCE0.SYSCNT_INT1.BIT.INT_STA3
#define VDCE0INT_STA4 VDCE0.SYSCNT_INT1.BIT.INT_STA4
#define VDCE0INT_STA5 VDCE0.SYSCNT_INT1.BIT.INT_STA5
#define VDCE0INT_STA6 VDCE0.SYSCNT_INT1.BIT.INT_STA6
#define VDCE0INT_STA7 VDCE0.SYSCNT_INT1.BIT.INT_STA7
#define VDCE0SYSCNT_INT2 VDCE0.SYSCNT_INT2.UINT32
#define VDCE0INT_STA8 VDCE0.SYSCNT_INT2.BIT.INT_STA8
#define VDCE0INT_STA11 VDCE0.SYSCNT_INT2.BIT.INT_STA11
#define VDCE0INT_STA12 VDCE0.SYSCNT_INT2.BIT.INT_STA12
#define VDCE0INT_STA15 VDCE0.SYSCNT_INT2.BIT.INT_STA15
#define VDCE0SYSCNT_INT3 VDCE0.SYSCNT_INT3.UINT32
#define VDCE0INT_STA17 VDCE0.SYSCNT_INT3.BIT.INT_STA17
#define VDCE0INT_STA18 VDCE0.SYSCNT_INT3.BIT.INT_STA18
#define VDCE0INT_STA19 VDCE0.SYSCNT_INT3.BIT.INT_STA19
#define VDCE0INT_STA22 VDCE0.SYSCNT_INT3.BIT.INT_STA22
#define VDCE0SYSCNT_INT4 VDCE0.SYSCNT_INT4.UINT32
#define VDCE0INT_OUT0_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT0_ON
#define VDCE0INT_OUT1_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT1_ON
#define VDCE0INT_OUT2_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT2_ON
#define VDCE0INT_OUT3_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT3_ON
#define VDCE0INT_OUT4_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT4_ON
#define VDCE0INT_OUT5_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT5_ON
#define VDCE0INT_OUT6_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT6_ON
#define VDCE0INT_OUT7_ON VDCE0.SYSCNT_INT4.BIT.INT_OUT7_ON
#define VDCE0SYSCNT_INT5 VDCE0.SYSCNT_INT5.UINT32
#define VDCE0INT_OUT8_ON VDCE0.SYSCNT_INT5.BIT.INT_OUT8_ON
#define VDCE0INT_OUT11_ON VDCE0.SYSCNT_INT5.BIT.INT_OUT11_ON
#define VDCE0INT_OUT12_ON VDCE0.SYSCNT_INT5.BIT.INT_OUT12_ON
#define VDCE0INT_OUT15_ON VDCE0.SYSCNT_INT5.BIT.INT_OUT15_ON
#define VDCE0SYSCNT_INT6 VDCE0.SYSCNT_INT6.UINT32
#define VDCE0INT_OUT17_ON VDCE0.SYSCNT_INT6.BIT.INT_OUT17_ON
#define VDCE0INT_OUT18_ON VDCE0.SYSCNT_INT6.BIT.INT_OUT18_ON
#define VDCE0INT_OUT19_ON VDCE0.SYSCNT_INT6.BIT.INT_OUT19_ON
#define VDCE0INT_OUT22_ON VDCE0.SYSCNT_INT6.BIT.INT_OUT22_ON
#define VDCE0SYSCNT_CLUT VDCE0.SYSCNT_CLUT.UINT16
#define VDCE0GR0_CLT_SEL_ST VDCE0.SYSCNT_CLUT.BIT.GR0_CLT_SEL_ST
#define VDCE0GR1_CLT_SEL_ST VDCE0.SYSCNT_CLUT.BIT.GR1_CLT_SEL_ST
#define VDCE0GR2_CLT_SEL_ST VDCE0.SYSCNT_CLUT.BIT.GR2_CLT_SEL_ST
#define VDCE0GR3_CLT_SEL_ST VDCE0.SYSCNT_CLUT.BIT.GR3_CLT_SEL_ST
#define VDCE0DEMODE0 VDCE0.DEMODE0.UINT32
#define VDCE0DE_VLAST_EN VDCE0.DEMODE0.BIT.DE_VLAST_EN
#define VDCE0DE_HSBYPS_EN VDCE0.DEMODE0.BIT.DE_HSBYPS_EN
#define VDCE0DE_4HS_EN VDCE0.DEMODE0.BIT.DE_4HS_EN
#define VDCE0DEMODE1 VDCE0.DEMODE1.UINT32
#define VDCE0DE_VLAST VDCE0.DEMODE1.BIT.DE_VLAST
#define VDCE0SC1_SCL0_UPDATE VDCE0.SC1_SCL0_UPDATE.UINT32
#define VDCE0SC1_SCL0_VEN_A VDCE0.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_A
#define VDCE0SC1_SCL0_VEN_B VDCE0.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_B
#define VDCE0SC1_SCL0_VEN_C VDCE0.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_C
#define VDCE0SC1_SCL0_VEN_D VDCE0.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_D
#define VDCE0SC1_SCL0_FRC1 VDCE0.SC1_SCL0_FRC1.UINT32
#define VDCE0SC1_RES_VMASK_ON VDCE0.SC1_SCL0_FRC1.BIT.SC1_RES_VMASK_ON
#define VDCE0SC1_RES_VMASK VDCE0.SC1_SCL0_FRC1.BIT.SC1_RES_VMASK
#define VDCE0SC1_SCL0_FRC2 VDCE0.SC1_SCL0_FRC2.UINT32
#define VDCE0SC1_RES_VLACK_ON VDCE0.SC1_SCL0_FRC2.BIT.SC1_RES_VLACK_ON
#define VDCE0SC1_RES_VLACK VDCE0.SC1_SCL0_FRC2.BIT.SC1_RES_VLACK
#define VDCE0SC1_SCL0_FRC3 VDCE0.SC1_SCL0_FRC3.UINT32
#define VDCE0SC1_RES_VS_SEL VDCE0.SC1_SCL0_FRC3.BIT.SC1_RES_VS_SEL
#define VDCE0SC1_RES_VS_IN_SEL VDCE0.SC1_SCL0_FRC3.BIT.SC1_RES_VS_IN_SEL
#define VDCE0SC1_SCL0_FRC4 VDCE0.SC1_SCL0_FRC4.UINT32
#define VDCE0SC1_RES_FH VDCE0.SC1_SCL0_FRC4.BIT.SC1_RES_FH
#define VDCE0SC1_RES_FV VDCE0.SC1_SCL0_FRC4.BIT.SC1_RES_FV
#define VDCE0SC1_SCL0_FRC5 VDCE0.SC1_SCL0_FRC5.UINT32
#define VDCE0SC1_RES_VSDLY VDCE0.SC1_SCL0_FRC5.BIT.SC1_RES_VSDLY
#define VDCE0SC1_RES_FLD_DLY_SEL VDCE0.SC1_SCL0_FRC5.BIT.SC1_RES_FLD_DLY_SEL
#define VDCE0SC1_SCL0_FRC6 VDCE0.SC1_SCL0_FRC6.UINT32
#define VDCE0SC1_RES_F_VW VDCE0.SC1_SCL0_FRC6.BIT.SC1_RES_F_VW
#define VDCE0SC1_RES_F_VS VDCE0.SC1_SCL0_FRC6.BIT.SC1_RES_F_VS
#define VDCE0SC1_SCL0_FRC7 VDCE0.SC1_SCL0_FRC7.UINT32
#define VDCE0SC1_RES_F_HW VDCE0.SC1_SCL0_FRC7.BIT.SC1_RES_F_HW
#define VDCE0SC1_RES_F_HS VDCE0.SC1_SCL0_FRC7.BIT.SC1_RES_F_HS
#define VDCE0SC1_SCL0_FRC9 VDCE0.SC1_SCL0_FRC9.UINT32
#define VDCE0SC1_RES_QVLACK VDCE0.SC1_SCL0_FRC9.BIT.SC1_RES_QVLACK
#define VDCE0SC1_RES_QVLOCK VDCE0.SC1_SCL0_FRC9.BIT.SC1_RES_QVLOCK
#define VDCE0SC1_SCL0_DS1 VDCE0.SC1_SCL0_DS1.UINT32
#define VDCE0SC1_RES_DS_H_ON VDCE0.SC1_SCL0_DS1.BIT.SC1_RES_DS_H_ON
#define VDCE0SC1_RES_DS_V_ON VDCE0.SC1_SCL0_DS1.BIT.SC1_RES_DS_V_ON
#define VDCE0SC1_SCL0_DS6 VDCE0.SC1_SCL0_DS6.UINT32
#define VDCE0SC1_RES_V_RATIO VDCE0.SC1_SCL0_DS6.BIT.SC1_RES_V_RATIO
#define VDCE0SC1_SCL0_US1 VDCE0.SC1_SCL0_US1.UINT32
#define VDCE0SC1_RES_US_H_ON VDCE0.SC1_SCL0_US1.BIT.SC1_RES_US_H_ON
#define VDCE0SC1_RES_US_V_ON VDCE0.SC1_SCL0_US1.BIT.SC1_RES_US_V_ON
#define VDCE0SC1_SCL0_US2 VDCE0.SC1_SCL0_US2.UINT32
#define VDCE0SC1_RES_P_VW VDCE0.SC1_SCL0_US2.BIT.SC1_RES_P_VW
#define VDCE0SC1_RES_P_VS VDCE0.SC1_SCL0_US2.BIT.SC1_RES_P_VS
#define VDCE0SC1_SCL0_US3 VDCE0.SC1_SCL0_US3.UINT32
#define VDCE0SC1_RES_P_HW VDCE0.SC1_SCL0_US3.BIT.SC1_RES_P_HW
#define VDCE0SC1_RES_P_HS VDCE0.SC1_SCL0_US3.BIT.SC1_RES_P_HS
#define VDCE0SC1_SCL0_US4 VDCE0.SC1_SCL0_US4.UINT32
#define VDCE0SC1_RES_IN_HW VDCE0.SC1_SCL0_US4.BIT.SC1_RES_IN_HW
#define VDCE0SC1_RES_IN_VW VDCE0.SC1_SCL0_US4.BIT.SC1_RES_IN_VW
#define VDCE0SC1_SCL0_US5 VDCE0.SC1_SCL0_US5.UINT32
#define VDCE0SC1_RES_US_H_RATIO VDCE0.SC1_SCL0_US5.BIT.SC1_RES_US_H_RATIO
#define VDCE0SC1_SCL0_US6 VDCE0.SC1_SCL0_US6.UINT32
#define VDCE0SC1_RES_US_HB_INIPHASE VDCE0.SC1_SCL0_US6.BIT.SC1_RES_US_HB_INIPHASE
#define VDCE0SC1_RES_US_HT_INIPHASE VDCE0.SC1_SCL0_US6.BIT.SC1_RES_US_HT_INIPHASE
#define VDCE0SC1_RES_US_H_INTERPOTYP VDCE0.SC1_SCL0_US6.BIT.SC1_RES_US_H_INTERPOTYP
#define VDCE0SC1_SCL0_US7 VDCE0.SC1_SCL0_US7.UINT32
#define VDCE0SC1_RES_VCUT VDCE0.SC1_SCL0_US7.BIT.SC1_RES_VCUT
#define VDCE0SC1_RES_HCUT VDCE0.SC1_SCL0_US7.BIT.SC1_RES_HCUT
#define VDCE0SC1_SCL0_US8 VDCE0.SC1_SCL0_US8.UINT32
#define VDCE0SC1_RES_DISP_ON VDCE0.SC1_SCL0_US8.BIT.SC1_RES_DISP_ON
#define VDCE0SC1_RES_IBUS_SYNC_SEL VDCE0.SC1_SCL0_US8.BIT.SC1_RES_IBUS_SYNC_SEL
#define VDCE0SC1_SCL0_OVR1 VDCE0.SC1_SCL0_OVR1.UINT32
#define VDCE0SC1_RES_BK_COL_B VDCE0.SC1_SCL0_OVR1.BIT.SC1_RES_BK_COL_B
#define VDCE0SC1_RES_BK_COL_G VDCE0.SC1_SCL0_OVR1.BIT.SC1_RES_BK_COL_G
#define VDCE0SC1_RES_BK_COL_R VDCE0.SC1_SCL0_OVR1.BIT.SC1_RES_BK_COL_R
#define VDCE0GR1_UPDATE VDCE0.GR1_UPDATE.UINT32
#define VDCE0GR1_IBUS_VEN VDCE0.GR1_UPDATE.BIT.GR1_IBUS_VEN
#define VDCE0GR1_P_VEN VDCE0.GR1_UPDATE.BIT.GR1_P_VEN
#define VDCE0GR1_FLM_RD VDCE0.GR1_FLM_RD.UINT32
#define VDCE0GR1_R_ENB VDCE0.GR1_FLM_RD.BIT.GR1_R_ENB
#define VDCE0GR1_FLM1 VDCE0.GR1_FLM1.UINT32
#define VDCE0GR1_FLM_SEL VDCE0.GR1_FLM1.BIT.GR1_FLM_SEL
#define VDCE0GR1_LN_OFF_DIR VDCE0.GR1_FLM1.BIT.GR1_LN_OFF_DIR
#define VDCE0GR1_FLD_SEL VDCE0.GR1_FLM1.BIT.GR1_FLD_SEL
#define VDCE0GR1_FLM2 VDCE0.GR1_FLM2.UINT32
#define VDCE0GR1_BASE VDCE0.GR1_FLM2.BIT.GR1_BASE
#define VDCE0GR1_FLM3 VDCE0.GR1_FLM3.UINT32
#define VDCE0GR1_FLM_NUM VDCE0.GR1_FLM3.BIT.GR1_FLM_NUM
#define VDCE0GR1_LN_OFF VDCE0.GR1_FLM3.BIT.GR1_LN_OFF
#define VDCE0GR1_FLD_NXT VDCE0.GR1_FLM3.BIT.GR1_FLD_NXT
#define VDCE0GR1_FLM4 VDCE0.GR1_FLM4.UINT32
#define VDCE0GR1_FLM_OFF VDCE0.GR1_FLM4.BIT.GR1_FLM_OFF
#define VDCE0GR1_FLM5 VDCE0.GR1_FLM5.UINT32
#define VDCE0GR1_FLM_LOOP VDCE0.GR1_FLM5.BIT.GR1_FLM_LOOP
#define VDCE0GR1_FLM_LNUM VDCE0.GR1_FLM5.BIT.GR1_FLM_LNUM
#define VDCE0GR1_FLM6 VDCE0.GR1_FLM6.UINT32
#define VDCE0GR1_STA_POS VDCE0.GR1_FLM6.BIT.GR1_STA_POS
#define VDCE0GR1_CNV444_MD VDCE0.GR1_FLM6.BIT.GR1_CNV444_MD
#define VDCE0GR1_RDSWA VDCE0.GR1_FLM6.BIT.GR1_RDSWA
#define VDCE0GR1_YCC_SWAP VDCE0.GR1_FLM6.BIT.GR1_YCC_SWAP
#define VDCE0GR1_HW VDCE0.GR1_FLM6.BIT.GR1_HW
#define VDCE0GR1_FORMAT VDCE0.GR1_FLM6.BIT.GR1_FORMAT
#define VDCE0GR1_AB1 VDCE0.GR1_AB1.UINT32
#define VDCE0GR1_DISP_SEL VDCE0.GR1_AB1.BIT.GR1_DISP_SEL
#define VDCE0GR1_GRC_DISP_ON VDCE0.GR1_AB1.BIT.GR1_GRC_DISP_ON
#define VDCE0GR1_ARC_DISP_ON VDCE0.GR1_AB1.BIT.GR1_ARC_DISP_ON
#define VDCE0GR1_ARC_ON VDCE0.GR1_AB1.BIT.GR1_ARC_ON
#define VDCE0GR1_ACALC_MD VDCE0.GR1_AB1.BIT.GR1_ACALC_MD
#define VDCE0GR1_ARC_MUL VDCE0.GR1_AB1.BIT.GR1_ARC_MUL
#define VDCE0GR1_CUS_CON_ON VDCE0.GR1_AB1.BIT.GR1_CUS_CON_ON
#define VDCE0GR1_AB2 VDCE0.GR1_AB2.UINT32
#define VDCE0GR1_GRC_VW VDCE0.GR1_AB2.BIT.GR1_GRC_VW
#define VDCE0GR1_GRC_VS VDCE0.GR1_AB2.BIT.GR1_GRC_VS
#define VDCE0GR1_AB3 VDCE0.GR1_AB3.UINT32
#define VDCE0GR1_GRC_HW VDCE0.GR1_AB3.BIT.GR1_GRC_HW
#define VDCE0GR1_GRC_HS VDCE0.GR1_AB3.BIT.GR1_GRC_HS
#define VDCE0GR1_AB4 VDCE0.GR1_AB4.UINT32
#define VDCE0GR1_ARC_VW VDCE0.GR1_AB4.BIT.GR1_ARC_VW
#define VDCE0GR1_ARC_VS VDCE0.GR1_AB4.BIT.GR1_ARC_VS
#define VDCE0GR1_AB5 VDCE0.GR1_AB5.UINT32
#define VDCE0GR1_ARC_HW VDCE0.GR1_AB5.BIT.GR1_ARC_HW
#define VDCE0GR1_ARC_HS VDCE0.GR1_AB5.BIT.GR1_ARC_HS
#define VDCE0GR1_AB6 VDCE0.GR1_AB6.UINT32
#define VDCE0GR1_ARC_RATE VDCE0.GR1_AB6.BIT.GR1_ARC_RATE
#define VDCE0GR1_ARC_COEF VDCE0.GR1_AB6.BIT.GR1_ARC_COEF
#define VDCE0GR1_ARC_MODE VDCE0.GR1_AB6.BIT.GR1_ARC_MODE
#define VDCE0GR1_AB7 VDCE0.GR1_AB7.UINT32
#define VDCE0GR1_CK_ON VDCE0.GR1_AB7.BIT.GR1_CK_ON
#define VDCE0GR1_ARC_DEF VDCE0.GR1_AB7.BIT.GR1_ARC_DEF
#define VDCE0GR1_AB8 VDCE0.GR1_AB8.UINT32
#define VDCE0GR1_CK_KR VDCE0.GR1_AB8.BIT.GR1_CK_KR
#define VDCE0GR1_CK_KB VDCE0.GR1_AB8.BIT.GR1_CK_KB
#define VDCE0GR1_CK_KG VDCE0.GR1_AB8.BIT.GR1_CK_KG
#define VDCE0GR1_CK_KCLUT VDCE0.GR1_AB8.BIT.GR1_CK_KCLUT
#define VDCE0GR1_AB9 VDCE0.GR1_AB9.UINT32
#define VDCE0GR1_CK_R VDCE0.GR1_AB9.BIT.GR1_CK_R
#define VDCE0GR1_CK_B VDCE0.GR1_AB9.BIT.GR1_CK_B
#define VDCE0GR1_CK_G VDCE0.GR1_AB9.BIT.GR1_CK_G
#define VDCE0GR1_CK_A VDCE0.GR1_AB9.BIT.GR1_CK_A
#define VDCE0GR1_AB10 VDCE0.GR1_AB10.UINT32
#define VDCE0GR1_R0 VDCE0.GR1_AB10.BIT.GR1_R0
#define VDCE0GR1_B0 VDCE0.GR1_AB10.BIT.GR1_B0
#define VDCE0GR1_G0 VDCE0.GR1_AB10.BIT.GR1_G0
#define VDCE0GR1_A0 VDCE0.GR1_AB10.BIT.GR1_A0
#define VDCE0GR1_AB11 VDCE0.GR1_AB11.UINT32
#define VDCE0GR1_R1 VDCE0.GR1_AB11.BIT.GR1_R1
#define VDCE0GR1_B1 VDCE0.GR1_AB11.BIT.GR1_B1
#define VDCE0GR1_G1 VDCE0.GR1_AB11.BIT.GR1_G1
#define VDCE0GR1_A1 VDCE0.GR1_AB11.BIT.GR1_A1
#define VDCE0GR1_BASE_R VDCE0.GR1_BASE.BIT.GR1_BASE_R
#define VDCE0GR1_BASE_B VDCE0.GR1_BASE.BIT.GR1_BASE_B
#define VDCE0GR1_BASE_G VDCE0.GR1_BASE.BIT.GR1_BASE_G
#define VDCE0GR1_CLUT VDCE0.GR1_CLUT.UINT32
#define VDCE0GR1_CLT_SEL VDCE0.GR1_CLUT.BIT.GR1_CLT_SEL
#define VDCE0GR1_MON VDCE0.GR1_MON.UINT32
#define VDCE0GR1_ARC_ST VDCE0.GR1_MON.BIT.GR1_ARC_ST
#define VDCE0ADJ1_UPDATE VDCE0.ADJ1_UPDATE.UINT32
#define VDCE0ADJ1_VEN VDCE0.ADJ1_UPDATE.BIT.ADJ1_VEN
#define VDCE0ADJ1_MTX_MODE VDCE0.ADJ1_MTX_MODE.UINT32
#define VDCE0ADJ1_MTX_MD VDCE0.ADJ1_MTX_MODE.BIT.ADJ1_MTX_MD
#define VDCE0ADJ1_MTX_YG_ADJ0 VDCE0.ADJ1_MTX_YG_ADJ0.UINT32
#define VDCE0ADJ1_MTX_GG VDCE0.ADJ1_MTX_YG_ADJ0.BIT.ADJ1_MTX_GG
#define VDCE0ADJ1_MTX_YG VDCE0.ADJ1_MTX_YG_ADJ0.BIT.ADJ1_MTX_YG
#define VDCE0ADJ1_MTX_YG_ADJ1 VDCE0.ADJ1_MTX_YG_ADJ1.UINT32
#define VDCE0ADJ1_MTX_GR VDCE0.ADJ1_MTX_YG_ADJ1.BIT.ADJ1_MTX_GR
#define VDCE0ADJ1_MTX_GB VDCE0.ADJ1_MTX_YG_ADJ1.BIT.ADJ1_MTX_GB
#define VDCE0ADJ1_MTX_CBB_ADJ0 VDCE0.ADJ1_MTX_CBB_ADJ0.UINT32
#define VDCE0ADJ1_MTX_BG VDCE0.ADJ1_MTX_CBB_ADJ0.BIT.ADJ1_MTX_BG
#define VDCE0ADJ1_MTX_B VDCE0.ADJ1_MTX_CBB_ADJ0.BIT.ADJ1_MTX_B
#define VDCE0ADJ1_MTX_CBB_ADJ1 VDCE0.ADJ1_MTX_CBB_ADJ1.UINT32
#define VDCE0ADJ1_MTX_BR VDCE0.ADJ1_MTX_CBB_ADJ1.BIT.ADJ1_MTX_BR
#define VDCE0ADJ1_MTX_BB VDCE0.ADJ1_MTX_CBB_ADJ1.BIT.ADJ1_MTX_BB
#define VDCE0ADJ1_MTX_CRR_ADJ0 VDCE0.ADJ1_MTX_CRR_ADJ0.UINT32
#define VDCE0ADJ1_MTX_RG VDCE0.ADJ1_MTX_CRR_ADJ0.BIT.ADJ1_MTX_RG
#define VDCE0ADJ1_MTX_R VDCE0.ADJ1_MTX_CRR_ADJ0.BIT.ADJ1_MTX_R
#define VDCE0ADJ1_MTX_CRR_ADJ1 VDCE0.ADJ1_MTX_CRR_ADJ1.UINT32
#define VDCE0ADJ1_MTX_RR VDCE0.ADJ1_MTX_CRR_ADJ1.BIT.ADJ1_MTX_RR
#define VDCE0ADJ1_MTX_RB VDCE0.ADJ1_MTX_CRR_ADJ1.BIT.ADJ1_MTX_RB
#define VDCE0GR_VIN_UPDATE VDCE0.GR_VIN_UPDATE.UINT32
#define VDCE0GR_VIN_P_VEN VDCE0.GR_VIN_UPDATE.BIT.GR_VIN_P_VEN
#define VDCE0GR_VIN_AB1 VDCE0.GR_VIN_AB1.UINT32
#define VDCE0GR_VIN_DISP_SEL VDCE0.GR_VIN_AB1.BIT.GR_VIN_DISP_SEL
#define VDCE0GR_VIN_SCL_UND_SEL VDCE0.GR_VIN_AB1.BIT.GR_VIN_SCL_UND_SEL
#define VDCE0GR_VIN_GRC_DISP_ON VDCE0.GR_VIN_AB1.BIT.GR_VIN_GRC_DISP_ON
#define VDCE0GR_VIN_ARC_DISP_ON VDCE0.GR_VIN_AB1.BIT.GR_VIN_ARC_DISP_ON
#define VDCE0GR_VIN_ARC_ON VDCE0.GR_VIN_AB1.BIT.GR_VIN_ARC_ON
#define VDCE0GR_VIN_AB2 VDCE0.GR_VIN_AB2.UINT32
#define VDCE0GR_VIN_GRC_VW VDCE0.GR_VIN_AB2.BIT.GR_VIN_GRC_VW
#define VDCE0GR_VIN_GRC_VS VDCE0.GR_VIN_AB2.BIT.GR_VIN_GRC_VS
#define VDCE0GR_VIN_AB3 VDCE0.GR_VIN_AB3.UINT32
#define VDCE0GR_VIN_GRC_HW VDCE0.GR_VIN_AB3.BIT.GR_VIN_GRC_HW
#define VDCE0GR_VIN_GRC_HS VDCE0.GR_VIN_AB3.BIT.GR_VIN_GRC_HS
#define VDCE0GR_VIN_AB4 VDCE0.GR_VIN_AB4.UINT32
#define VDCE0GR_VIN_ARC_VW VDCE0.GR_VIN_AB4.BIT.GR_VIN_ARC_VW
#define VDCE0GR_VIN_ARC_VS VDCE0.GR_VIN_AB4.BIT.GR_VIN_ARC_VS
#define VDCE0GR_VIN_AB5 VDCE0.GR_VIN_AB5.UINT32
#define VDCE0GR_VIN_ARC_HW VDCE0.GR_VIN_AB5.BIT.GR_VIN_ARC_HW
#define VDCE0GR_VIN_ARC_HS VDCE0.GR_VIN_AB5.BIT.GR_VIN_ARC_HS
#define VDCE0GR_VIN_AB6 VDCE0.GR_VIN_AB6.UINT32
#define VDCE0GR_VIN_ARC_RATE VDCE0.GR_VIN_AB6.BIT.GR_VIN_ARC_RATE
#define VDCE0GR_VIN_ARC_COEF VDCE0.GR_VIN_AB6.BIT.GR_VIN_ARC_COEF
#define VDCE0GR_VIN_ARC_MODE VDCE0.GR_VIN_AB6.BIT.GR_VIN_ARC_MODE
#define VDCE0GR_VIN_AB7 VDCE0.GR_VIN_AB7.UINT32
#define VDCE0GR_VIN_ARC_DEF VDCE0.GR_VIN_AB7.BIT.GR_VIN_ARC_DEF
#define VDCE0GR_VIN_BASE VDCE0.GR_VIN_BASE.UINT32
#define VDCE0GR_VIN_BASE_R VDCE0.GR_VIN_BASE.BIT.GR_VIN_BASE_R
#define VDCE0GR_VIN_BASE_B VDCE0.GR_VIN_BASE.BIT.GR_VIN_BASE_B
#define VDCE0GR_VIN_BASE_G VDCE0.GR_VIN_BASE.BIT.GR_VIN_BASE_G
#define VDCE0GR_VIN_MON VDCE0.GR_VIN_MON.UINT32
#define VDCE0GR_VIN_ARC_ST VDCE0.GR_VIN_MON.BIT.GR_VIN_ARC_ST
#define VDCE0OIR_SCL0_UPDATE VDCE0.OIR_SCL0_UPDATE.UINT32
#define VDCE0OIR_SCL0_VEN_A VDCE0.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_A
#define VDCE0OIR_SCL0_VEN_B VDCE0.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_B
#define VDCE0OIR_SCL0_VEN_C VDCE0.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_C
#define VDCE0OIR_SCL0_VEN_D VDCE0.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_D
#define VDCE0OIR_SCL0_FRC1 VDCE0.OIR_SCL0_FRC1.UINT32
#define VDCE0OIR_RES_VMASK_ON VDCE0.OIR_SCL0_FRC1.BIT.OIR_RES_VMASK_ON
#define VDCE0OIR_RES_VMASK VDCE0.OIR_SCL0_FRC1.BIT.OIR_RES_VMASK
#define VDCE0OIR_SCL0_FRC2 VDCE0.OIR_SCL0_FRC2.UINT32
#define VDCE0OIR_RES_VLACK_ON VDCE0.OIR_SCL0_FRC2.BIT.OIR_RES_VLACK_ON
#define VDCE0OIR_RES_VLACK VDCE0.OIR_SCL0_FRC2.BIT.OIR_RES_VLACK
#define VDCE0OIR_SCL0_FRC3 VDCE0.OIR_SCL0_FRC3.UINT32
#define VDCE0OIR_RES_VS_SEL VDCE0.OIR_SCL0_FRC3.BIT.OIR_RES_VS_SEL
#define VDCE0OIR_RES_EN VDCE0.OIR_SCL0_FRC3.BIT.OIR_RES_EN
#define VDCE0OIR_SCL0_FRC4 VDCE0.OIR_SCL0_FRC4.UINT32
#define VDCE0OIR_RES_FH VDCE0.OIR_SCL0_FRC4.BIT.OIR_RES_FH
#define VDCE0OIR_RES_FV VDCE0.OIR_SCL0_FRC4.BIT.OIR_RES_FV
#define VDCE0OIR_SCL0_FRC5 VDCE0.OIR_SCL0_FRC5.UINT32
#define VDCE0OIR_RES_VSDLY VDCE0.OIR_SCL0_FRC5.BIT.OIR_RES_VSDLY
#define VDCE0OIR_SCL0_FRC6 VDCE0.OIR_SCL0_FRC6.UINT32
#define VDCE0OIR_RES_F_VW VDCE0.OIR_SCL0_FRC6.BIT.OIR_RES_F_VW
#define VDCE0OIR_RES_F_VS VDCE0.OIR_SCL0_FRC6.BIT.OIR_RES_F_VS
#define VDCE0OIR_SCL0_FRC7 VDCE0.OIR_SCL0_FRC7.UINT32
#define VDCE0OIR_RES_F_HW VDCE0.OIR_SCL0_FRC7.BIT.OIR_RES_F_HW
#define VDCE0OIR_RES_F_HS VDCE0.OIR_SCL0_FRC7.BIT.OIR_RES_F_HS
#define VDCE0OIR_SCL0_DS1 VDCE0.OIR_SCL0_DS1
#define VDCE0OIR_SCL0_DS2 VDCE0.OIR_SCL0_DS2.UINT32
#define VDCE0OIR_RES_VW VDCE0.OIR_SCL0_DS2.BIT.OIR_RES_VW
#define VDCE0OIR_RES_VS VDCE0.OIR_SCL0_DS2.BIT.OIR_RES_VS
#define VDCE0OIR_SCL0_DS3 VDCE0.OIR_SCL0_DS3.UINT32
#define VDCE0OIR_RES_HW VDCE0.OIR_SCL0_DS3.BIT.OIR_RES_HW
#define VDCE0OIR_RES_HS VDCE0.OIR_SCL0_DS3.BIT.OIR_RES_HS
#define VDCE0OIR_SCL0_DS7 VDCE0.OIR_SCL0_DS7.UINT32
#define VDCE0OIR_RES_OUT_HW VDCE0.OIR_SCL0_DS7.BIT.OIR_RES_OUT_HW
#define VDCE0OIR_RES_OUT_VW VDCE0.OIR_SCL0_DS7.BIT.OIR_RES_OUT_VW
#define VDCE0OIR_SCL0_US1 VDCE0.OIR_SCL0_US1
#define VDCE0OIR_SCL0_US2 VDCE0.OIR_SCL0_US2.UINT32
#define VDCE0OIR_RES_P_VW VDCE0.OIR_SCL0_US2.BIT.OIR_RES_P_VW
#define VDCE0OIR_RES_P_VS VDCE0.OIR_SCL0_US2.BIT.OIR_RES_P_VS
#define VDCE0OIR_SCL0_US3 VDCE0.OIR_SCL0_US3.UINT32
#define VDCE0OIR_RES_P_HW VDCE0.OIR_SCL0_US3.BIT.OIR_RES_P_HW
#define VDCE0OIR_RES_P_HS VDCE0.OIR_SCL0_US3.BIT.OIR_RES_P_HS
#define VDCE0OIR_SCL0_US8 VDCE0.OIR_SCL0_US8
#define VDCE0OIR_SCL1_UPDATE VDCE0.OIR_SCL1_UPDATE.UINT32
#define VDCE0OIR_SCL1_VEN_A VDCE0.OIR_SCL1_UPDATE.BIT.OIR_SCL1_VEN_A
#define VDCE0OIR_SCL1_VEN_B VDCE0.OIR_SCL1_UPDATE.BIT.OIR_SCL1_VEN_B
#define VDCE0OIR_SCL1_UPDATE_A VDCE0.OIR_SCL1_UPDATE.BIT.OIR_SCL1_UPDATE_A
#define VDCE0OIR_SCL1_WR1 VDCE0.OIR_SCL1_WR1
#define VDCE0OIR_SCL1_WR5 VDCE0.OIR_SCL1_WR5
#define VDCE0GR_OIR_UPDATE VDCE0.GR_OIR_UPDATE.UINT32
#define VDCE0GR_OIR_IBUS_VEN VDCE0.GR_OIR_UPDATE.BIT.GR_OIR_IBUS_VEN
#define VDCE0GR_OIR_P_VEN VDCE0.GR_OIR_UPDATE.BIT.GR_OIR_P_VEN
#define VDCE0GR_OIR_FLM_RD VDCE0.GR_OIR_FLM_RD.UINT32
#define VDCE0GR_OIR_R_ENB VDCE0.GR_OIR_FLM_RD.BIT.GR_OIR_R_ENB
#define VDCE0GR_OIR_FLM1 VDCE0.GR_OIR_FLM1
#define VDCE0GR_OIR_FLM2 VDCE0.GR_OIR_FLM2.UINT32
#define VDCE0GR_OIR_BASE VDCE0.GR_OIR_FLM2.BIT.GR_OIR_BASE
#define VDCE0GR_OIR_FLM3 VDCE0.GR_OIR_FLM3.UINT32
#define VDCE0GR_OIR_LN_OFF VDCE0.GR_OIR_FLM3.BIT.GR_OIR_LN_OFF
#define VDCE0GR_OIR_FLM4 VDCE0.GR_OIR_FLM4.UINT32
#define VDCE0GR_OIR_FLM_OFF VDCE0.GR_OIR_FLM4.BIT.GR_OIR_FLM_OFF
#define VDCE0GR_OIR_FLM5 VDCE0.GR_OIR_FLM5.UINT32
#define VDCE0GR_OIR_FLM_LOOP VDCE0.GR_OIR_FLM5.BIT.GR_OIR_FLM_LOOP
#define VDCE0GR_OIR_FLM_LNUM VDCE0.GR_OIR_FLM5.BIT.GR_OIR_FLM_LNUM
#define VDCE0GR_OIR_FLM6 VDCE0.GR_OIR_FLM6.UINT32
#define VDCE0GR_OIR_STA_POS VDCE0.GR_OIR_FLM6.BIT.GR_OIR_STA_POS
#define VDCE0GR_OIR_RDSWA VDCE0.GR_OIR_FLM6.BIT.GR_OIR_RDSWA
#define VDCE0GR_OIR_HW VDCE0.GR_OIR_FLM6.BIT.GR_OIR_HW
#define VDCE0GR_OIR_FORMAT VDCE0.GR_OIR_FLM6.BIT.GR_OIR_FORMAT
#define VDCE0GR_OIR_AB1 VDCE0.GR_OIR_AB1.UINT32
#define VDCE0GR_OIR_DISP_SEL VDCE0.GR_OIR_AB1.BIT.GR_OIR_DISP_SEL
#define VDCE0GR_OIR_GRC_DISP_ON VDCE0.GR_OIR_AB1.BIT.GR_OIR_GRC_DISP_ON
#define VDCE0GR_OIR_AB2 VDCE0.GR_OIR_AB2.UINT32
#define VDCE0GR_OIR_GRC_VW VDCE0.GR_OIR_AB2.BIT.GR_OIR_GRC_VW
#define VDCE0GR_OIR_GRC_VS VDCE0.GR_OIR_AB2.BIT.GR_OIR_GRC_VS
#define VDCE0GR_OIR_AB3 VDCE0.GR_OIR_AB3.UINT32
#define VDCE0GR_OIR_GRC_HW VDCE0.GR_OIR_AB3.BIT.GR_OIR_GRC_HW
#define VDCE0GR_OIR_GRC_HS VDCE0.GR_OIR_AB3.BIT.GR_OIR_GRC_HS
#define VDCE0GR_OIR_AB7 VDCE0.GR_OIR_AB7.UINT32
#define VDCE0GR_OIR_CK_ON VDCE0.GR_OIR_AB7.BIT.GR_OIR_CK_ON
#define VDCE0GR_OIR_AB8 VDCE0.GR_OIR_AB8.UINT32
#define VDCE0GR_OIR_CK_KR VDCE0.GR_OIR_AB8.BIT.GR_OIR_CK_KR
#define VDCE0GR_OIR_CK_KB VDCE0.GR_OIR_AB8.BIT.GR_OIR_CK_KB
#define VDCE0GR_OIR_CK_KG VDCE0.GR_OIR_AB8.BIT.GR_OIR_CK_KG
#define VDCE0GR_OIR_AB9 VDCE0.GR_OIR_AB9.UINT32
#define VDCE0GR_OIR_CK_R VDCE0.GR_OIR_AB9.BIT.GR_OIR_CK_R
#define VDCE0GR_OIR_CK_B VDCE0.GR_OIR_AB9.BIT.GR_OIR_CK_B
#define VDCE0GR_OIR_CK_G VDCE0.GR_OIR_AB9.BIT.GR_OIR_CK_G
#define VDCE0GR_OIR_CK_A VDCE0.GR_OIR_AB9.BIT.GR_OIR_CK_A
#define VDCE0GR_OIR_BASE_R VDCE0.GR_OIR_BASE.BIT.GR_OIR_BASE_R
#define VDCE0GR_OIR_BASE_B VDCE0.GR_OIR_BASE.BIT.GR_OIR_BASE_B
#define VDCE0GR_OIR_BASE_G VDCE0.GR_OIR_BASE.BIT.GR_OIR_BASE_G
#define VDCE0GR_OIR_CLUT VDCE0.GR_OIR_CLUT.UINT32
#define VDCE0GR_OIR_LINE VDCE0.GR_OIR_CLUT.BIT.GR_OIR_LINE
#define VDCE0GR_OIR_MON VDCE0.GR_OIR_MON.UINT32
#define VDCE0OIR_LIN_STAT VDCE0.GR_OIR_MON.BIT.OIR_LIN_STAT
#define VDCE1GR0_CLUT_TBL VDCE1.GR0_CLUT_TBL
#define VDCE1GR0_CLUT_TBL_1 VDCE1.GR0_CLUT_TBL_1
#define VDCE1GR0_CLUT_TBL_2 VDCE1.GR0_CLUT_TBL_2
#define VDCE1GR0_CLUT_TBL_3 VDCE1.GR0_CLUT_TBL_3
#define VDCE1GR0_CLUT_TBL_4 VDCE1.GR0_CLUT_TBL_4
#define VDCE1GR0_CLUT_TBL_5 VDCE1.GR0_CLUT_TBL_5
#define VDCE1GR0_CLUT_TBL_6 VDCE1.GR0_CLUT_TBL_6
#define VDCE1GR0_CLUT_TBL_7 VDCE1.GR0_CLUT_TBL_7
#define VDCE1GR0_CLUT_TBL_8 VDCE1.GR0_CLUT_TBL_8
#define VDCE1GR0_CLUT_TBL_9 VDCE1.GR0_CLUT_TBL_9
#define VDCE1GR0_CLUT_TBL_10 VDCE1.GR0_CLUT_TBL_10
#define VDCE1GR0_CLUT_TBL_11 VDCE1.GR0_CLUT_TBL_11
#define VDCE1GR0_CLUT_TBL_12 VDCE1.GR0_CLUT_TBL_12
#define VDCE1GR0_CLUT_TBL_13 VDCE1.GR0_CLUT_TBL_13
#define VDCE1GR0_CLUT_TBL_14 VDCE1.GR0_CLUT_TBL_14
#define VDCE1GR0_CLUT_TBL_15 VDCE1.GR0_CLUT_TBL_15
#define VDCE1GR0_CLUT_TBL_16 VDCE1.GR0_CLUT_TBL_16
#define VDCE1GR0_CLUT_TBL_17 VDCE1.GR0_CLUT_TBL_17
#define VDCE1GR0_CLUT_TBL_18 VDCE1.GR0_CLUT_TBL_18
#define VDCE1GR0_CLUT_TBL_19 VDCE1.GR0_CLUT_TBL_19
#define VDCE1GR0_CLUT_TBL_20 VDCE1.GR0_CLUT_TBL_20
#define VDCE1GR0_CLUT_TBL_21 VDCE1.GR0_CLUT_TBL_21
#define VDCE1GR0_CLUT_TBL_22 VDCE1.GR0_CLUT_TBL_22
#define VDCE1GR0_CLUT_TBL_23 VDCE1.GR0_CLUT_TBL_23
#define VDCE1GR0_CLUT_TBL_24 VDCE1.GR0_CLUT_TBL_24
#define VDCE1GR0_CLUT_TBL_25 VDCE1.GR0_CLUT_TBL_25
#define VDCE1GR0_CLUT_TBL_26 VDCE1.GR0_CLUT_TBL_26
#define VDCE1GR0_CLUT_TBL_27 VDCE1.GR0_CLUT_TBL_27
#define VDCE1GR0_CLUT_TBL_28 VDCE1.GR0_CLUT_TBL_28
#define VDCE1GR0_CLUT_TBL_29 VDCE1.GR0_CLUT_TBL_29
#define VDCE1GR0_CLUT_TBL_30 VDCE1.GR0_CLUT_TBL_30
#define VDCE1GR0_CLUT_TBL_31 VDCE1.GR0_CLUT_TBL_31
#define VDCE1GR0_CLUT_TBL_32 VDCE1.GR0_CLUT_TBL_32
#define VDCE1GR0_CLUT_TBL_33 VDCE1.GR0_CLUT_TBL_33
#define VDCE1GR0_CLUT_TBL_34 VDCE1.GR0_CLUT_TBL_34
#define VDCE1GR0_CLUT_TBL_35 VDCE1.GR0_CLUT_TBL_35
#define VDCE1GR0_CLUT_TBL_36 VDCE1.GR0_CLUT_TBL_36
#define VDCE1GR0_CLUT_TBL_37 VDCE1.GR0_CLUT_TBL_37
#define VDCE1GR0_CLUT_TBL_38 VDCE1.GR0_CLUT_TBL_38
#define VDCE1GR0_CLUT_TBL_39 VDCE1.GR0_CLUT_TBL_39
#define VDCE1GR0_CLUT_TBL_40 VDCE1.GR0_CLUT_TBL_40
#define VDCE1GR0_CLUT_TBL_41 VDCE1.GR0_CLUT_TBL_41
#define VDCE1GR0_CLUT_TBL_42 VDCE1.GR0_CLUT_TBL_42
#define VDCE1GR0_CLUT_TBL_43 VDCE1.GR0_CLUT_TBL_43
#define VDCE1GR0_CLUT_TBL_44 VDCE1.GR0_CLUT_TBL_44
#define VDCE1GR0_CLUT_TBL_45 VDCE1.GR0_CLUT_TBL_45
#define VDCE1GR0_CLUT_TBL_46 VDCE1.GR0_CLUT_TBL_46
#define VDCE1GR0_CLUT_TBL_47 VDCE1.GR0_CLUT_TBL_47
#define VDCE1GR0_CLUT_TBL_48 VDCE1.GR0_CLUT_TBL_48
#define VDCE1GR0_CLUT_TBL_49 VDCE1.GR0_CLUT_TBL_49
#define VDCE1GR0_CLUT_TBL_50 VDCE1.GR0_CLUT_TBL_50
#define VDCE1GR0_CLUT_TBL_51 VDCE1.GR0_CLUT_TBL_51
#define VDCE1GR0_CLUT_TBL_52 VDCE1.GR0_CLUT_TBL_52
#define VDCE1GR0_CLUT_TBL_53 VDCE1.GR0_CLUT_TBL_53
#define VDCE1GR0_CLUT_TBL_54 VDCE1.GR0_CLUT_TBL_54
#define VDCE1GR0_CLUT_TBL_55 VDCE1.GR0_CLUT_TBL_55
#define VDCE1GR0_CLUT_TBL_56 VDCE1.GR0_CLUT_TBL_56
#define VDCE1GR0_CLUT_TBL_57 VDCE1.GR0_CLUT_TBL_57
#define VDCE1GR0_CLUT_TBL_58 VDCE1.GR0_CLUT_TBL_58
#define VDCE1GR0_CLUT_TBL_59 VDCE1.GR0_CLUT_TBL_59
#define VDCE1GR0_CLUT_TBL_60 VDCE1.GR0_CLUT_TBL_60
#define VDCE1GR0_CLUT_TBL_61 VDCE1.GR0_CLUT_TBL_61
#define VDCE1GR0_CLUT_TBL_62 VDCE1.GR0_CLUT_TBL_62
#define VDCE1GR0_CLUT_TBL_63 VDCE1.GR0_CLUT_TBL_63
#define VDCE1GR0_CLUT_TBL_64 VDCE1.GR0_CLUT_TBL_64
#define VDCE1GR0_CLUT_TBL_65 VDCE1.GR0_CLUT_TBL_65
#define VDCE1GR0_CLUT_TBL_66 VDCE1.GR0_CLUT_TBL_66
#define VDCE1GR0_CLUT_TBL_67 VDCE1.GR0_CLUT_TBL_67
#define VDCE1GR0_CLUT_TBL_68 VDCE1.GR0_CLUT_TBL_68
#define VDCE1GR0_CLUT_TBL_69 VDCE1.GR0_CLUT_TBL_69
#define VDCE1GR0_CLUT_TBL_70 VDCE1.GR0_CLUT_TBL_70
#define VDCE1GR0_CLUT_TBL_71 VDCE1.GR0_CLUT_TBL_71
#define VDCE1GR0_CLUT_TBL_72 VDCE1.GR0_CLUT_TBL_72
#define VDCE1GR0_CLUT_TBL_73 VDCE1.GR0_CLUT_TBL_73
#define VDCE1GR0_CLUT_TBL_74 VDCE1.GR0_CLUT_TBL_74
#define VDCE1GR0_CLUT_TBL_75 VDCE1.GR0_CLUT_TBL_75
#define VDCE1GR0_CLUT_TBL_76 VDCE1.GR0_CLUT_TBL_76
#define VDCE1GR0_CLUT_TBL_77 VDCE1.GR0_CLUT_TBL_77
#define VDCE1GR0_CLUT_TBL_78 VDCE1.GR0_CLUT_TBL_78
#define VDCE1GR0_CLUT_TBL_79 VDCE1.GR0_CLUT_TBL_79
#define VDCE1GR0_CLUT_TBL_80 VDCE1.GR0_CLUT_TBL_80
#define VDCE1GR0_CLUT_TBL_81 VDCE1.GR0_CLUT_TBL_81
#define VDCE1GR0_CLUT_TBL_82 VDCE1.GR0_CLUT_TBL_82
#define VDCE1GR0_CLUT_TBL_83 VDCE1.GR0_CLUT_TBL_83
#define VDCE1GR0_CLUT_TBL_84 VDCE1.GR0_CLUT_TBL_84
#define VDCE1GR0_CLUT_TBL_85 VDCE1.GR0_CLUT_TBL_85
#define VDCE1GR0_CLUT_TBL_86 VDCE1.GR0_CLUT_TBL_86
#define VDCE1GR0_CLUT_TBL_87 VDCE1.GR0_CLUT_TBL_87
#define VDCE1GR0_CLUT_TBL_88 VDCE1.GR0_CLUT_TBL_88
#define VDCE1GR0_CLUT_TBL_89 VDCE1.GR0_CLUT_TBL_89
#define VDCE1GR0_CLUT_TBL_90 VDCE1.GR0_CLUT_TBL_90
#define VDCE1GR0_CLUT_TBL_91 VDCE1.GR0_CLUT_TBL_91
#define VDCE1GR0_CLUT_TBL_92 VDCE1.GR0_CLUT_TBL_92
#define VDCE1GR0_CLUT_TBL_93 VDCE1.GR0_CLUT_TBL_93
#define VDCE1GR0_CLUT_TBL_94 VDCE1.GR0_CLUT_TBL_94
#define VDCE1GR0_CLUT_TBL_95 VDCE1.GR0_CLUT_TBL_95
#define VDCE1GR0_CLUT_TBL_96 VDCE1.GR0_CLUT_TBL_96
#define VDCE1GR0_CLUT_TBL_97 VDCE1.GR0_CLUT_TBL_97
#define VDCE1GR0_CLUT_TBL_98 VDCE1.GR0_CLUT_TBL_98
#define VDCE1GR0_CLUT_TBL_99 VDCE1.GR0_CLUT_TBL_99
#define VDCE1GR0_CLUT_TBL_100 VDCE1.GR0_CLUT_TBL_100
#define VDCE1GR0_CLUT_TBL_101 VDCE1.GR0_CLUT_TBL_101
#define VDCE1GR0_CLUT_TBL_102 VDCE1.GR0_CLUT_TBL_102
#define VDCE1GR0_CLUT_TBL_103 VDCE1.GR0_CLUT_TBL_103
#define VDCE1GR0_CLUT_TBL_104 VDCE1.GR0_CLUT_TBL_104
#define VDCE1GR0_CLUT_TBL_105 VDCE1.GR0_CLUT_TBL_105
#define VDCE1GR0_CLUT_TBL_106 VDCE1.GR0_CLUT_TBL_106
#define VDCE1GR0_CLUT_TBL_107 VDCE1.GR0_CLUT_TBL_107
#define VDCE1GR0_CLUT_TBL_108 VDCE1.GR0_CLUT_TBL_108
#define VDCE1GR0_CLUT_TBL_109 VDCE1.GR0_CLUT_TBL_109
#define VDCE1GR0_CLUT_TBL_110 VDCE1.GR0_CLUT_TBL_110
#define VDCE1GR0_CLUT_TBL_111 VDCE1.GR0_CLUT_TBL_111
#define VDCE1GR0_CLUT_TBL_112 VDCE1.GR0_CLUT_TBL_112
#define VDCE1GR0_CLUT_TBL_113 VDCE1.GR0_CLUT_TBL_113
#define VDCE1GR0_CLUT_TBL_114 VDCE1.GR0_CLUT_TBL_114
#define VDCE1GR0_CLUT_TBL_115 VDCE1.GR0_CLUT_TBL_115
#define VDCE1GR0_CLUT_TBL_116 VDCE1.GR0_CLUT_TBL_116
#define VDCE1GR0_CLUT_TBL_117 VDCE1.GR0_CLUT_TBL_117
#define VDCE1GR0_CLUT_TBL_118 VDCE1.GR0_CLUT_TBL_118
#define VDCE1GR0_CLUT_TBL_119 VDCE1.GR0_CLUT_TBL_119
#define VDCE1GR0_CLUT_TBL_120 VDCE1.GR0_CLUT_TBL_120
#define VDCE1GR0_CLUT_TBL_121 VDCE1.GR0_CLUT_TBL_121
#define VDCE1GR0_CLUT_TBL_122 VDCE1.GR0_CLUT_TBL_122
#define VDCE1GR0_CLUT_TBL_123 VDCE1.GR0_CLUT_TBL_123
#define VDCE1GR0_CLUT_TBL_124 VDCE1.GR0_CLUT_TBL_124
#define VDCE1GR0_CLUT_TBL_125 VDCE1.GR0_CLUT_TBL_125
#define VDCE1GR0_CLUT_TBL_126 VDCE1.GR0_CLUT_TBL_126
#define VDCE1GR0_CLUT_TBL_127 VDCE1.GR0_CLUT_TBL_127
#define VDCE1GR0_CLUT_TBL_128 VDCE1.GR0_CLUT_TBL_128
#define VDCE1GR0_CLUT_TBL_129 VDCE1.GR0_CLUT_TBL_129
#define VDCE1GR0_CLUT_TBL_130 VDCE1.GR0_CLUT_TBL_130
#define VDCE1GR0_CLUT_TBL_131 VDCE1.GR0_CLUT_TBL_131
#define VDCE1GR0_CLUT_TBL_132 VDCE1.GR0_CLUT_TBL_132
#define VDCE1GR0_CLUT_TBL_133 VDCE1.GR0_CLUT_TBL_133
#define VDCE1GR0_CLUT_TBL_134 VDCE1.GR0_CLUT_TBL_134
#define VDCE1GR0_CLUT_TBL_135 VDCE1.GR0_CLUT_TBL_135
#define VDCE1GR0_CLUT_TBL_136 VDCE1.GR0_CLUT_TBL_136
#define VDCE1GR0_CLUT_TBL_137 VDCE1.GR0_CLUT_TBL_137
#define VDCE1GR0_CLUT_TBL_138 VDCE1.GR0_CLUT_TBL_138
#define VDCE1GR0_CLUT_TBL_139 VDCE1.GR0_CLUT_TBL_139
#define VDCE1GR0_CLUT_TBL_140 VDCE1.GR0_CLUT_TBL_140
#define VDCE1GR0_CLUT_TBL_141 VDCE1.GR0_CLUT_TBL_141
#define VDCE1GR0_CLUT_TBL_142 VDCE1.GR0_CLUT_TBL_142
#define VDCE1GR0_CLUT_TBL_143 VDCE1.GR0_CLUT_TBL_143
#define VDCE1GR0_CLUT_TBL_144 VDCE1.GR0_CLUT_TBL_144
#define VDCE1GR0_CLUT_TBL_145 VDCE1.GR0_CLUT_TBL_145
#define VDCE1GR0_CLUT_TBL_146 VDCE1.GR0_CLUT_TBL_146
#define VDCE1GR0_CLUT_TBL_147 VDCE1.GR0_CLUT_TBL_147
#define VDCE1GR0_CLUT_TBL_148 VDCE1.GR0_CLUT_TBL_148
#define VDCE1GR0_CLUT_TBL_149 VDCE1.GR0_CLUT_TBL_149
#define VDCE1GR0_CLUT_TBL_150 VDCE1.GR0_CLUT_TBL_150
#define VDCE1GR0_CLUT_TBL_151 VDCE1.GR0_CLUT_TBL_151
#define VDCE1GR0_CLUT_TBL_152 VDCE1.GR0_CLUT_TBL_152
#define VDCE1GR0_CLUT_TBL_153 VDCE1.GR0_CLUT_TBL_153
#define VDCE1GR0_CLUT_TBL_154 VDCE1.GR0_CLUT_TBL_154
#define VDCE1GR0_CLUT_TBL_155 VDCE1.GR0_CLUT_TBL_155
#define VDCE1GR0_CLUT_TBL_156 VDCE1.GR0_CLUT_TBL_156
#define VDCE1GR0_CLUT_TBL_157 VDCE1.GR0_CLUT_TBL_157
#define VDCE1GR0_CLUT_TBL_158 VDCE1.GR0_CLUT_TBL_158
#define VDCE1GR0_CLUT_TBL_159 VDCE1.GR0_CLUT_TBL_159
#define VDCE1GR0_CLUT_TBL_160 VDCE1.GR0_CLUT_TBL_160
#define VDCE1GR0_CLUT_TBL_161 VDCE1.GR0_CLUT_TBL_161
#define VDCE1GR0_CLUT_TBL_162 VDCE1.GR0_CLUT_TBL_162
#define VDCE1GR0_CLUT_TBL_163 VDCE1.GR0_CLUT_TBL_163
#define VDCE1GR0_CLUT_TBL_164 VDCE1.GR0_CLUT_TBL_164
#define VDCE1GR0_CLUT_TBL_165 VDCE1.GR0_CLUT_TBL_165
#define VDCE1GR0_CLUT_TBL_166 VDCE1.GR0_CLUT_TBL_166
#define VDCE1GR0_CLUT_TBL_167 VDCE1.GR0_CLUT_TBL_167
#define VDCE1GR0_CLUT_TBL_168 VDCE1.GR0_CLUT_TBL_168
#define VDCE1GR0_CLUT_TBL_169 VDCE1.GR0_CLUT_TBL_169
#define VDCE1GR0_CLUT_TBL_170 VDCE1.GR0_CLUT_TBL_170
#define VDCE1GR0_CLUT_TBL_171 VDCE1.GR0_CLUT_TBL_171
#define VDCE1GR0_CLUT_TBL_172 VDCE1.GR0_CLUT_TBL_172
#define VDCE1GR0_CLUT_TBL_173 VDCE1.GR0_CLUT_TBL_173
#define VDCE1GR0_CLUT_TBL_174 VDCE1.GR0_CLUT_TBL_174
#define VDCE1GR0_CLUT_TBL_175 VDCE1.GR0_CLUT_TBL_175
#define VDCE1GR0_CLUT_TBL_176 VDCE1.GR0_CLUT_TBL_176
#define VDCE1GR0_CLUT_TBL_177 VDCE1.GR0_CLUT_TBL_177
#define VDCE1GR0_CLUT_TBL_178 VDCE1.GR0_CLUT_TBL_178
#define VDCE1GR0_CLUT_TBL_179 VDCE1.GR0_CLUT_TBL_179
#define VDCE1GR0_CLUT_TBL_180 VDCE1.GR0_CLUT_TBL_180
#define VDCE1GR0_CLUT_TBL_181 VDCE1.GR0_CLUT_TBL_181
#define VDCE1GR0_CLUT_TBL_182 VDCE1.GR0_CLUT_TBL_182
#define VDCE1GR0_CLUT_TBL_183 VDCE1.GR0_CLUT_TBL_183
#define VDCE1GR0_CLUT_TBL_184 VDCE1.GR0_CLUT_TBL_184
#define VDCE1GR0_CLUT_TBL_185 VDCE1.GR0_CLUT_TBL_185
#define VDCE1GR0_CLUT_TBL_186 VDCE1.GR0_CLUT_TBL_186
#define VDCE1GR0_CLUT_TBL_187 VDCE1.GR0_CLUT_TBL_187
#define VDCE1GR0_CLUT_TBL_188 VDCE1.GR0_CLUT_TBL_188
#define VDCE1GR0_CLUT_TBL_189 VDCE1.GR0_CLUT_TBL_189
#define VDCE1GR0_CLUT_TBL_190 VDCE1.GR0_CLUT_TBL_190
#define VDCE1GR0_CLUT_TBL_191 VDCE1.GR0_CLUT_TBL_191
#define VDCE1GR0_CLUT_TBL_192 VDCE1.GR0_CLUT_TBL_192
#define VDCE1GR0_CLUT_TBL_193 VDCE1.GR0_CLUT_TBL_193
#define VDCE1GR0_CLUT_TBL_194 VDCE1.GR0_CLUT_TBL_194
#define VDCE1GR0_CLUT_TBL_195 VDCE1.GR0_CLUT_TBL_195
#define VDCE1GR0_CLUT_TBL_196 VDCE1.GR0_CLUT_TBL_196
#define VDCE1GR0_CLUT_TBL_197 VDCE1.GR0_CLUT_TBL_197
#define VDCE1GR0_CLUT_TBL_198 VDCE1.GR0_CLUT_TBL_198
#define VDCE1GR0_CLUT_TBL_199 VDCE1.GR0_CLUT_TBL_199
#define VDCE1GR0_CLUT_TBL_200 VDCE1.GR0_CLUT_TBL_200
#define VDCE1GR0_CLUT_TBL_201 VDCE1.GR0_CLUT_TBL_201
#define VDCE1GR0_CLUT_TBL_202 VDCE1.GR0_CLUT_TBL_202
#define VDCE1GR0_CLUT_TBL_203 VDCE1.GR0_CLUT_TBL_203
#define VDCE1GR0_CLUT_TBL_204 VDCE1.GR0_CLUT_TBL_204
#define VDCE1GR0_CLUT_TBL_205 VDCE1.GR0_CLUT_TBL_205
#define VDCE1GR0_CLUT_TBL_206 VDCE1.GR0_CLUT_TBL_206
#define VDCE1GR0_CLUT_TBL_207 VDCE1.GR0_CLUT_TBL_207
#define VDCE1GR0_CLUT_TBL_208 VDCE1.GR0_CLUT_TBL_208
#define VDCE1GR0_CLUT_TBL_209 VDCE1.GR0_CLUT_TBL_209
#define VDCE1GR0_CLUT_TBL_210 VDCE1.GR0_CLUT_TBL_210
#define VDCE1GR0_CLUT_TBL_211 VDCE1.GR0_CLUT_TBL_211
#define VDCE1GR0_CLUT_TBL_212 VDCE1.GR0_CLUT_TBL_212
#define VDCE1GR0_CLUT_TBL_213 VDCE1.GR0_CLUT_TBL_213
#define VDCE1GR0_CLUT_TBL_214 VDCE1.GR0_CLUT_TBL_214
#define VDCE1GR0_CLUT_TBL_215 VDCE1.GR0_CLUT_TBL_215
#define VDCE1GR0_CLUT_TBL_216 VDCE1.GR0_CLUT_TBL_216
#define VDCE1GR0_CLUT_TBL_217 VDCE1.GR0_CLUT_TBL_217
#define VDCE1GR0_CLUT_TBL_218 VDCE1.GR0_CLUT_TBL_218
#define VDCE1GR0_CLUT_TBL_219 VDCE1.GR0_CLUT_TBL_219
#define VDCE1GR0_CLUT_TBL_220 VDCE1.GR0_CLUT_TBL_220
#define VDCE1GR0_CLUT_TBL_221 VDCE1.GR0_CLUT_TBL_221
#define VDCE1GR0_CLUT_TBL_222 VDCE1.GR0_CLUT_TBL_222
#define VDCE1GR0_CLUT_TBL_223 VDCE1.GR0_CLUT_TBL_223
#define VDCE1GR0_CLUT_TBL_224 VDCE1.GR0_CLUT_TBL_224
#define VDCE1GR0_CLUT_TBL_225 VDCE1.GR0_CLUT_TBL_225
#define VDCE1GR0_CLUT_TBL_226 VDCE1.GR0_CLUT_TBL_226
#define VDCE1GR0_CLUT_TBL_227 VDCE1.GR0_CLUT_TBL_227
#define VDCE1GR0_CLUT_TBL_228 VDCE1.GR0_CLUT_TBL_228
#define VDCE1GR0_CLUT_TBL_229 VDCE1.GR0_CLUT_TBL_229
#define VDCE1GR0_CLUT_TBL_230 VDCE1.GR0_CLUT_TBL_230
#define VDCE1GR0_CLUT_TBL_231 VDCE1.GR0_CLUT_TBL_231
#define VDCE1GR0_CLUT_TBL_232 VDCE1.GR0_CLUT_TBL_232
#define VDCE1GR0_CLUT_TBL_233 VDCE1.GR0_CLUT_TBL_233
#define VDCE1GR0_CLUT_TBL_234 VDCE1.GR0_CLUT_TBL_234
#define VDCE1GR0_CLUT_TBL_235 VDCE1.GR0_CLUT_TBL_235
#define VDCE1GR0_CLUT_TBL_236 VDCE1.GR0_CLUT_TBL_236
#define VDCE1GR0_CLUT_TBL_237 VDCE1.GR0_CLUT_TBL_237
#define VDCE1GR0_CLUT_TBL_238 VDCE1.GR0_CLUT_TBL_238
#define VDCE1GR0_CLUT_TBL_239 VDCE1.GR0_CLUT_TBL_239
#define VDCE1GR0_CLUT_TBL_240 VDCE1.GR0_CLUT_TBL_240
#define VDCE1GR0_CLUT_TBL_241 VDCE1.GR0_CLUT_TBL_241
#define VDCE1GR0_CLUT_TBL_242 VDCE1.GR0_CLUT_TBL_242
#define VDCE1GR0_CLUT_TBL_243 VDCE1.GR0_CLUT_TBL_243
#define VDCE1GR0_CLUT_TBL_244 VDCE1.GR0_CLUT_TBL_244
#define VDCE1GR0_CLUT_TBL_245 VDCE1.GR0_CLUT_TBL_245
#define VDCE1GR0_CLUT_TBL_246 VDCE1.GR0_CLUT_TBL_246
#define VDCE1GR0_CLUT_TBL_247 VDCE1.GR0_CLUT_TBL_247
#define VDCE1GR0_CLUT_TBL_248 VDCE1.GR0_CLUT_TBL_248
#define VDCE1GR0_CLUT_TBL_249 VDCE1.GR0_CLUT_TBL_249
#define VDCE1GR0_CLUT_TBL_250 VDCE1.GR0_CLUT_TBL_250
#define VDCE1GR0_CLUT_TBL_251 VDCE1.GR0_CLUT_TBL_251
#define VDCE1GR0_CLUT_TBL_252 VDCE1.GR0_CLUT_TBL_252
#define VDCE1GR0_CLUT_TBL_253 VDCE1.GR0_CLUT_TBL_253
#define VDCE1GR0_CLUT_TBL_254 VDCE1.GR0_CLUT_TBL_254
#define VDCE1GR0_CLUT_TBL_255 VDCE1.GR0_CLUT_TBL_255
#define VDCE1GR1_CLUT_TBL VDCE1.GR1_CLUT_TBL
#define VDCE1GR1_CLUT_TBL_1 VDCE1.GR1_CLUT_TBL_1
#define VDCE1GR1_CLUT_TBL_2 VDCE1.GR1_CLUT_TBL_2
#define VDCE1GR1_CLUT_TBL_3 VDCE1.GR1_CLUT_TBL_3
#define VDCE1GR1_CLUT_TBL_4 VDCE1.GR1_CLUT_TBL_4
#define VDCE1GR1_CLUT_TBL_5 VDCE1.GR1_CLUT_TBL_5
#define VDCE1GR1_CLUT_TBL_6 VDCE1.GR1_CLUT_TBL_6
#define VDCE1GR1_CLUT_TBL_7 VDCE1.GR1_CLUT_TBL_7
#define VDCE1GR1_CLUT_TBL_8 VDCE1.GR1_CLUT_TBL_8
#define VDCE1GR1_CLUT_TBL_9 VDCE1.GR1_CLUT_TBL_9
#define VDCE1GR1_CLUT_TBL_10 VDCE1.GR1_CLUT_TBL_10
#define VDCE1GR1_CLUT_TBL_11 VDCE1.GR1_CLUT_TBL_11
#define VDCE1GR1_CLUT_TBL_12 VDCE1.GR1_CLUT_TBL_12
#define VDCE1GR1_CLUT_TBL_13 VDCE1.GR1_CLUT_TBL_13
#define VDCE1GR1_CLUT_TBL_14 VDCE1.GR1_CLUT_TBL_14
#define VDCE1GR1_CLUT_TBL_15 VDCE1.GR1_CLUT_TBL_15
#define VDCE1GR1_CLUT_TBL_16 VDCE1.GR1_CLUT_TBL_16
#define VDCE1GR1_CLUT_TBL_17 VDCE1.GR1_CLUT_TBL_17
#define VDCE1GR1_CLUT_TBL_18 VDCE1.GR1_CLUT_TBL_18
#define VDCE1GR1_CLUT_TBL_19 VDCE1.GR1_CLUT_TBL_19
#define VDCE1GR1_CLUT_TBL_20 VDCE1.GR1_CLUT_TBL_20
#define VDCE1GR1_CLUT_TBL_21 VDCE1.GR1_CLUT_TBL_21
#define VDCE1GR1_CLUT_TBL_22 VDCE1.GR1_CLUT_TBL_22
#define VDCE1GR1_CLUT_TBL_23 VDCE1.GR1_CLUT_TBL_23
#define VDCE1GR1_CLUT_TBL_24 VDCE1.GR1_CLUT_TBL_24
#define VDCE1GR1_CLUT_TBL_25 VDCE1.GR1_CLUT_TBL_25
#define VDCE1GR1_CLUT_TBL_26 VDCE1.GR1_CLUT_TBL_26
#define VDCE1GR1_CLUT_TBL_27 VDCE1.GR1_CLUT_TBL_27
#define VDCE1GR1_CLUT_TBL_28 VDCE1.GR1_CLUT_TBL_28
#define VDCE1GR1_CLUT_TBL_29 VDCE1.GR1_CLUT_TBL_29
#define VDCE1GR1_CLUT_TBL_30 VDCE1.GR1_CLUT_TBL_30
#define VDCE1GR1_CLUT_TBL_31 VDCE1.GR1_CLUT_TBL_31
#define VDCE1GR1_CLUT_TBL_32 VDCE1.GR1_CLUT_TBL_32
#define VDCE1GR1_CLUT_TBL_33 VDCE1.GR1_CLUT_TBL_33
#define VDCE1GR1_CLUT_TBL_34 VDCE1.GR1_CLUT_TBL_34
#define VDCE1GR1_CLUT_TBL_35 VDCE1.GR1_CLUT_TBL_35
#define VDCE1GR1_CLUT_TBL_36 VDCE1.GR1_CLUT_TBL_36
#define VDCE1GR1_CLUT_TBL_37 VDCE1.GR1_CLUT_TBL_37
#define VDCE1GR1_CLUT_TBL_38 VDCE1.GR1_CLUT_TBL_38
#define VDCE1GR1_CLUT_TBL_39 VDCE1.GR1_CLUT_TBL_39
#define VDCE1GR1_CLUT_TBL_40 VDCE1.GR1_CLUT_TBL_40
#define VDCE1GR1_CLUT_TBL_41 VDCE1.GR1_CLUT_TBL_41
#define VDCE1GR1_CLUT_TBL_42 VDCE1.GR1_CLUT_TBL_42
#define VDCE1GR1_CLUT_TBL_43 VDCE1.GR1_CLUT_TBL_43
#define VDCE1GR1_CLUT_TBL_44 VDCE1.GR1_CLUT_TBL_44
#define VDCE1GR1_CLUT_TBL_45 VDCE1.GR1_CLUT_TBL_45
#define VDCE1GR1_CLUT_TBL_46 VDCE1.GR1_CLUT_TBL_46
#define VDCE1GR1_CLUT_TBL_47 VDCE1.GR1_CLUT_TBL_47
#define VDCE1GR1_CLUT_TBL_48 VDCE1.GR1_CLUT_TBL_48
#define VDCE1GR1_CLUT_TBL_49 VDCE1.GR1_CLUT_TBL_49
#define VDCE1GR1_CLUT_TBL_50 VDCE1.GR1_CLUT_TBL_50
#define VDCE1GR1_CLUT_TBL_51 VDCE1.GR1_CLUT_TBL_51
#define VDCE1GR1_CLUT_TBL_52 VDCE1.GR1_CLUT_TBL_52
#define VDCE1GR1_CLUT_TBL_53 VDCE1.GR1_CLUT_TBL_53
#define VDCE1GR1_CLUT_TBL_54 VDCE1.GR1_CLUT_TBL_54
#define VDCE1GR1_CLUT_TBL_55 VDCE1.GR1_CLUT_TBL_55
#define VDCE1GR1_CLUT_TBL_56 VDCE1.GR1_CLUT_TBL_56
#define VDCE1GR1_CLUT_TBL_57 VDCE1.GR1_CLUT_TBL_57
#define VDCE1GR1_CLUT_TBL_58 VDCE1.GR1_CLUT_TBL_58
#define VDCE1GR1_CLUT_TBL_59 VDCE1.GR1_CLUT_TBL_59
#define VDCE1GR1_CLUT_TBL_60 VDCE1.GR1_CLUT_TBL_60
#define VDCE1GR1_CLUT_TBL_61 VDCE1.GR1_CLUT_TBL_61
#define VDCE1GR1_CLUT_TBL_62 VDCE1.GR1_CLUT_TBL_62
#define VDCE1GR1_CLUT_TBL_63 VDCE1.GR1_CLUT_TBL_63
#define VDCE1GR1_CLUT_TBL_64 VDCE1.GR1_CLUT_TBL_64
#define VDCE1GR1_CLUT_TBL_65 VDCE1.GR1_CLUT_TBL_65
#define VDCE1GR1_CLUT_TBL_66 VDCE1.GR1_CLUT_TBL_66
#define VDCE1GR1_CLUT_TBL_67 VDCE1.GR1_CLUT_TBL_67
#define VDCE1GR1_CLUT_TBL_68 VDCE1.GR1_CLUT_TBL_68
#define VDCE1GR1_CLUT_TBL_69 VDCE1.GR1_CLUT_TBL_69
#define VDCE1GR1_CLUT_TBL_70 VDCE1.GR1_CLUT_TBL_70
#define VDCE1GR1_CLUT_TBL_71 VDCE1.GR1_CLUT_TBL_71
#define VDCE1GR1_CLUT_TBL_72 VDCE1.GR1_CLUT_TBL_72
#define VDCE1GR1_CLUT_TBL_73 VDCE1.GR1_CLUT_TBL_73
#define VDCE1GR1_CLUT_TBL_74 VDCE1.GR1_CLUT_TBL_74
#define VDCE1GR1_CLUT_TBL_75 VDCE1.GR1_CLUT_TBL_75
#define VDCE1GR1_CLUT_TBL_76 VDCE1.GR1_CLUT_TBL_76
#define VDCE1GR1_CLUT_TBL_77 VDCE1.GR1_CLUT_TBL_77
#define VDCE1GR1_CLUT_TBL_78 VDCE1.GR1_CLUT_TBL_78
#define VDCE1GR1_CLUT_TBL_79 VDCE1.GR1_CLUT_TBL_79
#define VDCE1GR1_CLUT_TBL_80 VDCE1.GR1_CLUT_TBL_80
#define VDCE1GR1_CLUT_TBL_81 VDCE1.GR1_CLUT_TBL_81
#define VDCE1GR1_CLUT_TBL_82 VDCE1.GR1_CLUT_TBL_82
#define VDCE1GR1_CLUT_TBL_83 VDCE1.GR1_CLUT_TBL_83
#define VDCE1GR1_CLUT_TBL_84 VDCE1.GR1_CLUT_TBL_84
#define VDCE1GR1_CLUT_TBL_85 VDCE1.GR1_CLUT_TBL_85
#define VDCE1GR1_CLUT_TBL_86 VDCE1.GR1_CLUT_TBL_86
#define VDCE1GR1_CLUT_TBL_87 VDCE1.GR1_CLUT_TBL_87
#define VDCE1GR1_CLUT_TBL_88 VDCE1.GR1_CLUT_TBL_88
#define VDCE1GR1_CLUT_TBL_89 VDCE1.GR1_CLUT_TBL_89
#define VDCE1GR1_CLUT_TBL_90 VDCE1.GR1_CLUT_TBL_90
#define VDCE1GR1_CLUT_TBL_91 VDCE1.GR1_CLUT_TBL_91
#define VDCE1GR1_CLUT_TBL_92 VDCE1.GR1_CLUT_TBL_92
#define VDCE1GR1_CLUT_TBL_93 VDCE1.GR1_CLUT_TBL_93
#define VDCE1GR1_CLUT_TBL_94 VDCE1.GR1_CLUT_TBL_94
#define VDCE1GR1_CLUT_TBL_95 VDCE1.GR1_CLUT_TBL_95
#define VDCE1GR1_CLUT_TBL_96 VDCE1.GR1_CLUT_TBL_96
#define VDCE1GR1_CLUT_TBL_97 VDCE1.GR1_CLUT_TBL_97
#define VDCE1GR1_CLUT_TBL_98 VDCE1.GR1_CLUT_TBL_98
#define VDCE1GR1_CLUT_TBL_99 VDCE1.GR1_CLUT_TBL_99
#define VDCE1GR1_CLUT_TBL_100 VDCE1.GR1_CLUT_TBL_100
#define VDCE1GR1_CLUT_TBL_101 VDCE1.GR1_CLUT_TBL_101
#define VDCE1GR1_CLUT_TBL_102 VDCE1.GR1_CLUT_TBL_102
#define VDCE1GR1_CLUT_TBL_103 VDCE1.GR1_CLUT_TBL_103
#define VDCE1GR1_CLUT_TBL_104 VDCE1.GR1_CLUT_TBL_104
#define VDCE1GR1_CLUT_TBL_105 VDCE1.GR1_CLUT_TBL_105
#define VDCE1GR1_CLUT_TBL_106 VDCE1.GR1_CLUT_TBL_106
#define VDCE1GR1_CLUT_TBL_107 VDCE1.GR1_CLUT_TBL_107
#define VDCE1GR1_CLUT_TBL_108 VDCE1.GR1_CLUT_TBL_108
#define VDCE1GR1_CLUT_TBL_109 VDCE1.GR1_CLUT_TBL_109
#define VDCE1GR1_CLUT_TBL_110 VDCE1.GR1_CLUT_TBL_110
#define VDCE1GR1_CLUT_TBL_111 VDCE1.GR1_CLUT_TBL_111
#define VDCE1GR1_CLUT_TBL_112 VDCE1.GR1_CLUT_TBL_112
#define VDCE1GR1_CLUT_TBL_113 VDCE1.GR1_CLUT_TBL_113
#define VDCE1GR1_CLUT_TBL_114 VDCE1.GR1_CLUT_TBL_114
#define VDCE1GR1_CLUT_TBL_115 VDCE1.GR1_CLUT_TBL_115
#define VDCE1GR1_CLUT_TBL_116 VDCE1.GR1_CLUT_TBL_116
#define VDCE1GR1_CLUT_TBL_117 VDCE1.GR1_CLUT_TBL_117
#define VDCE1GR1_CLUT_TBL_118 VDCE1.GR1_CLUT_TBL_118
#define VDCE1GR1_CLUT_TBL_119 VDCE1.GR1_CLUT_TBL_119
#define VDCE1GR1_CLUT_TBL_120 VDCE1.GR1_CLUT_TBL_120
#define VDCE1GR1_CLUT_TBL_121 VDCE1.GR1_CLUT_TBL_121
#define VDCE1GR1_CLUT_TBL_122 VDCE1.GR1_CLUT_TBL_122
#define VDCE1GR1_CLUT_TBL_123 VDCE1.GR1_CLUT_TBL_123
#define VDCE1GR1_CLUT_TBL_124 VDCE1.GR1_CLUT_TBL_124
#define VDCE1GR1_CLUT_TBL_125 VDCE1.GR1_CLUT_TBL_125
#define VDCE1GR1_CLUT_TBL_126 VDCE1.GR1_CLUT_TBL_126
#define VDCE1GR1_CLUT_TBL_127 VDCE1.GR1_CLUT_TBL_127
#define VDCE1GR1_CLUT_TBL_128 VDCE1.GR1_CLUT_TBL_128
#define VDCE1GR1_CLUT_TBL_129 VDCE1.GR1_CLUT_TBL_129
#define VDCE1GR1_CLUT_TBL_130 VDCE1.GR1_CLUT_TBL_130
#define VDCE1GR1_CLUT_TBL_131 VDCE1.GR1_CLUT_TBL_131
#define VDCE1GR1_CLUT_TBL_132 VDCE1.GR1_CLUT_TBL_132
#define VDCE1GR1_CLUT_TBL_133 VDCE1.GR1_CLUT_TBL_133
#define VDCE1GR1_CLUT_TBL_134 VDCE1.GR1_CLUT_TBL_134
#define VDCE1GR1_CLUT_TBL_135 VDCE1.GR1_CLUT_TBL_135
#define VDCE1GR1_CLUT_TBL_136 VDCE1.GR1_CLUT_TBL_136
#define VDCE1GR1_CLUT_TBL_137 VDCE1.GR1_CLUT_TBL_137
#define VDCE1GR1_CLUT_TBL_138 VDCE1.GR1_CLUT_TBL_138
#define VDCE1GR1_CLUT_TBL_139 VDCE1.GR1_CLUT_TBL_139
#define VDCE1GR1_CLUT_TBL_140 VDCE1.GR1_CLUT_TBL_140
#define VDCE1GR1_CLUT_TBL_141 VDCE1.GR1_CLUT_TBL_141
#define VDCE1GR1_CLUT_TBL_142 VDCE1.GR1_CLUT_TBL_142
#define VDCE1GR1_CLUT_TBL_143 VDCE1.GR1_CLUT_TBL_143
#define VDCE1GR1_CLUT_TBL_144 VDCE1.GR1_CLUT_TBL_144
#define VDCE1GR1_CLUT_TBL_145 VDCE1.GR1_CLUT_TBL_145
#define VDCE1GR1_CLUT_TBL_146 VDCE1.GR1_CLUT_TBL_146
#define VDCE1GR1_CLUT_TBL_147 VDCE1.GR1_CLUT_TBL_147
#define VDCE1GR1_CLUT_TBL_148 VDCE1.GR1_CLUT_TBL_148
#define VDCE1GR1_CLUT_TBL_149 VDCE1.GR1_CLUT_TBL_149
#define VDCE1GR1_CLUT_TBL_150 VDCE1.GR1_CLUT_TBL_150
#define VDCE1GR1_CLUT_TBL_151 VDCE1.GR1_CLUT_TBL_151
#define VDCE1GR1_CLUT_TBL_152 VDCE1.GR1_CLUT_TBL_152
#define VDCE1GR1_CLUT_TBL_153 VDCE1.GR1_CLUT_TBL_153
#define VDCE1GR1_CLUT_TBL_154 VDCE1.GR1_CLUT_TBL_154
#define VDCE1GR1_CLUT_TBL_155 VDCE1.GR1_CLUT_TBL_155
#define VDCE1GR1_CLUT_TBL_156 VDCE1.GR1_CLUT_TBL_156
#define VDCE1GR1_CLUT_TBL_157 VDCE1.GR1_CLUT_TBL_157
#define VDCE1GR1_CLUT_TBL_158 VDCE1.GR1_CLUT_TBL_158
#define VDCE1GR1_CLUT_TBL_159 VDCE1.GR1_CLUT_TBL_159
#define VDCE1GR1_CLUT_TBL_160 VDCE1.GR1_CLUT_TBL_160
#define VDCE1GR1_CLUT_TBL_161 VDCE1.GR1_CLUT_TBL_161
#define VDCE1GR1_CLUT_TBL_162 VDCE1.GR1_CLUT_TBL_162
#define VDCE1GR1_CLUT_TBL_163 VDCE1.GR1_CLUT_TBL_163
#define VDCE1GR1_CLUT_TBL_164 VDCE1.GR1_CLUT_TBL_164
#define VDCE1GR1_CLUT_TBL_165 VDCE1.GR1_CLUT_TBL_165
#define VDCE1GR1_CLUT_TBL_166 VDCE1.GR1_CLUT_TBL_166
#define VDCE1GR1_CLUT_TBL_167 VDCE1.GR1_CLUT_TBL_167
#define VDCE1GR1_CLUT_TBL_168 VDCE1.GR1_CLUT_TBL_168
#define VDCE1GR1_CLUT_TBL_169 VDCE1.GR1_CLUT_TBL_169
#define VDCE1GR1_CLUT_TBL_170 VDCE1.GR1_CLUT_TBL_170
#define VDCE1GR1_CLUT_TBL_171 VDCE1.GR1_CLUT_TBL_171
#define VDCE1GR1_CLUT_TBL_172 VDCE1.GR1_CLUT_TBL_172
#define VDCE1GR1_CLUT_TBL_173 VDCE1.GR1_CLUT_TBL_173
#define VDCE1GR1_CLUT_TBL_174 VDCE1.GR1_CLUT_TBL_174
#define VDCE1GR1_CLUT_TBL_175 VDCE1.GR1_CLUT_TBL_175
#define VDCE1GR1_CLUT_TBL_176 VDCE1.GR1_CLUT_TBL_176
#define VDCE1GR1_CLUT_TBL_177 VDCE1.GR1_CLUT_TBL_177
#define VDCE1GR1_CLUT_TBL_178 VDCE1.GR1_CLUT_TBL_178
#define VDCE1GR1_CLUT_TBL_179 VDCE1.GR1_CLUT_TBL_179
#define VDCE1GR1_CLUT_TBL_180 VDCE1.GR1_CLUT_TBL_180
#define VDCE1GR1_CLUT_TBL_181 VDCE1.GR1_CLUT_TBL_181
#define VDCE1GR1_CLUT_TBL_182 VDCE1.GR1_CLUT_TBL_182
#define VDCE1GR1_CLUT_TBL_183 VDCE1.GR1_CLUT_TBL_183
#define VDCE1GR1_CLUT_TBL_184 VDCE1.GR1_CLUT_TBL_184
#define VDCE1GR1_CLUT_TBL_185 VDCE1.GR1_CLUT_TBL_185
#define VDCE1GR1_CLUT_TBL_186 VDCE1.GR1_CLUT_TBL_186
#define VDCE1GR1_CLUT_TBL_187 VDCE1.GR1_CLUT_TBL_187
#define VDCE1GR1_CLUT_TBL_188 VDCE1.GR1_CLUT_TBL_188
#define VDCE1GR1_CLUT_TBL_189 VDCE1.GR1_CLUT_TBL_189
#define VDCE1GR1_CLUT_TBL_190 VDCE1.GR1_CLUT_TBL_190
#define VDCE1GR1_CLUT_TBL_191 VDCE1.GR1_CLUT_TBL_191
#define VDCE1GR1_CLUT_TBL_192 VDCE1.GR1_CLUT_TBL_192
#define VDCE1GR1_CLUT_TBL_193 VDCE1.GR1_CLUT_TBL_193
#define VDCE1GR1_CLUT_TBL_194 VDCE1.GR1_CLUT_TBL_194
#define VDCE1GR1_CLUT_TBL_195 VDCE1.GR1_CLUT_TBL_195
#define VDCE1GR1_CLUT_TBL_196 VDCE1.GR1_CLUT_TBL_196
#define VDCE1GR1_CLUT_TBL_197 VDCE1.GR1_CLUT_TBL_197
#define VDCE1GR1_CLUT_TBL_198 VDCE1.GR1_CLUT_TBL_198
#define VDCE1GR1_CLUT_TBL_199 VDCE1.GR1_CLUT_TBL_199
#define VDCE1GR1_CLUT_TBL_200 VDCE1.GR1_CLUT_TBL_200
#define VDCE1GR1_CLUT_TBL_201 VDCE1.GR1_CLUT_TBL_201
#define VDCE1GR1_CLUT_TBL_202 VDCE1.GR1_CLUT_TBL_202
#define VDCE1GR1_CLUT_TBL_203 VDCE1.GR1_CLUT_TBL_203
#define VDCE1GR1_CLUT_TBL_204 VDCE1.GR1_CLUT_TBL_204
#define VDCE1GR1_CLUT_TBL_205 VDCE1.GR1_CLUT_TBL_205
#define VDCE1GR1_CLUT_TBL_206 VDCE1.GR1_CLUT_TBL_206
#define VDCE1GR1_CLUT_TBL_207 VDCE1.GR1_CLUT_TBL_207
#define VDCE1GR1_CLUT_TBL_208 VDCE1.GR1_CLUT_TBL_208
#define VDCE1GR1_CLUT_TBL_209 VDCE1.GR1_CLUT_TBL_209
#define VDCE1GR1_CLUT_TBL_210 VDCE1.GR1_CLUT_TBL_210
#define VDCE1GR1_CLUT_TBL_211 VDCE1.GR1_CLUT_TBL_211
#define VDCE1GR1_CLUT_TBL_212 VDCE1.GR1_CLUT_TBL_212
#define VDCE1GR1_CLUT_TBL_213 VDCE1.GR1_CLUT_TBL_213
#define VDCE1GR1_CLUT_TBL_214 VDCE1.GR1_CLUT_TBL_214
#define VDCE1GR1_CLUT_TBL_215 VDCE1.GR1_CLUT_TBL_215
#define VDCE1GR1_CLUT_TBL_216 VDCE1.GR1_CLUT_TBL_216
#define VDCE1GR1_CLUT_TBL_217 VDCE1.GR1_CLUT_TBL_217
#define VDCE1GR1_CLUT_TBL_218 VDCE1.GR1_CLUT_TBL_218
#define VDCE1GR1_CLUT_TBL_219 VDCE1.GR1_CLUT_TBL_219
#define VDCE1GR1_CLUT_TBL_220 VDCE1.GR1_CLUT_TBL_220
#define VDCE1GR1_CLUT_TBL_221 VDCE1.GR1_CLUT_TBL_221
#define VDCE1GR1_CLUT_TBL_222 VDCE1.GR1_CLUT_TBL_222
#define VDCE1GR1_CLUT_TBL_223 VDCE1.GR1_CLUT_TBL_223
#define VDCE1GR1_CLUT_TBL_224 VDCE1.GR1_CLUT_TBL_224
#define VDCE1GR1_CLUT_TBL_225 VDCE1.GR1_CLUT_TBL_225
#define VDCE1GR1_CLUT_TBL_226 VDCE1.GR1_CLUT_TBL_226
#define VDCE1GR1_CLUT_TBL_227 VDCE1.GR1_CLUT_TBL_227
#define VDCE1GR1_CLUT_TBL_228 VDCE1.GR1_CLUT_TBL_228
#define VDCE1GR1_CLUT_TBL_229 VDCE1.GR1_CLUT_TBL_229
#define VDCE1GR1_CLUT_TBL_230 VDCE1.GR1_CLUT_TBL_230
#define VDCE1GR1_CLUT_TBL_231 VDCE1.GR1_CLUT_TBL_231
#define VDCE1GR1_CLUT_TBL_232 VDCE1.GR1_CLUT_TBL_232
#define VDCE1GR1_CLUT_TBL_233 VDCE1.GR1_CLUT_TBL_233
#define VDCE1GR1_CLUT_TBL_234 VDCE1.GR1_CLUT_TBL_234
#define VDCE1GR1_CLUT_TBL_235 VDCE1.GR1_CLUT_TBL_235
#define VDCE1GR1_CLUT_TBL_236 VDCE1.GR1_CLUT_TBL_236
#define VDCE1GR1_CLUT_TBL_237 VDCE1.GR1_CLUT_TBL_237
#define VDCE1GR1_CLUT_TBL_238 VDCE1.GR1_CLUT_TBL_238
#define VDCE1GR1_CLUT_TBL_239 VDCE1.GR1_CLUT_TBL_239
#define VDCE1GR1_CLUT_TBL_240 VDCE1.GR1_CLUT_TBL_240
#define VDCE1GR1_CLUT_TBL_241 VDCE1.GR1_CLUT_TBL_241
#define VDCE1GR1_CLUT_TBL_242 VDCE1.GR1_CLUT_TBL_242
#define VDCE1GR1_CLUT_TBL_243 VDCE1.GR1_CLUT_TBL_243
#define VDCE1GR1_CLUT_TBL_244 VDCE1.GR1_CLUT_TBL_244
#define VDCE1GR1_CLUT_TBL_245 VDCE1.GR1_CLUT_TBL_245
#define VDCE1GR1_CLUT_TBL_246 VDCE1.GR1_CLUT_TBL_246
#define VDCE1GR1_CLUT_TBL_247 VDCE1.GR1_CLUT_TBL_247
#define VDCE1GR1_CLUT_TBL_248 VDCE1.GR1_CLUT_TBL_248
#define VDCE1GR1_CLUT_TBL_249 VDCE1.GR1_CLUT_TBL_249
#define VDCE1GR1_CLUT_TBL_250 VDCE1.GR1_CLUT_TBL_250
#define VDCE1GR1_CLUT_TBL_251 VDCE1.GR1_CLUT_TBL_251
#define VDCE1GR1_CLUT_TBL_252 VDCE1.GR1_CLUT_TBL_252
#define VDCE1GR1_CLUT_TBL_253 VDCE1.GR1_CLUT_TBL_253
#define VDCE1GR1_CLUT_TBL_254 VDCE1.GR1_CLUT_TBL_254
#define VDCE1GR1_CLUT_TBL_255 VDCE1.GR1_CLUT_TBL_255
#define VDCE1GR2_CLUT_TBL VDCE1.GR2_CLUT_TBL
#define VDCE1GR2_CLUT_TBL_1 VDCE1.GR2_CLUT_TBL_1
#define VDCE1GR2_CLUT_TBL_2 VDCE1.GR2_CLUT_TBL_2
#define VDCE1GR2_CLUT_TBL_3 VDCE1.GR2_CLUT_TBL_3
#define VDCE1GR2_CLUT_TBL_4 VDCE1.GR2_CLUT_TBL_4
#define VDCE1GR2_CLUT_TBL_5 VDCE1.GR2_CLUT_TBL_5
#define VDCE1GR2_CLUT_TBL_6 VDCE1.GR2_CLUT_TBL_6
#define VDCE1GR2_CLUT_TBL_7 VDCE1.GR2_CLUT_TBL_7
#define VDCE1GR2_CLUT_TBL_8 VDCE1.GR2_CLUT_TBL_8
#define VDCE1GR2_CLUT_TBL_9 VDCE1.GR2_CLUT_TBL_9
#define VDCE1GR2_CLUT_TBL_10 VDCE1.GR2_CLUT_TBL_10
#define VDCE1GR2_CLUT_TBL_11 VDCE1.GR2_CLUT_TBL_11
#define VDCE1GR2_CLUT_TBL_12 VDCE1.GR2_CLUT_TBL_12
#define VDCE1GR2_CLUT_TBL_13 VDCE1.GR2_CLUT_TBL_13
#define VDCE1GR2_CLUT_TBL_14 VDCE1.GR2_CLUT_TBL_14
#define VDCE1GR2_CLUT_TBL_15 VDCE1.GR2_CLUT_TBL_15
#define VDCE1GR2_CLUT_TBL_16 VDCE1.GR2_CLUT_TBL_16
#define VDCE1GR2_CLUT_TBL_17 VDCE1.GR2_CLUT_TBL_17
#define VDCE1GR2_CLUT_TBL_18 VDCE1.GR2_CLUT_TBL_18
#define VDCE1GR2_CLUT_TBL_19 VDCE1.GR2_CLUT_TBL_19
#define VDCE1GR2_CLUT_TBL_20 VDCE1.GR2_CLUT_TBL_20
#define VDCE1GR2_CLUT_TBL_21 VDCE1.GR2_CLUT_TBL_21
#define VDCE1GR2_CLUT_TBL_22 VDCE1.GR2_CLUT_TBL_22
#define VDCE1GR2_CLUT_TBL_23 VDCE1.GR2_CLUT_TBL_23
#define VDCE1GR2_CLUT_TBL_24 VDCE1.GR2_CLUT_TBL_24
#define VDCE1GR2_CLUT_TBL_25 VDCE1.GR2_CLUT_TBL_25
#define VDCE1GR2_CLUT_TBL_26 VDCE1.GR2_CLUT_TBL_26
#define VDCE1GR2_CLUT_TBL_27 VDCE1.GR2_CLUT_TBL_27
#define VDCE1GR2_CLUT_TBL_28 VDCE1.GR2_CLUT_TBL_28
#define VDCE1GR2_CLUT_TBL_29 VDCE1.GR2_CLUT_TBL_29
#define VDCE1GR2_CLUT_TBL_30 VDCE1.GR2_CLUT_TBL_30
#define VDCE1GR2_CLUT_TBL_31 VDCE1.GR2_CLUT_TBL_31
#define VDCE1GR2_CLUT_TBL_32 VDCE1.GR2_CLUT_TBL_32
#define VDCE1GR2_CLUT_TBL_33 VDCE1.GR2_CLUT_TBL_33
#define VDCE1GR2_CLUT_TBL_34 VDCE1.GR2_CLUT_TBL_34
#define VDCE1GR2_CLUT_TBL_35 VDCE1.GR2_CLUT_TBL_35
#define VDCE1GR2_CLUT_TBL_36 VDCE1.GR2_CLUT_TBL_36
#define VDCE1GR2_CLUT_TBL_37 VDCE1.GR2_CLUT_TBL_37
#define VDCE1GR2_CLUT_TBL_38 VDCE1.GR2_CLUT_TBL_38
#define VDCE1GR2_CLUT_TBL_39 VDCE1.GR2_CLUT_TBL_39
#define VDCE1GR2_CLUT_TBL_40 VDCE1.GR2_CLUT_TBL_40
#define VDCE1GR2_CLUT_TBL_41 VDCE1.GR2_CLUT_TBL_41
#define VDCE1GR2_CLUT_TBL_42 VDCE1.GR2_CLUT_TBL_42
#define VDCE1GR2_CLUT_TBL_43 VDCE1.GR2_CLUT_TBL_43
#define VDCE1GR2_CLUT_TBL_44 VDCE1.GR2_CLUT_TBL_44
#define VDCE1GR2_CLUT_TBL_45 VDCE1.GR2_CLUT_TBL_45
#define VDCE1GR2_CLUT_TBL_46 VDCE1.GR2_CLUT_TBL_46
#define VDCE1GR2_CLUT_TBL_47 VDCE1.GR2_CLUT_TBL_47
#define VDCE1GR2_CLUT_TBL_48 VDCE1.GR2_CLUT_TBL_48
#define VDCE1GR2_CLUT_TBL_49 VDCE1.GR2_CLUT_TBL_49
#define VDCE1GR2_CLUT_TBL_50 VDCE1.GR2_CLUT_TBL_50
#define VDCE1GR2_CLUT_TBL_51 VDCE1.GR2_CLUT_TBL_51
#define VDCE1GR2_CLUT_TBL_52 VDCE1.GR2_CLUT_TBL_52
#define VDCE1GR2_CLUT_TBL_53 VDCE1.GR2_CLUT_TBL_53
#define VDCE1GR2_CLUT_TBL_54 VDCE1.GR2_CLUT_TBL_54
#define VDCE1GR2_CLUT_TBL_55 VDCE1.GR2_CLUT_TBL_55
#define VDCE1GR2_CLUT_TBL_56 VDCE1.GR2_CLUT_TBL_56
#define VDCE1GR2_CLUT_TBL_57 VDCE1.GR2_CLUT_TBL_57
#define VDCE1GR2_CLUT_TBL_58 VDCE1.GR2_CLUT_TBL_58
#define VDCE1GR2_CLUT_TBL_59 VDCE1.GR2_CLUT_TBL_59
#define VDCE1GR2_CLUT_TBL_60 VDCE1.GR2_CLUT_TBL_60
#define VDCE1GR2_CLUT_TBL_61 VDCE1.GR2_CLUT_TBL_61
#define VDCE1GR2_CLUT_TBL_62 VDCE1.GR2_CLUT_TBL_62
#define VDCE1GR2_CLUT_TBL_63 VDCE1.GR2_CLUT_TBL_63
#define VDCE1GR2_CLUT_TBL_64 VDCE1.GR2_CLUT_TBL_64
#define VDCE1GR2_CLUT_TBL_65 VDCE1.GR2_CLUT_TBL_65
#define VDCE1GR2_CLUT_TBL_66 VDCE1.GR2_CLUT_TBL_66
#define VDCE1GR2_CLUT_TBL_67 VDCE1.GR2_CLUT_TBL_67
#define VDCE1GR2_CLUT_TBL_68 VDCE1.GR2_CLUT_TBL_68
#define VDCE1GR2_CLUT_TBL_69 VDCE1.GR2_CLUT_TBL_69
#define VDCE1GR2_CLUT_TBL_70 VDCE1.GR2_CLUT_TBL_70
#define VDCE1GR2_CLUT_TBL_71 VDCE1.GR2_CLUT_TBL_71
#define VDCE1GR2_CLUT_TBL_72 VDCE1.GR2_CLUT_TBL_72
#define VDCE1GR2_CLUT_TBL_73 VDCE1.GR2_CLUT_TBL_73
#define VDCE1GR2_CLUT_TBL_74 VDCE1.GR2_CLUT_TBL_74
#define VDCE1GR2_CLUT_TBL_75 VDCE1.GR2_CLUT_TBL_75
#define VDCE1GR2_CLUT_TBL_76 VDCE1.GR2_CLUT_TBL_76
#define VDCE1GR2_CLUT_TBL_77 VDCE1.GR2_CLUT_TBL_77
#define VDCE1GR2_CLUT_TBL_78 VDCE1.GR2_CLUT_TBL_78
#define VDCE1GR2_CLUT_TBL_79 VDCE1.GR2_CLUT_TBL_79
#define VDCE1GR2_CLUT_TBL_80 VDCE1.GR2_CLUT_TBL_80
#define VDCE1GR2_CLUT_TBL_81 VDCE1.GR2_CLUT_TBL_81
#define VDCE1GR2_CLUT_TBL_82 VDCE1.GR2_CLUT_TBL_82
#define VDCE1GR2_CLUT_TBL_83 VDCE1.GR2_CLUT_TBL_83
#define VDCE1GR2_CLUT_TBL_84 VDCE1.GR2_CLUT_TBL_84
#define VDCE1GR2_CLUT_TBL_85 VDCE1.GR2_CLUT_TBL_85
#define VDCE1GR2_CLUT_TBL_86 VDCE1.GR2_CLUT_TBL_86
#define VDCE1GR2_CLUT_TBL_87 VDCE1.GR2_CLUT_TBL_87
#define VDCE1GR2_CLUT_TBL_88 VDCE1.GR2_CLUT_TBL_88
#define VDCE1GR2_CLUT_TBL_89 VDCE1.GR2_CLUT_TBL_89
#define VDCE1GR2_CLUT_TBL_90 VDCE1.GR2_CLUT_TBL_90
#define VDCE1GR2_CLUT_TBL_91 VDCE1.GR2_CLUT_TBL_91
#define VDCE1GR2_CLUT_TBL_92 VDCE1.GR2_CLUT_TBL_92
#define VDCE1GR2_CLUT_TBL_93 VDCE1.GR2_CLUT_TBL_93
#define VDCE1GR2_CLUT_TBL_94 VDCE1.GR2_CLUT_TBL_94
#define VDCE1GR2_CLUT_TBL_95 VDCE1.GR2_CLUT_TBL_95
#define VDCE1GR2_CLUT_TBL_96 VDCE1.GR2_CLUT_TBL_96
#define VDCE1GR2_CLUT_TBL_97 VDCE1.GR2_CLUT_TBL_97
#define VDCE1GR2_CLUT_TBL_98 VDCE1.GR2_CLUT_TBL_98
#define VDCE1GR2_CLUT_TBL_99 VDCE1.GR2_CLUT_TBL_99
#define VDCE1GR2_CLUT_TBL_100 VDCE1.GR2_CLUT_TBL_100
#define VDCE1GR2_CLUT_TBL_101 VDCE1.GR2_CLUT_TBL_101
#define VDCE1GR2_CLUT_TBL_102 VDCE1.GR2_CLUT_TBL_102
#define VDCE1GR2_CLUT_TBL_103 VDCE1.GR2_CLUT_TBL_103
#define VDCE1GR2_CLUT_TBL_104 VDCE1.GR2_CLUT_TBL_104
#define VDCE1GR2_CLUT_TBL_105 VDCE1.GR2_CLUT_TBL_105
#define VDCE1GR2_CLUT_TBL_106 VDCE1.GR2_CLUT_TBL_106
#define VDCE1GR2_CLUT_TBL_107 VDCE1.GR2_CLUT_TBL_107
#define VDCE1GR2_CLUT_TBL_108 VDCE1.GR2_CLUT_TBL_108
#define VDCE1GR2_CLUT_TBL_109 VDCE1.GR2_CLUT_TBL_109
#define VDCE1GR2_CLUT_TBL_110 VDCE1.GR2_CLUT_TBL_110
#define VDCE1GR2_CLUT_TBL_111 VDCE1.GR2_CLUT_TBL_111
#define VDCE1GR2_CLUT_TBL_112 VDCE1.GR2_CLUT_TBL_112
#define VDCE1GR2_CLUT_TBL_113 VDCE1.GR2_CLUT_TBL_113
#define VDCE1GR2_CLUT_TBL_114 VDCE1.GR2_CLUT_TBL_114
#define VDCE1GR2_CLUT_TBL_115 VDCE1.GR2_CLUT_TBL_115
#define VDCE1GR2_CLUT_TBL_116 VDCE1.GR2_CLUT_TBL_116
#define VDCE1GR2_CLUT_TBL_117 VDCE1.GR2_CLUT_TBL_117
#define VDCE1GR2_CLUT_TBL_118 VDCE1.GR2_CLUT_TBL_118
#define VDCE1GR2_CLUT_TBL_119 VDCE1.GR2_CLUT_TBL_119
#define VDCE1GR2_CLUT_TBL_120 VDCE1.GR2_CLUT_TBL_120
#define VDCE1GR2_CLUT_TBL_121 VDCE1.GR2_CLUT_TBL_121
#define VDCE1GR2_CLUT_TBL_122 VDCE1.GR2_CLUT_TBL_122
#define VDCE1GR2_CLUT_TBL_123 VDCE1.GR2_CLUT_TBL_123
#define VDCE1GR2_CLUT_TBL_124 VDCE1.GR2_CLUT_TBL_124
#define VDCE1GR2_CLUT_TBL_125 VDCE1.GR2_CLUT_TBL_125
#define VDCE1GR2_CLUT_TBL_126 VDCE1.GR2_CLUT_TBL_126
#define VDCE1GR2_CLUT_TBL_127 VDCE1.GR2_CLUT_TBL_127
#define VDCE1GR2_CLUT_TBL_128 VDCE1.GR2_CLUT_TBL_128
#define VDCE1GR2_CLUT_TBL_129 VDCE1.GR2_CLUT_TBL_129
#define VDCE1GR2_CLUT_TBL_130 VDCE1.GR2_CLUT_TBL_130
#define VDCE1GR2_CLUT_TBL_131 VDCE1.GR2_CLUT_TBL_131
#define VDCE1GR2_CLUT_TBL_132 VDCE1.GR2_CLUT_TBL_132
#define VDCE1GR2_CLUT_TBL_133 VDCE1.GR2_CLUT_TBL_133
#define VDCE1GR2_CLUT_TBL_134 VDCE1.GR2_CLUT_TBL_134
#define VDCE1GR2_CLUT_TBL_135 VDCE1.GR2_CLUT_TBL_135
#define VDCE1GR2_CLUT_TBL_136 VDCE1.GR2_CLUT_TBL_136
#define VDCE1GR2_CLUT_TBL_137 VDCE1.GR2_CLUT_TBL_137
#define VDCE1GR2_CLUT_TBL_138 VDCE1.GR2_CLUT_TBL_138
#define VDCE1GR2_CLUT_TBL_139 VDCE1.GR2_CLUT_TBL_139
#define VDCE1GR2_CLUT_TBL_140 VDCE1.GR2_CLUT_TBL_140
#define VDCE1GR2_CLUT_TBL_141 VDCE1.GR2_CLUT_TBL_141
#define VDCE1GR2_CLUT_TBL_142 VDCE1.GR2_CLUT_TBL_142
#define VDCE1GR2_CLUT_TBL_143 VDCE1.GR2_CLUT_TBL_143
#define VDCE1GR2_CLUT_TBL_144 VDCE1.GR2_CLUT_TBL_144
#define VDCE1GR2_CLUT_TBL_145 VDCE1.GR2_CLUT_TBL_145
#define VDCE1GR2_CLUT_TBL_146 VDCE1.GR2_CLUT_TBL_146
#define VDCE1GR2_CLUT_TBL_147 VDCE1.GR2_CLUT_TBL_147
#define VDCE1GR2_CLUT_TBL_148 VDCE1.GR2_CLUT_TBL_148
#define VDCE1GR2_CLUT_TBL_149 VDCE1.GR2_CLUT_TBL_149
#define VDCE1GR2_CLUT_TBL_150 VDCE1.GR2_CLUT_TBL_150
#define VDCE1GR2_CLUT_TBL_151 VDCE1.GR2_CLUT_TBL_151
#define VDCE1GR2_CLUT_TBL_152 VDCE1.GR2_CLUT_TBL_152
#define VDCE1GR2_CLUT_TBL_153 VDCE1.GR2_CLUT_TBL_153
#define VDCE1GR2_CLUT_TBL_154 VDCE1.GR2_CLUT_TBL_154
#define VDCE1GR2_CLUT_TBL_155 VDCE1.GR2_CLUT_TBL_155
#define VDCE1GR2_CLUT_TBL_156 VDCE1.GR2_CLUT_TBL_156
#define VDCE1GR2_CLUT_TBL_157 VDCE1.GR2_CLUT_TBL_157
#define VDCE1GR2_CLUT_TBL_158 VDCE1.GR2_CLUT_TBL_158
#define VDCE1GR2_CLUT_TBL_159 VDCE1.GR2_CLUT_TBL_159
#define VDCE1GR2_CLUT_TBL_160 VDCE1.GR2_CLUT_TBL_160
#define VDCE1GR2_CLUT_TBL_161 VDCE1.GR2_CLUT_TBL_161
#define VDCE1GR2_CLUT_TBL_162 VDCE1.GR2_CLUT_TBL_162
#define VDCE1GR2_CLUT_TBL_163 VDCE1.GR2_CLUT_TBL_163
#define VDCE1GR2_CLUT_TBL_164 VDCE1.GR2_CLUT_TBL_164
#define VDCE1GR2_CLUT_TBL_165 VDCE1.GR2_CLUT_TBL_165
#define VDCE1GR2_CLUT_TBL_166 VDCE1.GR2_CLUT_TBL_166
#define VDCE1GR2_CLUT_TBL_167 VDCE1.GR2_CLUT_TBL_167
#define VDCE1GR2_CLUT_TBL_168 VDCE1.GR2_CLUT_TBL_168
#define VDCE1GR2_CLUT_TBL_169 VDCE1.GR2_CLUT_TBL_169
#define VDCE1GR2_CLUT_TBL_170 VDCE1.GR2_CLUT_TBL_170
#define VDCE1GR2_CLUT_TBL_171 VDCE1.GR2_CLUT_TBL_171
#define VDCE1GR2_CLUT_TBL_172 VDCE1.GR2_CLUT_TBL_172
#define VDCE1GR2_CLUT_TBL_173 VDCE1.GR2_CLUT_TBL_173
#define VDCE1GR2_CLUT_TBL_174 VDCE1.GR2_CLUT_TBL_174
#define VDCE1GR2_CLUT_TBL_175 VDCE1.GR2_CLUT_TBL_175
#define VDCE1GR2_CLUT_TBL_176 VDCE1.GR2_CLUT_TBL_176
#define VDCE1GR2_CLUT_TBL_177 VDCE1.GR2_CLUT_TBL_177
#define VDCE1GR2_CLUT_TBL_178 VDCE1.GR2_CLUT_TBL_178
#define VDCE1GR2_CLUT_TBL_179 VDCE1.GR2_CLUT_TBL_179
#define VDCE1GR2_CLUT_TBL_180 VDCE1.GR2_CLUT_TBL_180
#define VDCE1GR2_CLUT_TBL_181 VDCE1.GR2_CLUT_TBL_181
#define VDCE1GR2_CLUT_TBL_182 VDCE1.GR2_CLUT_TBL_182
#define VDCE1GR2_CLUT_TBL_183 VDCE1.GR2_CLUT_TBL_183
#define VDCE1GR2_CLUT_TBL_184 VDCE1.GR2_CLUT_TBL_184
#define VDCE1GR2_CLUT_TBL_185 VDCE1.GR2_CLUT_TBL_185
#define VDCE1GR2_CLUT_TBL_186 VDCE1.GR2_CLUT_TBL_186
#define VDCE1GR2_CLUT_TBL_187 VDCE1.GR2_CLUT_TBL_187
#define VDCE1GR2_CLUT_TBL_188 VDCE1.GR2_CLUT_TBL_188
#define VDCE1GR2_CLUT_TBL_189 VDCE1.GR2_CLUT_TBL_189
#define VDCE1GR2_CLUT_TBL_190 VDCE1.GR2_CLUT_TBL_190
#define VDCE1GR2_CLUT_TBL_191 VDCE1.GR2_CLUT_TBL_191
#define VDCE1GR2_CLUT_TBL_192 VDCE1.GR2_CLUT_TBL_192
#define VDCE1GR2_CLUT_TBL_193 VDCE1.GR2_CLUT_TBL_193
#define VDCE1GR2_CLUT_TBL_194 VDCE1.GR2_CLUT_TBL_194
#define VDCE1GR2_CLUT_TBL_195 VDCE1.GR2_CLUT_TBL_195
#define VDCE1GR2_CLUT_TBL_196 VDCE1.GR2_CLUT_TBL_196
#define VDCE1GR2_CLUT_TBL_197 VDCE1.GR2_CLUT_TBL_197
#define VDCE1GR2_CLUT_TBL_198 VDCE1.GR2_CLUT_TBL_198
#define VDCE1GR2_CLUT_TBL_199 VDCE1.GR2_CLUT_TBL_199
#define VDCE1GR2_CLUT_TBL_200 VDCE1.GR2_CLUT_TBL_200
#define VDCE1GR2_CLUT_TBL_201 VDCE1.GR2_CLUT_TBL_201
#define VDCE1GR2_CLUT_TBL_202 VDCE1.GR2_CLUT_TBL_202
#define VDCE1GR2_CLUT_TBL_203 VDCE1.GR2_CLUT_TBL_203
#define VDCE1GR2_CLUT_TBL_204 VDCE1.GR2_CLUT_TBL_204
#define VDCE1GR2_CLUT_TBL_205 VDCE1.GR2_CLUT_TBL_205
#define VDCE1GR2_CLUT_TBL_206 VDCE1.GR2_CLUT_TBL_206
#define VDCE1GR2_CLUT_TBL_207 VDCE1.GR2_CLUT_TBL_207
#define VDCE1GR2_CLUT_TBL_208 VDCE1.GR2_CLUT_TBL_208
#define VDCE1GR2_CLUT_TBL_209 VDCE1.GR2_CLUT_TBL_209
#define VDCE1GR2_CLUT_TBL_210 VDCE1.GR2_CLUT_TBL_210
#define VDCE1GR2_CLUT_TBL_211 VDCE1.GR2_CLUT_TBL_211
#define VDCE1GR2_CLUT_TBL_212 VDCE1.GR2_CLUT_TBL_212
#define VDCE1GR2_CLUT_TBL_213 VDCE1.GR2_CLUT_TBL_213
#define VDCE1GR2_CLUT_TBL_214 VDCE1.GR2_CLUT_TBL_214
#define VDCE1GR2_CLUT_TBL_215 VDCE1.GR2_CLUT_TBL_215
#define VDCE1GR2_CLUT_TBL_216 VDCE1.GR2_CLUT_TBL_216
#define VDCE1GR2_CLUT_TBL_217 VDCE1.GR2_CLUT_TBL_217
#define VDCE1GR2_CLUT_TBL_218 VDCE1.GR2_CLUT_TBL_218
#define VDCE1GR2_CLUT_TBL_219 VDCE1.GR2_CLUT_TBL_219
#define VDCE1GR2_CLUT_TBL_220 VDCE1.GR2_CLUT_TBL_220
#define VDCE1GR2_CLUT_TBL_221 VDCE1.GR2_CLUT_TBL_221
#define VDCE1GR2_CLUT_TBL_222 VDCE1.GR2_CLUT_TBL_222
#define VDCE1GR2_CLUT_TBL_223 VDCE1.GR2_CLUT_TBL_223
#define VDCE1GR2_CLUT_TBL_224 VDCE1.GR2_CLUT_TBL_224
#define VDCE1GR2_CLUT_TBL_225 VDCE1.GR2_CLUT_TBL_225
#define VDCE1GR2_CLUT_TBL_226 VDCE1.GR2_CLUT_TBL_226
#define VDCE1GR2_CLUT_TBL_227 VDCE1.GR2_CLUT_TBL_227
#define VDCE1GR2_CLUT_TBL_228 VDCE1.GR2_CLUT_TBL_228
#define VDCE1GR2_CLUT_TBL_229 VDCE1.GR2_CLUT_TBL_229
#define VDCE1GR2_CLUT_TBL_230 VDCE1.GR2_CLUT_TBL_230
#define VDCE1GR2_CLUT_TBL_231 VDCE1.GR2_CLUT_TBL_231
#define VDCE1GR2_CLUT_TBL_232 VDCE1.GR2_CLUT_TBL_232
#define VDCE1GR2_CLUT_TBL_233 VDCE1.GR2_CLUT_TBL_233
#define VDCE1GR2_CLUT_TBL_234 VDCE1.GR2_CLUT_TBL_234
#define VDCE1GR2_CLUT_TBL_235 VDCE1.GR2_CLUT_TBL_235
#define VDCE1GR2_CLUT_TBL_236 VDCE1.GR2_CLUT_TBL_236
#define VDCE1GR2_CLUT_TBL_237 VDCE1.GR2_CLUT_TBL_237
#define VDCE1GR2_CLUT_TBL_238 VDCE1.GR2_CLUT_TBL_238
#define VDCE1GR2_CLUT_TBL_239 VDCE1.GR2_CLUT_TBL_239
#define VDCE1GR2_CLUT_TBL_240 VDCE1.GR2_CLUT_TBL_240
#define VDCE1GR2_CLUT_TBL_241 VDCE1.GR2_CLUT_TBL_241
#define VDCE1GR2_CLUT_TBL_242 VDCE1.GR2_CLUT_TBL_242
#define VDCE1GR2_CLUT_TBL_243 VDCE1.GR2_CLUT_TBL_243
#define VDCE1GR2_CLUT_TBL_244 VDCE1.GR2_CLUT_TBL_244
#define VDCE1GR2_CLUT_TBL_245 VDCE1.GR2_CLUT_TBL_245
#define VDCE1GR2_CLUT_TBL_246 VDCE1.GR2_CLUT_TBL_246
#define VDCE1GR2_CLUT_TBL_247 VDCE1.GR2_CLUT_TBL_247
#define VDCE1GR2_CLUT_TBL_248 VDCE1.GR2_CLUT_TBL_248
#define VDCE1GR2_CLUT_TBL_249 VDCE1.GR2_CLUT_TBL_249
#define VDCE1GR2_CLUT_TBL_250 VDCE1.GR2_CLUT_TBL_250
#define VDCE1GR2_CLUT_TBL_251 VDCE1.GR2_CLUT_TBL_251
#define VDCE1GR2_CLUT_TBL_252 VDCE1.GR2_CLUT_TBL_252
#define VDCE1GR2_CLUT_TBL_253 VDCE1.GR2_CLUT_TBL_253
#define VDCE1GR2_CLUT_TBL_254 VDCE1.GR2_CLUT_TBL_254
#define VDCE1GR2_CLUT_TBL_255 VDCE1.GR2_CLUT_TBL_255
#define VDCE1GR3_CLUT_TBL VDCE1.GR3_CLUT_TBL
#define VDCE1GR3_CLUT_TBL_1 VDCE1.GR3_CLUT_TBL_1
#define VDCE1GR3_CLUT_TBL_2 VDCE1.GR3_CLUT_TBL_2
#define VDCE1GR3_CLUT_TBL_3 VDCE1.GR3_CLUT_TBL_3
#define VDCE1GR3_CLUT_TBL_4 VDCE1.GR3_CLUT_TBL_4
#define VDCE1GR3_CLUT_TBL_5 VDCE1.GR3_CLUT_TBL_5
#define VDCE1GR3_CLUT_TBL_6 VDCE1.GR3_CLUT_TBL_6
#define VDCE1GR3_CLUT_TBL_7 VDCE1.GR3_CLUT_TBL_7
#define VDCE1GR3_CLUT_TBL_8 VDCE1.GR3_CLUT_TBL_8
#define VDCE1GR3_CLUT_TBL_9 VDCE1.GR3_CLUT_TBL_9
#define VDCE1GR3_CLUT_TBL_10 VDCE1.GR3_CLUT_TBL_10
#define VDCE1GR3_CLUT_TBL_11 VDCE1.GR3_CLUT_TBL_11
#define VDCE1GR3_CLUT_TBL_12 VDCE1.GR3_CLUT_TBL_12
#define VDCE1GR3_CLUT_TBL_13 VDCE1.GR3_CLUT_TBL_13
#define VDCE1GR3_CLUT_TBL_14 VDCE1.GR3_CLUT_TBL_14
#define VDCE1GR3_CLUT_TBL_15 VDCE1.GR3_CLUT_TBL_15
#define VDCE1GR3_CLUT_TBL_16 VDCE1.GR3_CLUT_TBL_16
#define VDCE1GR3_CLUT_TBL_17 VDCE1.GR3_CLUT_TBL_17
#define VDCE1GR3_CLUT_TBL_18 VDCE1.GR3_CLUT_TBL_18
#define VDCE1GR3_CLUT_TBL_19 VDCE1.GR3_CLUT_TBL_19
#define VDCE1GR3_CLUT_TBL_20 VDCE1.GR3_CLUT_TBL_20
#define VDCE1GR3_CLUT_TBL_21 VDCE1.GR3_CLUT_TBL_21
#define VDCE1GR3_CLUT_TBL_22 VDCE1.GR3_CLUT_TBL_22
#define VDCE1GR3_CLUT_TBL_23 VDCE1.GR3_CLUT_TBL_23
#define VDCE1GR3_CLUT_TBL_24 VDCE1.GR3_CLUT_TBL_24
#define VDCE1GR3_CLUT_TBL_25 VDCE1.GR3_CLUT_TBL_25
#define VDCE1GR3_CLUT_TBL_26 VDCE1.GR3_CLUT_TBL_26
#define VDCE1GR3_CLUT_TBL_27 VDCE1.GR3_CLUT_TBL_27
#define VDCE1GR3_CLUT_TBL_28 VDCE1.GR3_CLUT_TBL_28
#define VDCE1GR3_CLUT_TBL_29 VDCE1.GR3_CLUT_TBL_29
#define VDCE1GR3_CLUT_TBL_30 VDCE1.GR3_CLUT_TBL_30
#define VDCE1GR3_CLUT_TBL_31 VDCE1.GR3_CLUT_TBL_31
#define VDCE1GR3_CLUT_TBL_32 VDCE1.GR3_CLUT_TBL_32
#define VDCE1GR3_CLUT_TBL_33 VDCE1.GR3_CLUT_TBL_33
#define VDCE1GR3_CLUT_TBL_34 VDCE1.GR3_CLUT_TBL_34
#define VDCE1GR3_CLUT_TBL_35 VDCE1.GR3_CLUT_TBL_35
#define VDCE1GR3_CLUT_TBL_36 VDCE1.GR3_CLUT_TBL_36
#define VDCE1GR3_CLUT_TBL_37 VDCE1.GR3_CLUT_TBL_37
#define VDCE1GR3_CLUT_TBL_38 VDCE1.GR3_CLUT_TBL_38
#define VDCE1GR3_CLUT_TBL_39 VDCE1.GR3_CLUT_TBL_39
#define VDCE1GR3_CLUT_TBL_40 VDCE1.GR3_CLUT_TBL_40
#define VDCE1GR3_CLUT_TBL_41 VDCE1.GR3_CLUT_TBL_41
#define VDCE1GR3_CLUT_TBL_42 VDCE1.GR3_CLUT_TBL_42
#define VDCE1GR3_CLUT_TBL_43 VDCE1.GR3_CLUT_TBL_43
#define VDCE1GR3_CLUT_TBL_44 VDCE1.GR3_CLUT_TBL_44
#define VDCE1GR3_CLUT_TBL_45 VDCE1.GR3_CLUT_TBL_45
#define VDCE1GR3_CLUT_TBL_46 VDCE1.GR3_CLUT_TBL_46
#define VDCE1GR3_CLUT_TBL_47 VDCE1.GR3_CLUT_TBL_47
#define VDCE1GR3_CLUT_TBL_48 VDCE1.GR3_CLUT_TBL_48
#define VDCE1GR3_CLUT_TBL_49 VDCE1.GR3_CLUT_TBL_49
#define VDCE1GR3_CLUT_TBL_50 VDCE1.GR3_CLUT_TBL_50
#define VDCE1GR3_CLUT_TBL_51 VDCE1.GR3_CLUT_TBL_51
#define VDCE1GR3_CLUT_TBL_52 VDCE1.GR3_CLUT_TBL_52
#define VDCE1GR3_CLUT_TBL_53 VDCE1.GR3_CLUT_TBL_53
#define VDCE1GR3_CLUT_TBL_54 VDCE1.GR3_CLUT_TBL_54
#define VDCE1GR3_CLUT_TBL_55 VDCE1.GR3_CLUT_TBL_55
#define VDCE1GR3_CLUT_TBL_56 VDCE1.GR3_CLUT_TBL_56
#define VDCE1GR3_CLUT_TBL_57 VDCE1.GR3_CLUT_TBL_57
#define VDCE1GR3_CLUT_TBL_58 VDCE1.GR3_CLUT_TBL_58
#define VDCE1GR3_CLUT_TBL_59 VDCE1.GR3_CLUT_TBL_59
#define VDCE1GR3_CLUT_TBL_60 VDCE1.GR3_CLUT_TBL_60
#define VDCE1GR3_CLUT_TBL_61 VDCE1.GR3_CLUT_TBL_61
#define VDCE1GR3_CLUT_TBL_62 VDCE1.GR3_CLUT_TBL_62
#define VDCE1GR3_CLUT_TBL_63 VDCE1.GR3_CLUT_TBL_63
#define VDCE1GR3_CLUT_TBL_64 VDCE1.GR3_CLUT_TBL_64
#define VDCE1GR3_CLUT_TBL_65 VDCE1.GR3_CLUT_TBL_65
#define VDCE1GR3_CLUT_TBL_66 VDCE1.GR3_CLUT_TBL_66
#define VDCE1GR3_CLUT_TBL_67 VDCE1.GR3_CLUT_TBL_67
#define VDCE1GR3_CLUT_TBL_68 VDCE1.GR3_CLUT_TBL_68
#define VDCE1GR3_CLUT_TBL_69 VDCE1.GR3_CLUT_TBL_69
#define VDCE1GR3_CLUT_TBL_70 VDCE1.GR3_CLUT_TBL_70
#define VDCE1GR3_CLUT_TBL_71 VDCE1.GR3_CLUT_TBL_71
#define VDCE1GR3_CLUT_TBL_72 VDCE1.GR3_CLUT_TBL_72
#define VDCE1GR3_CLUT_TBL_73 VDCE1.GR3_CLUT_TBL_73
#define VDCE1GR3_CLUT_TBL_74 VDCE1.GR3_CLUT_TBL_74
#define VDCE1GR3_CLUT_TBL_75 VDCE1.GR3_CLUT_TBL_75
#define VDCE1GR3_CLUT_TBL_76 VDCE1.GR3_CLUT_TBL_76
#define VDCE1GR3_CLUT_TBL_77 VDCE1.GR3_CLUT_TBL_77
#define VDCE1GR3_CLUT_TBL_78 VDCE1.GR3_CLUT_TBL_78
#define VDCE1GR3_CLUT_TBL_79 VDCE1.GR3_CLUT_TBL_79
#define VDCE1GR3_CLUT_TBL_80 VDCE1.GR3_CLUT_TBL_80
#define VDCE1GR3_CLUT_TBL_81 VDCE1.GR3_CLUT_TBL_81
#define VDCE1GR3_CLUT_TBL_82 VDCE1.GR3_CLUT_TBL_82
#define VDCE1GR3_CLUT_TBL_83 VDCE1.GR3_CLUT_TBL_83
#define VDCE1GR3_CLUT_TBL_84 VDCE1.GR3_CLUT_TBL_84
#define VDCE1GR3_CLUT_TBL_85 VDCE1.GR3_CLUT_TBL_85
#define VDCE1GR3_CLUT_TBL_86 VDCE1.GR3_CLUT_TBL_86
#define VDCE1GR3_CLUT_TBL_87 VDCE1.GR3_CLUT_TBL_87
#define VDCE1GR3_CLUT_TBL_88 VDCE1.GR3_CLUT_TBL_88
#define VDCE1GR3_CLUT_TBL_89 VDCE1.GR3_CLUT_TBL_89
#define VDCE1GR3_CLUT_TBL_90 VDCE1.GR3_CLUT_TBL_90
#define VDCE1GR3_CLUT_TBL_91 VDCE1.GR3_CLUT_TBL_91
#define VDCE1GR3_CLUT_TBL_92 VDCE1.GR3_CLUT_TBL_92
#define VDCE1GR3_CLUT_TBL_93 VDCE1.GR3_CLUT_TBL_93
#define VDCE1GR3_CLUT_TBL_94 VDCE1.GR3_CLUT_TBL_94
#define VDCE1GR3_CLUT_TBL_95 VDCE1.GR3_CLUT_TBL_95
#define VDCE1GR3_CLUT_TBL_96 VDCE1.GR3_CLUT_TBL_96
#define VDCE1GR3_CLUT_TBL_97 VDCE1.GR3_CLUT_TBL_97
#define VDCE1GR3_CLUT_TBL_98 VDCE1.GR3_CLUT_TBL_98
#define VDCE1GR3_CLUT_TBL_99 VDCE1.GR3_CLUT_TBL_99
#define VDCE1GR3_CLUT_TBL_100 VDCE1.GR3_CLUT_TBL_100
#define VDCE1GR3_CLUT_TBL_101 VDCE1.GR3_CLUT_TBL_101
#define VDCE1GR3_CLUT_TBL_102 VDCE1.GR3_CLUT_TBL_102
#define VDCE1GR3_CLUT_TBL_103 VDCE1.GR3_CLUT_TBL_103
#define VDCE1GR3_CLUT_TBL_104 VDCE1.GR3_CLUT_TBL_104
#define VDCE1GR3_CLUT_TBL_105 VDCE1.GR3_CLUT_TBL_105
#define VDCE1GR3_CLUT_TBL_106 VDCE1.GR3_CLUT_TBL_106
#define VDCE1GR3_CLUT_TBL_107 VDCE1.GR3_CLUT_TBL_107
#define VDCE1GR3_CLUT_TBL_108 VDCE1.GR3_CLUT_TBL_108
#define VDCE1GR3_CLUT_TBL_109 VDCE1.GR3_CLUT_TBL_109
#define VDCE1GR3_CLUT_TBL_110 VDCE1.GR3_CLUT_TBL_110
#define VDCE1GR3_CLUT_TBL_111 VDCE1.GR3_CLUT_TBL_111
#define VDCE1GR3_CLUT_TBL_112 VDCE1.GR3_CLUT_TBL_112
#define VDCE1GR3_CLUT_TBL_113 VDCE1.GR3_CLUT_TBL_113
#define VDCE1GR3_CLUT_TBL_114 VDCE1.GR3_CLUT_TBL_114
#define VDCE1GR3_CLUT_TBL_115 VDCE1.GR3_CLUT_TBL_115
#define VDCE1GR3_CLUT_TBL_116 VDCE1.GR3_CLUT_TBL_116
#define VDCE1GR3_CLUT_TBL_117 VDCE1.GR3_CLUT_TBL_117
#define VDCE1GR3_CLUT_TBL_118 VDCE1.GR3_CLUT_TBL_118
#define VDCE1GR3_CLUT_TBL_119 VDCE1.GR3_CLUT_TBL_119
#define VDCE1GR3_CLUT_TBL_120 VDCE1.GR3_CLUT_TBL_120
#define VDCE1GR3_CLUT_TBL_121 VDCE1.GR3_CLUT_TBL_121
#define VDCE1GR3_CLUT_TBL_122 VDCE1.GR3_CLUT_TBL_122
#define VDCE1GR3_CLUT_TBL_123 VDCE1.GR3_CLUT_TBL_123
#define VDCE1GR3_CLUT_TBL_124 VDCE1.GR3_CLUT_TBL_124
#define VDCE1GR3_CLUT_TBL_125 VDCE1.GR3_CLUT_TBL_125
#define VDCE1GR3_CLUT_TBL_126 VDCE1.GR3_CLUT_TBL_126
#define VDCE1GR3_CLUT_TBL_127 VDCE1.GR3_CLUT_TBL_127
#define VDCE1GR3_CLUT_TBL_128 VDCE1.GR3_CLUT_TBL_128
#define VDCE1GR3_CLUT_TBL_129 VDCE1.GR3_CLUT_TBL_129
#define VDCE1GR3_CLUT_TBL_130 VDCE1.GR3_CLUT_TBL_130
#define VDCE1GR3_CLUT_TBL_131 VDCE1.GR3_CLUT_TBL_131
#define VDCE1GR3_CLUT_TBL_132 VDCE1.GR3_CLUT_TBL_132
#define VDCE1GR3_CLUT_TBL_133 VDCE1.GR3_CLUT_TBL_133
#define VDCE1GR3_CLUT_TBL_134 VDCE1.GR3_CLUT_TBL_134
#define VDCE1GR3_CLUT_TBL_135 VDCE1.GR3_CLUT_TBL_135
#define VDCE1GR3_CLUT_TBL_136 VDCE1.GR3_CLUT_TBL_136
#define VDCE1GR3_CLUT_TBL_137 VDCE1.GR3_CLUT_TBL_137
#define VDCE1GR3_CLUT_TBL_138 VDCE1.GR3_CLUT_TBL_138
#define VDCE1GR3_CLUT_TBL_139 VDCE1.GR3_CLUT_TBL_139
#define VDCE1GR3_CLUT_TBL_140 VDCE1.GR3_CLUT_TBL_140
#define VDCE1GR3_CLUT_TBL_141 VDCE1.GR3_CLUT_TBL_141
#define VDCE1GR3_CLUT_TBL_142 VDCE1.GR3_CLUT_TBL_142
#define VDCE1GR3_CLUT_TBL_143 VDCE1.GR3_CLUT_TBL_143
#define VDCE1GR3_CLUT_TBL_144 VDCE1.GR3_CLUT_TBL_144
#define VDCE1GR3_CLUT_TBL_145 VDCE1.GR3_CLUT_TBL_145
#define VDCE1GR3_CLUT_TBL_146 VDCE1.GR3_CLUT_TBL_146
#define VDCE1GR3_CLUT_TBL_147 VDCE1.GR3_CLUT_TBL_147
#define VDCE1GR3_CLUT_TBL_148 VDCE1.GR3_CLUT_TBL_148
#define VDCE1GR3_CLUT_TBL_149 VDCE1.GR3_CLUT_TBL_149
#define VDCE1GR3_CLUT_TBL_150 VDCE1.GR3_CLUT_TBL_150
#define VDCE1GR3_CLUT_TBL_151 VDCE1.GR3_CLUT_TBL_151
#define VDCE1GR3_CLUT_TBL_152 VDCE1.GR3_CLUT_TBL_152
#define VDCE1GR3_CLUT_TBL_153 VDCE1.GR3_CLUT_TBL_153
#define VDCE1GR3_CLUT_TBL_154 VDCE1.GR3_CLUT_TBL_154
#define VDCE1GR3_CLUT_TBL_155 VDCE1.GR3_CLUT_TBL_155
#define VDCE1GR3_CLUT_TBL_156 VDCE1.GR3_CLUT_TBL_156
#define VDCE1GR3_CLUT_TBL_157 VDCE1.GR3_CLUT_TBL_157
#define VDCE1GR3_CLUT_TBL_158 VDCE1.GR3_CLUT_TBL_158
#define VDCE1GR3_CLUT_TBL_159 VDCE1.GR3_CLUT_TBL_159
#define VDCE1GR3_CLUT_TBL_160 VDCE1.GR3_CLUT_TBL_160
#define VDCE1GR3_CLUT_TBL_161 VDCE1.GR3_CLUT_TBL_161
#define VDCE1GR3_CLUT_TBL_162 VDCE1.GR3_CLUT_TBL_162
#define VDCE1GR3_CLUT_TBL_163 VDCE1.GR3_CLUT_TBL_163
#define VDCE1GR3_CLUT_TBL_164 VDCE1.GR3_CLUT_TBL_164
#define VDCE1GR3_CLUT_TBL_165 VDCE1.GR3_CLUT_TBL_165
#define VDCE1GR3_CLUT_TBL_166 VDCE1.GR3_CLUT_TBL_166
#define VDCE1GR3_CLUT_TBL_167 VDCE1.GR3_CLUT_TBL_167
#define VDCE1GR3_CLUT_TBL_168 VDCE1.GR3_CLUT_TBL_168
#define VDCE1GR3_CLUT_TBL_169 VDCE1.GR3_CLUT_TBL_169
#define VDCE1GR3_CLUT_TBL_170 VDCE1.GR3_CLUT_TBL_170
#define VDCE1GR3_CLUT_TBL_171 VDCE1.GR3_CLUT_TBL_171
#define VDCE1GR3_CLUT_TBL_172 VDCE1.GR3_CLUT_TBL_172
#define VDCE1GR3_CLUT_TBL_173 VDCE1.GR3_CLUT_TBL_173
#define VDCE1GR3_CLUT_TBL_174 VDCE1.GR3_CLUT_TBL_174
#define VDCE1GR3_CLUT_TBL_175 VDCE1.GR3_CLUT_TBL_175
#define VDCE1GR3_CLUT_TBL_176 VDCE1.GR3_CLUT_TBL_176
#define VDCE1GR3_CLUT_TBL_177 VDCE1.GR3_CLUT_TBL_177
#define VDCE1GR3_CLUT_TBL_178 VDCE1.GR3_CLUT_TBL_178
#define VDCE1GR3_CLUT_TBL_179 VDCE1.GR3_CLUT_TBL_179
#define VDCE1GR3_CLUT_TBL_180 VDCE1.GR3_CLUT_TBL_180
#define VDCE1GR3_CLUT_TBL_181 VDCE1.GR3_CLUT_TBL_181
#define VDCE1GR3_CLUT_TBL_182 VDCE1.GR3_CLUT_TBL_182
#define VDCE1GR3_CLUT_TBL_183 VDCE1.GR3_CLUT_TBL_183
#define VDCE1GR3_CLUT_TBL_184 VDCE1.GR3_CLUT_TBL_184
#define VDCE1GR3_CLUT_TBL_185 VDCE1.GR3_CLUT_TBL_185
#define VDCE1GR3_CLUT_TBL_186 VDCE1.GR3_CLUT_TBL_186
#define VDCE1GR3_CLUT_TBL_187 VDCE1.GR3_CLUT_TBL_187
#define VDCE1GR3_CLUT_TBL_188 VDCE1.GR3_CLUT_TBL_188
#define VDCE1GR3_CLUT_TBL_189 VDCE1.GR3_CLUT_TBL_189
#define VDCE1GR3_CLUT_TBL_190 VDCE1.GR3_CLUT_TBL_190
#define VDCE1GR3_CLUT_TBL_191 VDCE1.GR3_CLUT_TBL_191
#define VDCE1GR3_CLUT_TBL_192 VDCE1.GR3_CLUT_TBL_192
#define VDCE1GR3_CLUT_TBL_193 VDCE1.GR3_CLUT_TBL_193
#define VDCE1GR3_CLUT_TBL_194 VDCE1.GR3_CLUT_TBL_194
#define VDCE1GR3_CLUT_TBL_195 VDCE1.GR3_CLUT_TBL_195
#define VDCE1GR3_CLUT_TBL_196 VDCE1.GR3_CLUT_TBL_196
#define VDCE1GR3_CLUT_TBL_197 VDCE1.GR3_CLUT_TBL_197
#define VDCE1GR3_CLUT_TBL_198 VDCE1.GR3_CLUT_TBL_198
#define VDCE1GR3_CLUT_TBL_199 VDCE1.GR3_CLUT_TBL_199
#define VDCE1GR3_CLUT_TBL_200 VDCE1.GR3_CLUT_TBL_200
#define VDCE1GR3_CLUT_TBL_201 VDCE1.GR3_CLUT_TBL_201
#define VDCE1GR3_CLUT_TBL_202 VDCE1.GR3_CLUT_TBL_202
#define VDCE1GR3_CLUT_TBL_203 VDCE1.GR3_CLUT_TBL_203
#define VDCE1GR3_CLUT_TBL_204 VDCE1.GR3_CLUT_TBL_204
#define VDCE1GR3_CLUT_TBL_205 VDCE1.GR3_CLUT_TBL_205
#define VDCE1GR3_CLUT_TBL_206 VDCE1.GR3_CLUT_TBL_206
#define VDCE1GR3_CLUT_TBL_207 VDCE1.GR3_CLUT_TBL_207
#define VDCE1GR3_CLUT_TBL_208 VDCE1.GR3_CLUT_TBL_208
#define VDCE1GR3_CLUT_TBL_209 VDCE1.GR3_CLUT_TBL_209
#define VDCE1GR3_CLUT_TBL_210 VDCE1.GR3_CLUT_TBL_210
#define VDCE1GR3_CLUT_TBL_211 VDCE1.GR3_CLUT_TBL_211
#define VDCE1GR3_CLUT_TBL_212 VDCE1.GR3_CLUT_TBL_212
#define VDCE1GR3_CLUT_TBL_213 VDCE1.GR3_CLUT_TBL_213
#define VDCE1GR3_CLUT_TBL_214 VDCE1.GR3_CLUT_TBL_214
#define VDCE1GR3_CLUT_TBL_215 VDCE1.GR3_CLUT_TBL_215
#define VDCE1GR3_CLUT_TBL_216 VDCE1.GR3_CLUT_TBL_216
#define VDCE1GR3_CLUT_TBL_217 VDCE1.GR3_CLUT_TBL_217
#define VDCE1GR3_CLUT_TBL_218 VDCE1.GR3_CLUT_TBL_218
#define VDCE1GR3_CLUT_TBL_219 VDCE1.GR3_CLUT_TBL_219
#define VDCE1GR3_CLUT_TBL_220 VDCE1.GR3_CLUT_TBL_220
#define VDCE1GR3_CLUT_TBL_221 VDCE1.GR3_CLUT_TBL_221
#define VDCE1GR3_CLUT_TBL_222 VDCE1.GR3_CLUT_TBL_222
#define VDCE1GR3_CLUT_TBL_223 VDCE1.GR3_CLUT_TBL_223
#define VDCE1GR3_CLUT_TBL_224 VDCE1.GR3_CLUT_TBL_224
#define VDCE1GR3_CLUT_TBL_225 VDCE1.GR3_CLUT_TBL_225
#define VDCE1GR3_CLUT_TBL_226 VDCE1.GR3_CLUT_TBL_226
#define VDCE1GR3_CLUT_TBL_227 VDCE1.GR3_CLUT_TBL_227
#define VDCE1GR3_CLUT_TBL_228 VDCE1.GR3_CLUT_TBL_228
#define VDCE1GR3_CLUT_TBL_229 VDCE1.GR3_CLUT_TBL_229
#define VDCE1GR3_CLUT_TBL_230 VDCE1.GR3_CLUT_TBL_230
#define VDCE1GR3_CLUT_TBL_231 VDCE1.GR3_CLUT_TBL_231
#define VDCE1GR3_CLUT_TBL_232 VDCE1.GR3_CLUT_TBL_232
#define VDCE1GR3_CLUT_TBL_233 VDCE1.GR3_CLUT_TBL_233
#define VDCE1GR3_CLUT_TBL_234 VDCE1.GR3_CLUT_TBL_234
#define VDCE1GR3_CLUT_TBL_235 VDCE1.GR3_CLUT_TBL_235
#define VDCE1GR3_CLUT_TBL_236 VDCE1.GR3_CLUT_TBL_236
#define VDCE1GR3_CLUT_TBL_237 VDCE1.GR3_CLUT_TBL_237
#define VDCE1GR3_CLUT_TBL_238 VDCE1.GR3_CLUT_TBL_238
#define VDCE1GR3_CLUT_TBL_239 VDCE1.GR3_CLUT_TBL_239
#define VDCE1GR3_CLUT_TBL_240 VDCE1.GR3_CLUT_TBL_240
#define VDCE1GR3_CLUT_TBL_241 VDCE1.GR3_CLUT_TBL_241
#define VDCE1GR3_CLUT_TBL_242 VDCE1.GR3_CLUT_TBL_242
#define VDCE1GR3_CLUT_TBL_243 VDCE1.GR3_CLUT_TBL_243
#define VDCE1GR3_CLUT_TBL_244 VDCE1.GR3_CLUT_TBL_244
#define VDCE1GR3_CLUT_TBL_245 VDCE1.GR3_CLUT_TBL_245
#define VDCE1GR3_CLUT_TBL_246 VDCE1.GR3_CLUT_TBL_246
#define VDCE1GR3_CLUT_TBL_247 VDCE1.GR3_CLUT_TBL_247
#define VDCE1GR3_CLUT_TBL_248 VDCE1.GR3_CLUT_TBL_248
#define VDCE1GR3_CLUT_TBL_249 VDCE1.GR3_CLUT_TBL_249
#define VDCE1GR3_CLUT_TBL_250 VDCE1.GR3_CLUT_TBL_250
#define VDCE1GR3_CLUT_TBL_251 VDCE1.GR3_CLUT_TBL_251
#define VDCE1GR3_CLUT_TBL_252 VDCE1.GR3_CLUT_TBL_252
#define VDCE1GR3_CLUT_TBL_253 VDCE1.GR3_CLUT_TBL_253
#define VDCE1GR3_CLUT_TBL_254 VDCE1.GR3_CLUT_TBL_254
#define VDCE1GR3_CLUT_TBL_255 VDCE1.GR3_CLUT_TBL_255
#define VDCE1INP_UPDATE VDCE1.INP_UPDATE.UINT32
#define VDCE1INP_IMG_UPDATE VDCE1.INP_UPDATE.BIT.INP_IMG_UPDATE
#define VDCE1INP_EXT_UPDATE VDCE1.INP_UPDATE.BIT.INP_EXT_UPDATE
#define VDCE1INP_SEL_CNT VDCE1.INP_SEL_CNT.UINT32
#define VDCE1INP_HS_EDGE VDCE1.INP_SEL_CNT.BIT.INP_HS_EDGE
#define VDCE1INP_VS_EDGE VDCE1.INP_SEL_CNT.BIT.INP_VS_EDGE
#define VDCE1INP_PXD_EDGE VDCE1.INP_SEL_CNT.BIT.INP_PXD_EDGE
#define VDCE1INP_FORMAT VDCE1.INP_SEL_CNT.BIT.INP_FORMAT
#define VDCE1INP_EXT_SYNC_CNT VDCE1.INP_EXT_SYNC_CNT.UINT32
#define VDCE1INP_H_POS VDCE1.INP_EXT_SYNC_CNT.BIT.INP_H_POS
#define VDCE1INP_F525_625 VDCE1.INP_EXT_SYNC_CNT.BIT.INP_F525_625
#define VDCE1INP_H_EDGE_SEL VDCE1.INP_EXT_SYNC_CNT.BIT.INP_H_EDGE_SEL
#define VDCE1INP_HS_INV VDCE1.INP_EXT_SYNC_CNT.BIT.INP_HS_INV
#define VDCE1INP_VS_INV VDCE1.INP_EXT_SYNC_CNT.BIT.INP_VS_INV
#define VDCE1INP_SWAP_ON VDCE1.INP_EXT_SYNC_CNT.BIT.INP_SWAP_ON
#define VDCE1INP_ENDIAN_ON VDCE1.INP_EXT_SYNC_CNT.BIT.INP_ENDIAN_ON
#define VDCE1INP_VSYNC_PH_ADJ VDCE1.INP_VSYNC_PH_ADJ.UINT32
#define VDCE1INP_FH25 VDCE1.INP_VSYNC_PH_ADJ.BIT.INP_FH25
#define VDCE1INP_FH50 VDCE1.INP_VSYNC_PH_ADJ.BIT.INP_FH50
#define VDCE1INP_DLY_ADJ VDCE1.INP_DLY_ADJ.UINT32
#define VDCE1INP_HS_DLY VDCE1.INP_DLY_ADJ.BIT.INP_HS_DLY
#define VDCE1INP_VS_DLY VDCE1.INP_DLY_ADJ.BIT.INP_VS_DLY
#define VDCE1INP_FLD_DLY VDCE1.INP_DLY_ADJ.BIT.INP_FLD_DLY
#define VDCE1INP_VS_DLY_L VDCE1.INP_DLY_ADJ.BIT.INP_VS_DLY_L
#define VDCE1IMGCNT_UPDATE VDCE1.IMGCNT_UPDATE.UINT32
#define VDCE1IMGCNT_VEN VDCE1.IMGCNT_UPDATE.BIT.IMGCNT_VEN
#define VDCE1IMGCNT_MTX_MODE VDCE1.IMGCNT_MTX_MODE.UINT32
#define VDCE1IMGCNT_MTX_MD VDCE1.IMGCNT_MTX_MODE.BIT.IMGCNT_MTX_MD
#define VDCE1IMGCNT_MTX_YG_ADJ0 VDCE1.IMGCNT_MTX_YG_ADJ0.UINT32
#define VDCE1IMGCNT_MTX_GG VDCE1.IMGCNT_MTX_YG_ADJ0.BIT.IMGCNT_MTX_GG
#define VDCE1IMGCNT_MTX_YG VDCE1.IMGCNT_MTX_YG_ADJ0.BIT.IMGCNT_MTX_YG
#define VDCE1IMGCNT_MTX_YG_ADJ1 VDCE1.IMGCNT_MTX_YG_ADJ1.UINT32
#define VDCE1IMGCNT_MTX_GR VDCE1.IMGCNT_MTX_YG_ADJ1.BIT.IMGCNT_MTX_GR
#define VDCE1IMGCNT_MTX_GB VDCE1.IMGCNT_MTX_YG_ADJ1.BIT.IMGCNT_MTX_GB
#define VDCE1IMGCNT_MTX_CBB_ADJ0 VDCE1.IMGCNT_MTX_CBB_ADJ0.UINT32
#define VDCE1IMGCNT_MTX_BG VDCE1.IMGCNT_MTX_CBB_ADJ0.BIT.IMGCNT_MTX_BG
#define VDCE1IMGCNT_MTX_B VDCE1.IMGCNT_MTX_CBB_ADJ0.BIT.IMGCNT_MTX_B
#define VDCE1IMGCNT_MTX_CBB_ADJ1 VDCE1.IMGCNT_MTX_CBB_ADJ1.UINT32
#define VDCE1IMGCNT_MTX_BR VDCE1.IMGCNT_MTX_CBB_ADJ1.BIT.IMGCNT_MTX_BR
#define VDCE1IMGCNT_MTX_BB VDCE1.IMGCNT_MTX_CBB_ADJ1.BIT.IMGCNT_MTX_BB
#define VDCE1IMGCNT_MTX_CRR_ADJ0 VDCE1.IMGCNT_MTX_CRR_ADJ0.UINT32
#define VDCE1IMGCNT_MTX_RG VDCE1.IMGCNT_MTX_CRR_ADJ0.BIT.IMGCNT_MTX_RG
#define VDCE1IMGCNT_MTX_R VDCE1.IMGCNT_MTX_CRR_ADJ0.BIT.IMGCNT_MTX_R
#define VDCE1IMGCNT_MTX_CRR_ADJ1 VDCE1.IMGCNT_MTX_CRR_ADJ1.UINT32
#define VDCE1IMGCNT_MTX_RR VDCE1.IMGCNT_MTX_CRR_ADJ1.BIT.IMGCNT_MTX_RR
#define VDCE1IMGCNT_MTX_RB VDCE1.IMGCNT_MTX_CRR_ADJ1.BIT.IMGCNT_MTX_RB
#define VDCE1IMGCNT_DRC_REG VDCE1.IMGCNT_DRC_REG.UINT32
#define VDCE1DRC_EN VDCE1.IMGCNT_DRC_REG.BIT.DRC_EN
#define VDCE1SC0_SCL0_UPDATE VDCE1.SC0_SCL0_UPDATE.UINT32
#define VDCE1SC0_SCL0_VEN_A VDCE1.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_A
#define VDCE1SC0_SCL0_VEN_B VDCE1.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_B
#define VDCE1SC0_SCL0_VEN_C VDCE1.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_C
#define VDCE1SC0_SCL0_VEN_D VDCE1.SC0_SCL0_UPDATE.BIT.SC0_SCL0_VEN_D
#define VDCE1SC0_SCL0_FRC1 VDCE1.SC0_SCL0_FRC1.UINT32
#define VDCE1SC0_RES_VMASK_ON VDCE1.SC0_SCL0_FRC1.BIT.SC0_RES_VMASK_ON
#define VDCE1SC0_RES_VMASK VDCE1.SC0_SCL0_FRC1.BIT.SC0_RES_VMASK
#define VDCE1SC0_SCL0_FRC2 VDCE1.SC0_SCL0_FRC2.UINT32
#define VDCE1SC0_RES_VLACK_ON VDCE1.SC0_SCL0_FRC2.BIT.SC0_RES_VLACK_ON
#define VDCE1SC0_RES_VLACK VDCE1.SC0_SCL0_FRC2.BIT.SC0_RES_VLACK
#define VDCE1SC0_SCL0_FRC3 VDCE1.SC0_SCL0_FRC3.UINT32
#define VDCE1SC0_RES_VS_SEL VDCE1.SC0_SCL0_FRC3.BIT.SC0_RES_VS_SEL
#define VDCE1SC0_RES_VS_IN_SEL VDCE1.SC0_SCL0_FRC3.BIT.SC0_RES_VS_IN_SEL
#define VDCE1SC0_SCL0_FRC4 VDCE1.SC0_SCL0_FRC4.UINT32
#define VDCE1SC0_RES_FH VDCE1.SC0_SCL0_FRC4.BIT.SC0_RES_FH
#define VDCE1SC0_RES_FV VDCE1.SC0_SCL0_FRC4.BIT.SC0_RES_FV
#define VDCE1SC0_SCL0_FRC5 VDCE1.SC0_SCL0_FRC5.UINT32
#define VDCE1SC0_RES_VSDLY VDCE1.SC0_SCL0_FRC5.BIT.SC0_RES_VSDLY
#define VDCE1SC0_RES_FLD_DLY_SEL VDCE1.SC0_SCL0_FRC5.BIT.SC0_RES_FLD_DLY_SEL
#define VDCE1SC0_SCL0_FRC6 VDCE1.SC0_SCL0_FRC6.UINT32
#define VDCE1SC0_RES_F_VW VDCE1.SC0_SCL0_FRC6.BIT.SC0_RES_F_VW
#define VDCE1SC0_RES_F_VS VDCE1.SC0_SCL0_FRC6.BIT.SC0_RES_F_VS
#define VDCE1SC0_SCL0_FRC7 VDCE1.SC0_SCL0_FRC7.UINT32
#define VDCE1SC0_RES_F_HW VDCE1.SC0_SCL0_FRC7.BIT.SC0_RES_F_HW
#define VDCE1SC0_RES_F_HS VDCE1.SC0_SCL0_FRC7.BIT.SC0_RES_F_HS
#define VDCE1SC0_SCL0_FRC9 VDCE1.SC0_SCL0_FRC9.UINT32
#define VDCE1SC0_RES_QVLACK VDCE1.SC0_SCL0_FRC9.BIT.SC0_RES_QVLACK
#define VDCE1SC0_RES_QVLOCK VDCE1.SC0_SCL0_FRC9.BIT.SC0_RES_QVLOCK
#define VDCE1SC0_SCL0_MON0 VDCE1.SC0_SCL0_MON0.UINT16
#define VDCE1SC0_RES_LIN_STAT VDCE1.SC0_SCL0_MON0.BIT.SC0_RES_LIN_STAT
#define VDCE1SC0_SCL0_INT VDCE1.SC0_SCL0_INT.UINT16
#define VDCE1SC0_RES_LINE VDCE1.SC0_SCL0_INT.BIT.SC0_RES_LINE
#define VDCE1SC0_SCL0_DS1 VDCE1.SC0_SCL0_DS1.UINT32
#define VDCE1SC0_RES_DS_H_ON VDCE1.SC0_SCL0_DS1.BIT.SC0_RES_DS_H_ON
#define VDCE1SC0_RES_DS_V_ON VDCE1.SC0_SCL0_DS1.BIT.SC0_RES_DS_V_ON
#define VDCE1SC0_SCL0_DS2 VDCE1.SC0_SCL0_DS2.UINT32
#define VDCE1SC0_RES_VW VDCE1.SC0_SCL0_DS2.BIT.SC0_RES_VW
#define VDCE1SC0_RES_VS VDCE1.SC0_SCL0_DS2.BIT.SC0_RES_VS
#define VDCE1SC0_SCL0_DS3 VDCE1.SC0_SCL0_DS3.UINT32
#define VDCE1SC0_RES_HW VDCE1.SC0_SCL0_DS3.BIT.SC0_RES_HW
#define VDCE1SC0_RES_HS VDCE1.SC0_SCL0_DS3.BIT.SC0_RES_HS
#define VDCE1SC0_SCL0_DS4 VDCE1.SC0_SCL0_DS4.UINT32
#define VDCE1SC0_RES_DS_H_RATIO VDCE1.SC0_SCL0_DS4.BIT.SC0_RES_DS_H_RATIO
#define VDCE1SC0_RES_DS_H_INTERPOTYP VDCE1.SC0_SCL0_DS4.BIT.SC0_RES_DS_H_INTERPOTYP
#define VDCE1SC0_RES_PFIL_SEL VDCE1.SC0_SCL0_DS4.BIT.SC0_RES_PFIL_SEL
#define VDCE1SC0_SCL0_DS5 VDCE1.SC0_SCL0_DS5.UINT32
#define VDCE1SC0_RES_BTM_INIPHASE VDCE1.SC0_SCL0_DS5.BIT.SC0_RES_BTM_INIPHASE
#define VDCE1SC0_RES_TOP_INIPHASE VDCE1.SC0_SCL0_DS5.BIT.SC0_RES_TOP_INIPHASE
#define VDCE1SC0_RES_V_INTERPOTYP VDCE1.SC0_SCL0_DS5.BIT.SC0_RES_V_INTERPOTYP
#define VDCE1SC0_SCL0_DS6 VDCE1.SC0_SCL0_DS6.UINT32
#define VDCE1SC0_RES_V_RATIO VDCE1.SC0_SCL0_DS6.BIT.SC0_RES_V_RATIO
#define VDCE1SC0_SCL0_DS7 VDCE1.SC0_SCL0_DS7.UINT32
#define VDCE1SC0_RES_OUT_HW VDCE1.SC0_SCL0_DS7.BIT.SC0_RES_OUT_HW
#define VDCE1SC0_RES_OUT_VW VDCE1.SC0_SCL0_DS7.BIT.SC0_RES_OUT_VW
#define VDCE1SC0_SCL0_US1 VDCE1.SC0_SCL0_US1.UINT32
#define VDCE1SC0_RES_US_H_ON VDCE1.SC0_SCL0_US1.BIT.SC0_RES_US_H_ON
#define VDCE1SC0_RES_US_V_ON VDCE1.SC0_SCL0_US1.BIT.SC0_RES_US_V_ON
#define VDCE1SC0_SCL0_US2 VDCE1.SC0_SCL0_US2.UINT32
#define VDCE1SC0_RES_P_VW VDCE1.SC0_SCL0_US2.BIT.SC0_RES_P_VW
#define VDCE1SC0_RES_P_VS VDCE1.SC0_SCL0_US2.BIT.SC0_RES_P_VS
#define VDCE1SC0_SCL0_US3 VDCE1.SC0_SCL0_US3.UINT32
#define VDCE1SC0_RES_P_HW VDCE1.SC0_SCL0_US3.BIT.SC0_RES_P_HW
#define VDCE1SC0_RES_P_HS VDCE1.SC0_SCL0_US3.BIT.SC0_RES_P_HS
#define VDCE1SC0_SCL0_US4 VDCE1.SC0_SCL0_US4.UINT32
#define VDCE1SC0_RES_IN_HW VDCE1.SC0_SCL0_US4.BIT.SC0_RES_IN_HW
#define VDCE1SC0_RES_IN_VW VDCE1.SC0_SCL0_US4.BIT.SC0_RES_IN_VW
#define VDCE1SC0_SCL0_US5 VDCE1.SC0_SCL0_US5.UINT32
#define VDCE1SC0_RES_US_H_RATIO VDCE1.SC0_SCL0_US5.BIT.SC0_RES_US_H_RATIO
#define VDCE1SC0_SCL0_US6 VDCE1.SC0_SCL0_US6.UINT32
#define VDCE1SC0_RES_US_HB_INIPHASE VDCE1.SC0_SCL0_US6.BIT.SC0_RES_US_HB_INIPHASE
#define VDCE1SC0_RES_US_HT_INIPHASE VDCE1.SC0_SCL0_US6.BIT.SC0_RES_US_HT_INIPHASE
#define VDCE1SC0_RES_US_H_INTERPOTYP VDCE1.SC0_SCL0_US6.BIT.SC0_RES_US_H_INTERPOTYP
#define VDCE1SC0_SCL0_US7 VDCE1.SC0_SCL0_US7.UINT32
#define VDCE1SC0_RES_VCUT VDCE1.SC0_SCL0_US7.BIT.SC0_RES_VCUT
#define VDCE1SC0_RES_HCUT VDCE1.SC0_SCL0_US7.BIT.SC0_RES_HCUT
#define VDCE1SC0_SCL0_US8 VDCE1.SC0_SCL0_US8.UINT32
#define VDCE1SC0_RES_DISP_ON VDCE1.SC0_SCL0_US8.BIT.SC0_RES_DISP_ON
#define VDCE1SC0_RES_IBUS_SYNC_SEL VDCE1.SC0_SCL0_US8.BIT.SC0_RES_IBUS_SYNC_SEL
#define VDCE1SC0_SCL0_OVR1 VDCE1.SC0_SCL0_OVR1.UINT32
#define VDCE1SC0_RES_BK_COL_B VDCE1.SC0_SCL0_OVR1.BIT.SC0_RES_BK_COL_B
#define VDCE1SC0_RES_BK_COL_G VDCE1.SC0_SCL0_OVR1.BIT.SC0_RES_BK_COL_G
#define VDCE1SC0_RES_BK_COL_R VDCE1.SC0_SCL0_OVR1.BIT.SC0_RES_BK_COL_R
#define VDCE1SC0_SCL1_UPDATE VDCE1.SC0_SCL1_UPDATE.UINT32
#define VDCE1SC0_SCL1_VEN_A VDCE1.SC0_SCL1_UPDATE.BIT.SC0_SCL1_VEN_A
#define VDCE1SC0_SCL1_VEN_B VDCE1.SC0_SCL1_UPDATE.BIT.SC0_SCL1_VEN_B
#define VDCE1SC0_SCL1_UPDATE_A VDCE1.SC0_SCL1_UPDATE.BIT.SC0_SCL1_UPDATE_A
#define VDCE1SC0_SCL1_UPDATE_B VDCE1.SC0_SCL1_UPDATE.BIT.SC0_SCL1_UPDATE_B
#define VDCE1SC0_SCL1_WR1 VDCE1.SC0_SCL1_WR1.UINT32
#define VDCE1SC0_RES_LOOP VDCE1.SC0_SCL1_WR1.BIT.SC0_RES_LOOP
#define VDCE1SC0_RES_MD VDCE1.SC0_SCL1_WR1.BIT.SC0_RES_MD
#define VDCE1SC0_RES_DS_WR_MD VDCE1.SC0_SCL1_WR1.BIT.SC0_RES_DS_WR_MD
#define VDCE1SC0_RES_TB_ADD_MOD VDCE1.SC0_SCL1_WR1.BIT.SC0_RES_TB_ADD_MOD
#define VDCE1SC0_RES_WRSWA VDCE1.SC0_SCL1_WR1.BIT.SC0_RES_WRSWA
#define VDCE1SC0_SCL1_WR2 VDCE1.SC0_SCL1_WR2.UINT32
#define VDCE1SC0_RES_BASE VDCE1.SC0_SCL1_WR2.BIT.SC0_RES_BASE
#define VDCE1SC0_SCL1_WR3 VDCE1.SC0_SCL1_WR3.UINT32
#define VDCE1SC0_RES_FLM_NUM VDCE1.SC0_SCL1_WR3.BIT.SC0_RES_FLM_NUM
#define VDCE1SC0_RES_LN_OFF VDCE1.SC0_SCL1_WR3.BIT.SC0_RES_LN_OFF
#define VDCE1SC0_SCL1_WR4 VDCE1.SC0_SCL1_WR4.UINT32
#define VDCE1SC0_RES_FLM_OFF VDCE1.SC0_SCL1_WR4.BIT.SC0_RES_FLM_OFF
#define VDCE1SC0_SCL1_WR5 VDCE1.SC0_SCL1_WR5.UINT32
#define VDCE1SC0_RES_WENB VDCE1.SC0_SCL1_WR5.BIT.SC0_RES_WENB
#define VDCE1SC0_RES_FLD_SEL VDCE1.SC0_SCL1_WR5.BIT.SC0_RES_FLD_SEL
#define VDCE1SC0_RES_FS_RATE VDCE1.SC0_SCL1_WR5.BIT.SC0_RES_FS_RATE
#define VDCE1SC0_RES_INTER VDCE1.SC0_SCL1_WR5.BIT.SC0_RES_INTER
#define VDCE1SC0_SCL1_WR6 VDCE1.SC0_SCL1_WR6.UINT32
#define VDCE1SC0_RES_BITDEC_ON VDCE1.SC0_SCL1_WR6.BIT.SC0_RES_BITDEC_ON
#define VDCE1SC0_RES_DTH_ON VDCE1.SC0_SCL1_WR6.BIT.SC0_RES_DTH_ON
#define VDCE1SC0_SCL1_WR7 VDCE1.SC0_SCL1_WR7.UINT32
#define VDCE1SC0_RES_FLM_CNT VDCE1.SC0_SCL1_WR7.BIT.SC0_RES_FLM_CNT
#define VDCE1SC0_RES_OVERFLOW VDCE1.SC0_SCL1_WR7.BIT.SC0_RES_OVERFLOW
#define VDCE1SC0_SCL1_WR8 VDCE1.SC0_SCL1_WR8.UINT32
#define VDCE1SC0_RES_BASE_B VDCE1.SC0_SCL1_WR8.BIT.SC0_RES_BASE_B
#define VDCE1SC0_SCL1_WR9 VDCE1.SC0_SCL1_WR9.UINT32
#define VDCE1SC0_RES_FLM_NUM_B VDCE1.SC0_SCL1_WR9.BIT.SC0_RES_FLM_NUM_B
#define VDCE1SC0_RES_LN_OFF_B VDCE1.SC0_SCL1_WR9.BIT.SC0_RES_LN_OFF_B
#define VDCE1SC0_SCL1_WR10 VDCE1.SC0_SCL1_WR10.UINT32
#define VDCE1SC0_RES_FLM_OFF_B VDCE1.SC0_SCL1_WR10.BIT.SC0_RES_FLM_OFF_B
#define VDCE1SC0_SCL1_WR11 VDCE1.SC0_SCL1_WR11.UINT32
#define VDCE1SC0_RES_FLM_CNT_B VDCE1.SC0_SCL1_WR11.BIT.SC0_RES_FLM_CNT_B
#define VDCE1GR0_UPDATE VDCE1.GR0_UPDATE.UINT32
#define VDCE1GR0_IBUS_VEN VDCE1.GR0_UPDATE.BIT.GR0_IBUS_VEN
#define VDCE1GR0_P_VEN VDCE1.GR0_UPDATE.BIT.GR0_P_VEN
#define VDCE1GR0_FLM_RD VDCE1.GR0_FLM_RD.UINT32
#define VDCE1GR0_R_ENB VDCE1.GR0_FLM_RD.BIT.GR0_R_ENB
#define VDCE1GR0_FLM1 VDCE1.GR0_FLM1.UINT32
#define VDCE1GR0_FLM_SEL VDCE1.GR0_FLM1.BIT.GR0_FLM_SEL
#define VDCE1GR0_LN_OFF_DIR VDCE1.GR0_FLM1.BIT.GR0_LN_OFF_DIR
#define VDCE1GR0_FLD_SEL VDCE1.GR0_FLM1.BIT.GR0_FLD_SEL
#define VDCE1GR0_FLM2 VDCE1.GR0_FLM2.UINT32
#define VDCE1GR0_BASE VDCE1.GR0_FLM2.BIT.GR0_BASE
#define VDCE1GR0_FLM3 VDCE1.GR0_FLM3.UINT32
#define VDCE1GR0_FLM_NUM VDCE1.GR0_FLM3.BIT.GR0_FLM_NUM
#define VDCE1GR0_LN_OFF VDCE1.GR0_FLM3.BIT.GR0_LN_OFF
#define VDCE1GR0_FLD_NXT VDCE1.GR0_FLM3.BIT.GR0_FLD_NXT
#define VDCE1GR0_FLM4 VDCE1.GR0_FLM4.UINT32
#define VDCE1GR0_FLM_OFF VDCE1.GR0_FLM4.BIT.GR0_FLM_OFF
#define VDCE1GR0_FLM5 VDCE1.GR0_FLM5.UINT32
#define VDCE1GR0_FLM_LOOP VDCE1.GR0_FLM5.BIT.GR0_FLM_LOOP
#define VDCE1GR0_FLM_LNUM VDCE1.GR0_FLM5.BIT.GR0_FLM_LNUM
#define VDCE1GR0_FLM6 VDCE1.GR0_FLM6.UINT32
#define VDCE1GR0_STA_POS VDCE1.GR0_FLM6.BIT.GR0_STA_POS
#define VDCE1GR0_CNV444_MD VDCE1.GR0_FLM6.BIT.GR0_CNV444_MD
#define VDCE1GR0_RDSWA VDCE1.GR0_FLM6.BIT.GR0_RDSWA
#define VDCE1GR0_YCC_SWAP VDCE1.GR0_FLM6.BIT.GR0_YCC_SWAP
#define VDCE1GR0_HW VDCE1.GR0_FLM6.BIT.GR0_HW
#define VDCE1GR0_FORMAT VDCE1.GR0_FLM6.BIT.GR0_FORMAT
#define VDCE1GR0_AB1 VDCE1.GR0_AB1.UINT32
#define VDCE1GR0_DISP_SEL VDCE1.GR0_AB1.BIT.GR0_DISP_SEL
#define VDCE1GR0_GRC_DISP_ON VDCE1.GR0_AB1.BIT.GR0_GRC_DISP_ON
#define VDCE1GR0_AB2 VDCE1.GR0_AB2.UINT32
#define VDCE1GR0_GRC_VW VDCE1.GR0_AB2.BIT.GR0_GRC_VW
#define VDCE1GR0_GRC_VS VDCE1.GR0_AB2.BIT.GR0_GRC_VS
#define VDCE1GR0_AB3 VDCE1.GR0_AB3.UINT32
#define VDCE1GR0_GRC_HW VDCE1.GR0_AB3.BIT.GR0_GRC_HW
#define VDCE1GR0_GRC_HS VDCE1.GR0_AB3.BIT.GR0_GRC_HS
#define VDCE1GR0_AB7 VDCE1.GR0_AB7.UINT32
#define VDCE1GR0_CK_ON VDCE1.GR0_AB7.BIT.GR0_CK_ON
#define VDCE1GR0_AB8 VDCE1.GR0_AB8.UINT32
#define VDCE1GR0_CK_KR VDCE1.GR0_AB8.BIT.GR0_CK_KR
#define VDCE1GR0_CK_KB VDCE1.GR0_AB8.BIT.GR0_CK_KB
#define VDCE1GR0_CK_KG VDCE1.GR0_AB8.BIT.GR0_CK_KG
#define VDCE1GR0_CK_KCLUT VDCE1.GR0_AB8.BIT.GR0_CK_KCLUT
#define VDCE1GR0_AB9 VDCE1.GR0_AB9.UINT32
#define VDCE1GR0_CK_R VDCE1.GR0_AB9.BIT.GR0_CK_R
#define VDCE1GR0_CK_B VDCE1.GR0_AB9.BIT.GR0_CK_B
#define VDCE1GR0_CK_G VDCE1.GR0_AB9.BIT.GR0_CK_G
#define VDCE1GR0_CK_A VDCE1.GR0_AB9.BIT.GR0_CK_A
#define VDCE1GR0_AB10 VDCE1.GR0_AB10.UINT32
#define VDCE1GR0_R0 VDCE1.GR0_AB10.BIT.GR0_R0
#define VDCE1GR0_B0 VDCE1.GR0_AB10.BIT.GR0_B0
#define VDCE1GR0_G0 VDCE1.GR0_AB10.BIT.GR0_G0
#define VDCE1GR0_A0 VDCE1.GR0_AB10.BIT.GR0_A0
#define VDCE1GR0_AB11 VDCE1.GR0_AB11.UINT32
#define VDCE1GR0_R1 VDCE1.GR0_AB11.BIT.GR0_R1
#define VDCE1GR0_B1 VDCE1.GR0_AB11.BIT.GR0_B1
#define VDCE1GR0_G1 VDCE1.GR0_AB11.BIT.GR0_G1
#define VDCE1GR0_A1 VDCE1.GR0_AB11.BIT.GR0_A1
#define VDCE1GR0_BASE_R VDCE1.GR0_BASE.BIT.GR0_BASE_R
#define VDCE1GR0_BASE_B VDCE1.GR0_BASE.BIT.GR0_BASE_B
#define VDCE1GR0_BASE_G VDCE1.GR0_BASE.BIT.GR0_BASE_G
#define VDCE1GR0_CLUT VDCE1.GR0_CLUT.UINT32
#define VDCE1GR0_CLT_SEL VDCE1.GR0_CLUT.BIT.GR0_CLT_SEL
#define VDCE1ADJ0_UPDATE VDCE1.ADJ0_UPDATE.UINT32
#define VDCE1ADJ0_VEN VDCE1.ADJ0_UPDATE.BIT.ADJ0_VEN
#define VDCE1ADJ0_MTX_MODE VDCE1.ADJ0_MTX_MODE.UINT32
#define VDCE1ADJ0_MTX_MD VDCE1.ADJ0_MTX_MODE.BIT.ADJ0_MTX_MD
#define VDCE1ADJ0_MTX_YG_ADJ0 VDCE1.ADJ0_MTX_YG_ADJ0.UINT32
#define VDCE1ADJ0_MTX_GG VDCE1.ADJ0_MTX_YG_ADJ0.BIT.ADJ0_MTX_GG
#define VDCE1ADJ0_MTX_YG VDCE1.ADJ0_MTX_YG_ADJ0.BIT.ADJ0_MTX_YG
#define VDCE1ADJ0_MTX_YG_ADJ1 VDCE1.ADJ0_MTX_YG_ADJ1.UINT32
#define VDCE1ADJ0_MTX_GR VDCE1.ADJ0_MTX_YG_ADJ1.BIT.ADJ0_MTX_GR
#define VDCE1ADJ0_MTX_GB VDCE1.ADJ0_MTX_YG_ADJ1.BIT.ADJ0_MTX_GB
#define VDCE1ADJ0_MTX_CBB_ADJ0 VDCE1.ADJ0_MTX_CBB_ADJ0.UINT32
#define VDCE1ADJ0_MTX_BG VDCE1.ADJ0_MTX_CBB_ADJ0.BIT.ADJ0_MTX_BG
#define VDCE1ADJ0_MTX_B VDCE1.ADJ0_MTX_CBB_ADJ0.BIT.ADJ0_MTX_B
#define VDCE1ADJ0_MTX_CBB_ADJ1 VDCE1.ADJ0_MTX_CBB_ADJ1.UINT32
#define VDCE1ADJ0_MTX_BR VDCE1.ADJ0_MTX_CBB_ADJ1.BIT.ADJ0_MTX_BR
#define VDCE1ADJ0_MTX_BB VDCE1.ADJ0_MTX_CBB_ADJ1.BIT.ADJ0_MTX_BB
#define VDCE1ADJ0_MTX_CRR_ADJ0 VDCE1.ADJ0_MTX_CRR_ADJ0.UINT32
#define VDCE1ADJ0_MTX_RG VDCE1.ADJ0_MTX_CRR_ADJ0.BIT.ADJ0_MTX_RG
#define VDCE1ADJ0_MTX_R VDCE1.ADJ0_MTX_CRR_ADJ0.BIT.ADJ0_MTX_R
#define VDCE1ADJ0_MTX_CRR_ADJ1 VDCE1.ADJ0_MTX_CRR_ADJ1.UINT32
#define VDCE1ADJ0_MTX_RR VDCE1.ADJ0_MTX_CRR_ADJ1.BIT.ADJ0_MTX_RR
#define VDCE1ADJ0_MTX_RB VDCE1.ADJ0_MTX_CRR_ADJ1.BIT.ADJ0_MTX_RB
#define VDCE1GR2_UPDATE VDCE1.GR2_UPDATE.UINT32
#define VDCE1GR2_IBUS_VEN VDCE1.GR2_UPDATE.BIT.GR2_IBUS_VEN
#define VDCE1GR2_P_VEN VDCE1.GR2_UPDATE.BIT.GR2_P_VEN
#define VDCE1GR2_FLM_RD VDCE1.GR2_FLM_RD.UINT32
#define VDCE1GR2_R_ENB VDCE1.GR2_FLM_RD.BIT.GR2_R_ENB
#define VDCE1GR2_FLM1 VDCE1.GR2_FLM1.UINT32
#define VDCE1GR2_FLM_SEL VDCE1.GR2_FLM1.BIT.GR2_FLM_SEL
#define VDCE1GR2_LN_OFF_DIR VDCE1.GR2_FLM1.BIT.GR2_LN_OFF_DIR
#define VDCE1GR2_FLM2 VDCE1.GR2_FLM2.UINT32
#define VDCE1GR2_BASE VDCE1.GR2_FLM2.BIT.GR2_BASE
#define VDCE1GR2_FLM3 VDCE1.GR2_FLM3.UINT32
#define VDCE1GR2_FLM_NUM VDCE1.GR2_FLM3.BIT.GR2_FLM_NUM
#define VDCE1GR2_LN_OFF VDCE1.GR2_FLM3.BIT.GR2_LN_OFF
#define VDCE1GR2_FLM4 VDCE1.GR2_FLM4.UINT32
#define VDCE1GR2_FLM_OFF VDCE1.GR2_FLM4.BIT.GR2_FLM_OFF
#define VDCE1GR2_FLM5 VDCE1.GR2_FLM5.UINT32
#define VDCE1GR2_FLM_LOOP VDCE1.GR2_FLM5.BIT.GR2_FLM_LOOP
#define VDCE1GR2_FLM_LNUM VDCE1.GR2_FLM5.BIT.GR2_FLM_LNUM
#define VDCE1GR2_FLM6 VDCE1.GR2_FLM6.UINT32
#define VDCE1GR2_STA_POS VDCE1.GR2_FLM6.BIT.GR2_STA_POS
#define VDCE1GR2_RDSWA VDCE1.GR2_FLM6.BIT.GR2_RDSWA
#define VDCE1GR2_HW VDCE1.GR2_FLM6.BIT.GR2_HW
#define VDCE1GR2_FORMAT VDCE1.GR2_FLM6.BIT.GR2_FORMAT
#define VDCE1GR2_AB1 VDCE1.GR2_AB1.UINT32
#define VDCE1GR2_DISP_SEL VDCE1.GR2_AB1.BIT.GR2_DISP_SEL
#define VDCE1GR2_GRC_DISP_ON VDCE1.GR2_AB1.BIT.GR2_GRC_DISP_ON
#define VDCE1GR2_ARC_DISP_ON VDCE1.GR2_AB1.BIT.GR2_ARC_DISP_ON
#define VDCE1GR2_ARC_ON VDCE1.GR2_AB1.BIT.GR2_ARC_ON
#define VDCE1GR2_ACALC_MD VDCE1.GR2_AB1.BIT.GR2_ACALC_MD
#define VDCE1GR2_ARC_MUL VDCE1.GR2_AB1.BIT.GR2_ARC_MUL
#define VDCE1GR2_AB2 VDCE1.GR2_AB2.UINT32
#define VDCE1GR2_GRC_VW VDCE1.GR2_AB2.BIT.GR2_GRC_VW
#define VDCE1GR2_GRC_VS VDCE1.GR2_AB2.BIT.GR2_GRC_VS
#define VDCE1GR2_AB3 VDCE1.GR2_AB3.UINT32
#define VDCE1GR2_GRC_HW VDCE1.GR2_AB3.BIT.GR2_GRC_HW
#define VDCE1GR2_GRC_HS VDCE1.GR2_AB3.BIT.GR2_GRC_HS
#define VDCE1GR2_AB4 VDCE1.GR2_AB4.UINT32
#define VDCE1GR2_ARC_VW VDCE1.GR2_AB4.BIT.GR2_ARC_VW
#define VDCE1GR2_ARC_VS VDCE1.GR2_AB4.BIT.GR2_ARC_VS
#define VDCE1GR2_AB5 VDCE1.GR2_AB5.UINT32
#define VDCE1GR2_ARC_HW VDCE1.GR2_AB5.BIT.GR2_ARC_HW
#define VDCE1GR2_ARC_HS VDCE1.GR2_AB5.BIT.GR2_ARC_HS
#define VDCE1GR2_AB6 VDCE1.GR2_AB6.UINT32
#define VDCE1GR2_ARC_RATE VDCE1.GR2_AB6.BIT.GR2_ARC_RATE
#define VDCE1GR2_ARC_COEF VDCE1.GR2_AB6.BIT.GR2_ARC_COEF
#define VDCE1GR2_ARC_MODE VDCE1.GR2_AB6.BIT.GR2_ARC_MODE
#define VDCE1GR2_AB7 VDCE1.GR2_AB7.UINT32
#define VDCE1GR2_CK_ON VDCE1.GR2_AB7.BIT.GR2_CK_ON
#define VDCE1GR2_ARC_DEF VDCE1.GR2_AB7.BIT.GR2_ARC_DEF
#define VDCE1GR2_AB8 VDCE1.GR2_AB8.UINT32
#define VDCE1GR2_CK_KR VDCE1.GR2_AB8.BIT.GR2_CK_KR
#define VDCE1GR2_CK_KB VDCE1.GR2_AB8.BIT.GR2_CK_KB
#define VDCE1GR2_CK_KG VDCE1.GR2_AB8.BIT.GR2_CK_KG
#define VDCE1GR2_CK_KCLUT VDCE1.GR2_AB8.BIT.GR2_CK_KCLUT
#define VDCE1GR2_AB9 VDCE1.GR2_AB9.UINT32
#define VDCE1GR2_CK_R VDCE1.GR2_AB9.BIT.GR2_CK_R
#define VDCE1GR2_CK_B VDCE1.GR2_AB9.BIT.GR2_CK_B
#define VDCE1GR2_CK_G VDCE1.GR2_AB9.BIT.GR2_CK_G
#define VDCE1GR2_CK_A VDCE1.GR2_AB9.BIT.GR2_CK_A
#define VDCE1GR2_AB10 VDCE1.GR2_AB10.UINT32
#define VDCE1GR2_R0 VDCE1.GR2_AB10.BIT.GR2_R0
#define VDCE1GR2_B0 VDCE1.GR2_AB10.BIT.GR2_B0
#define VDCE1GR2_G0 VDCE1.GR2_AB10.BIT.GR2_G0
#define VDCE1GR2_A0 VDCE1.GR2_AB10.BIT.GR2_A0
#define VDCE1GR2_AB11 VDCE1.GR2_AB11.UINT32
#define VDCE1GR2_R1 VDCE1.GR2_AB11.BIT.GR2_R1
#define VDCE1GR2_B1 VDCE1.GR2_AB11.BIT.GR2_B1
#define VDCE1GR2_G1 VDCE1.GR2_AB11.BIT.GR2_G1
#define VDCE1GR2_A1 VDCE1.GR2_AB11.BIT.GR2_A1
#define VDCE1GR2_BASE_R VDCE1.GR2_BASE.BIT.GR2_BASE_R
#define VDCE1GR2_BASE_B VDCE1.GR2_BASE.BIT.GR2_BASE_B
#define VDCE1GR2_BASE_G VDCE1.GR2_BASE.BIT.GR2_BASE_G
#define VDCE1GR2_CLUT VDCE1.GR2_CLUT.UINT32
#define VDCE1GR2_CLT_SEL VDCE1.GR2_CLUT.BIT.GR2_CLT_SEL
#define VDCE1GR2_MON VDCE1.GR2_MON.UINT32
#define VDCE1GR2_ARC_ST VDCE1.GR2_MON.BIT.GR2_ARC_ST
#define VDCE1GR3_UPDATE VDCE1.GR3_UPDATE.UINT32
#define VDCE1GR3_IBUS_VEN VDCE1.GR3_UPDATE.BIT.GR3_IBUS_VEN
#define VDCE1GR3_P_VEN VDCE1.GR3_UPDATE.BIT.GR3_P_VEN
#define VDCE1GR3_FLM_RD VDCE1.GR3_FLM_RD.UINT32
#define VDCE1GR3_R_ENB VDCE1.GR3_FLM_RD.BIT.GR3_R_ENB
#define VDCE1GR3_FLM1 VDCE1.GR3_FLM1.UINT32
#define VDCE1GR3_FLM_SEL VDCE1.GR3_FLM1.BIT.GR3_FLM_SEL
#define VDCE1GR3_LN_OFF_DIR VDCE1.GR3_FLM1.BIT.GR3_LN_OFF_DIR
#define VDCE1GR3_FLM2 VDCE1.GR3_FLM2.UINT32
#define VDCE1GR3_BASE VDCE1.GR3_FLM2.BIT.GR3_BASE
#define VDCE1GR3_FLM3 VDCE1.GR3_FLM3.UINT32
#define VDCE1GR3_FLM_NUM VDCE1.GR3_FLM3.BIT.GR3_FLM_NUM
#define VDCE1GR3_LN_OFF VDCE1.GR3_FLM3.BIT.GR3_LN_OFF
#define VDCE1GR3_FLM4 VDCE1.GR3_FLM4.UINT32
#define VDCE1GR3_FLM_OFF VDCE1.GR3_FLM4.BIT.GR3_FLM_OFF
#define VDCE1GR3_FLM5 VDCE1.GR3_FLM5.UINT32
#define VDCE1GR3_FLM_LOOP VDCE1.GR3_FLM5.BIT.GR3_FLM_LOOP
#define VDCE1GR3_FLM_LNUM VDCE1.GR3_FLM5.BIT.GR3_FLM_LNUM
#define VDCE1GR3_FLM6 VDCE1.GR3_FLM6.UINT32
#define VDCE1GR3_STA_POS VDCE1.GR3_FLM6.BIT.GR3_STA_POS
#define VDCE1GR3_RDSWA VDCE1.GR3_FLM6.BIT.GR3_RDSWA
#define VDCE1GR3_HW VDCE1.GR3_FLM6.BIT.GR3_HW
#define VDCE1GR3_FORMAT VDCE1.GR3_FLM6.BIT.GR3_FORMAT
#define VDCE1GR3_AB1 VDCE1.GR3_AB1.UINT32
#define VDCE1GR3_DISP_SEL VDCE1.GR3_AB1.BIT.GR3_DISP_SEL
#define VDCE1GR3_GRC_DISP_ON VDCE1.GR3_AB1.BIT.GR3_GRC_DISP_ON
#define VDCE1GR3_ARC_DISP_ON VDCE1.GR3_AB1.BIT.GR3_ARC_DISP_ON
#define VDCE1GR3_ARC_ON VDCE1.GR3_AB1.BIT.GR3_ARC_ON
#define VDCE1GR3_ACALC_MD VDCE1.GR3_AB1.BIT.GR3_ACALC_MD
#define VDCE1GR3_ARC_MUL VDCE1.GR3_AB1.BIT.GR3_ARC_MUL
#define VDCE1GR3_AB2 VDCE1.GR3_AB2.UINT32
#define VDCE1GR3_GRC_VW VDCE1.GR3_AB2.BIT.GR3_GRC_VW
#define VDCE1GR3_GRC_VS VDCE1.GR3_AB2.BIT.GR3_GRC_VS
#define VDCE1GR3_AB3 VDCE1.GR3_AB3.UINT32
#define VDCE1GR3_GRC_HW VDCE1.GR3_AB3.BIT.GR3_GRC_HW
#define VDCE1GR3_GRC_HS VDCE1.GR3_AB3.BIT.GR3_GRC_HS
#define VDCE1GR3_AB4 VDCE1.GR3_AB4.UINT32
#define VDCE1GR3_ARC_VW VDCE1.GR3_AB4.BIT.GR3_ARC_VW
#define VDCE1GR3_ARC_VS VDCE1.GR3_AB4.BIT.GR3_ARC_VS
#define VDCE1GR3_AB5 VDCE1.GR3_AB5.UINT32
#define VDCE1GR3_ARC_HW VDCE1.GR3_AB5.BIT.GR3_ARC_HW
#define VDCE1GR3_ARC_HS VDCE1.GR3_AB5.BIT.GR3_ARC_HS
#define VDCE1GR3_AB6 VDCE1.GR3_AB6.UINT32
#define VDCE1GR3_ARC_RATE VDCE1.GR3_AB6.BIT.GR3_ARC_RATE
#define VDCE1GR3_ARC_COEF VDCE1.GR3_AB6.BIT.GR3_ARC_COEF
#define VDCE1GR3_ARC_MODE VDCE1.GR3_AB6.BIT.GR3_ARC_MODE
#define VDCE1GR3_AB7 VDCE1.GR3_AB7.UINT32
#define VDCE1GR3_CK_ON VDCE1.GR3_AB7.BIT.GR3_CK_ON
#define VDCE1GR3_ARC_DEF VDCE1.GR3_AB7.BIT.GR3_ARC_DEF
#define VDCE1GR3_AB8 VDCE1.GR3_AB8.UINT32
#define VDCE1GR3_CK_KR VDCE1.GR3_AB8.BIT.GR3_CK_KR
#define VDCE1GR3_CK_KB VDCE1.GR3_AB8.BIT.GR3_CK_KB
#define VDCE1GR3_CK_KG VDCE1.GR3_AB8.BIT.GR3_CK_KG
#define VDCE1GR3_CK_KCLUT VDCE1.GR3_AB8.BIT.GR3_CK_KCLUT
#define VDCE1GR3_AB9 VDCE1.GR3_AB9.UINT32
#define VDCE1GR3_CK_R VDCE1.GR3_AB9.BIT.GR3_CK_R
#define VDCE1GR3_CK_B VDCE1.GR3_AB9.BIT.GR3_CK_B
#define VDCE1GR3_CK_G VDCE1.GR3_AB9.BIT.GR3_CK_G
#define VDCE1GR3_CK_A VDCE1.GR3_AB9.BIT.GR3_CK_A
#define VDCE1GR3_AB10 VDCE1.GR3_AB10.UINT32
#define VDCE1GR3_R0 VDCE1.GR3_AB10.BIT.GR3_R0
#define VDCE1GR3_B0 VDCE1.GR3_AB10.BIT.GR3_B0
#define VDCE1GR3_G0 VDCE1.GR3_AB10.BIT.GR3_G0
#define VDCE1GR3_A0 VDCE1.GR3_AB10.BIT.GR3_A0
#define VDCE1GR3_AB11 VDCE1.GR3_AB11.UINT32
#define VDCE1GR3_R1 VDCE1.GR3_AB11.BIT.GR3_R1
#define VDCE1GR3_B1 VDCE1.GR3_AB11.BIT.GR3_B1
#define VDCE1GR3_G1 VDCE1.GR3_AB11.BIT.GR3_G1
#define VDCE1GR3_A1 VDCE1.GR3_AB11.BIT.GR3_A1
#define VDCE1GR3_BASE_R VDCE1.GR3_BASE.BIT.GR3_BASE_R
#define VDCE1GR3_BASE_B VDCE1.GR3_BASE.BIT.GR3_BASE_B
#define VDCE1GR3_BASE_G VDCE1.GR3_BASE.BIT.GR3_BASE_G
#define VDCE1GR3_CLUT_INT VDCE1.GR3_CLUT_INT.UINT32
#define VDCE1GR3_LINE VDCE1.GR3_CLUT_INT.BIT.GR3_LINE
#define VDCE1GR3_CLT_SEL VDCE1.GR3_CLUT_INT.BIT.GR3_CLT_SEL
#define VDCE1GR3_MON VDCE1.GR3_MON.UINT32
#define VDCE1GR3_ARC_ST VDCE1.GR3_MON.BIT.GR3_ARC_ST
#define VDCE1GR3_LIN_STAT VDCE1.GR3_MON.BIT.GR3_LIN_STAT
#define VDCE1GAM_G_UPDATE VDCE1.GAM_G_UPDATE.UINT32
#define VDCE1GAM_G_VEN VDCE1.GAM_G_UPDATE.BIT.GAM_G_VEN
#define VDCE1GAM_SW VDCE1.GAM_SW.UINT32
#define VDCE1GAM_ON VDCE1.GAM_SW.BIT.GAM_ON
#define VDCE1GAM_G_LUT1 VDCE1.GAM_G_LUT1.UINT32
#define VDCE1GAM_G_GAIN_00 VDCE1.GAM_G_LUT1.BIT.GAM_G_GAIN_00
#define VDCE1GAM_G_GAIN_01 VDCE1.GAM_G_LUT1.BIT.GAM_G_GAIN_01
#define VDCE1GAM_G_LUT2 VDCE1.GAM_G_LUT2.UINT32
#define VDCE1GAM_G_GAIN_02 VDCE1.GAM_G_LUT2.BIT.GAM_G_GAIN_02
#define VDCE1GAM_G_GAIN_03 VDCE1.GAM_G_LUT2.BIT.GAM_G_GAIN_03
#define VDCE1GAM_G_LUT3 VDCE1.GAM_G_LUT3.UINT32
#define VDCE1GAM_G_GAIN_04 VDCE1.GAM_G_LUT3.BIT.GAM_G_GAIN_04
#define VDCE1GAM_G_GAIN_05 VDCE1.GAM_G_LUT3.BIT.GAM_G_GAIN_05
#define VDCE1GAM_G_LUT4 VDCE1.GAM_G_LUT4.UINT32
#define VDCE1GAM_G_GAIN_06 VDCE1.GAM_G_LUT4.BIT.GAM_G_GAIN_06
#define VDCE1GAM_G_GAIN_07 VDCE1.GAM_G_LUT4.BIT.GAM_G_GAIN_07
#define VDCE1GAM_G_LUT5 VDCE1.GAM_G_LUT5.UINT32
#define VDCE1GAM_G_GAIN_08 VDCE1.GAM_G_LUT5.BIT.GAM_G_GAIN_08
#define VDCE1GAM_G_GAIN_09 VDCE1.GAM_G_LUT5.BIT.GAM_G_GAIN_09
#define VDCE1GAM_G_LUT6 VDCE1.GAM_G_LUT6.UINT32
#define VDCE1GAM_G_GAIN_10 VDCE1.GAM_G_LUT6.BIT.GAM_G_GAIN_10
#define VDCE1GAM_G_GAIN_11 VDCE1.GAM_G_LUT6.BIT.GAM_G_GAIN_11
#define VDCE1GAM_G_LUT7 VDCE1.GAM_G_LUT7.UINT32
#define VDCE1GAM_G_GAIN_12 VDCE1.GAM_G_LUT7.BIT.GAM_G_GAIN_12
#define VDCE1GAM_G_GAIN_13 VDCE1.GAM_G_LUT7.BIT.GAM_G_GAIN_13
#define VDCE1GAM_G_LUT8 VDCE1.GAM_G_LUT8.UINT32
#define VDCE1GAM_G_GAIN_14 VDCE1.GAM_G_LUT8.BIT.GAM_G_GAIN_14
#define VDCE1GAM_G_GAIN_15 VDCE1.GAM_G_LUT8.BIT.GAM_G_GAIN_15
#define VDCE1GAM_G_LUT9 VDCE1.GAM_G_LUT9.UINT32
#define VDCE1GAM_G_GAIN_16 VDCE1.GAM_G_LUT9.BIT.GAM_G_GAIN_16
#define VDCE1GAM_G_GAIN_17 VDCE1.GAM_G_LUT9.BIT.GAM_G_GAIN_17
#define VDCE1GAM_G_LUT10 VDCE1.GAM_G_LUT10.UINT32
#define VDCE1GAM_G_GAIN_18 VDCE1.GAM_G_LUT10.BIT.GAM_G_GAIN_18
#define VDCE1GAM_G_GAIN_19 VDCE1.GAM_G_LUT10.BIT.GAM_G_GAIN_19
#define VDCE1GAM_G_LUT11 VDCE1.GAM_G_LUT11.UINT32
#define VDCE1GAM_G_GAIN_20 VDCE1.GAM_G_LUT11.BIT.GAM_G_GAIN_20
#define VDCE1GAM_G_GAIN_21 VDCE1.GAM_G_LUT11.BIT.GAM_G_GAIN_21
#define VDCE1GAM_G_LUT12 VDCE1.GAM_G_LUT12.UINT32
#define VDCE1GAM_G_GAIN_22 VDCE1.GAM_G_LUT12.BIT.GAM_G_GAIN_22
#define VDCE1GAM_G_GAIN_23 VDCE1.GAM_G_LUT12.BIT.GAM_G_GAIN_23
#define VDCE1GAM_G_LUT13 VDCE1.GAM_G_LUT13.UINT32
#define VDCE1GAM_G_GAIN_24 VDCE1.GAM_G_LUT13.BIT.GAM_G_GAIN_24
#define VDCE1GAM_G_GAIN_25 VDCE1.GAM_G_LUT13.BIT.GAM_G_GAIN_25
#define VDCE1GAM_G_LUT14 VDCE1.GAM_G_LUT14.UINT32
#define VDCE1GAM_G_GAIN_26 VDCE1.GAM_G_LUT14.BIT.GAM_G_GAIN_26
#define VDCE1GAM_G_GAIN_27 VDCE1.GAM_G_LUT14.BIT.GAM_G_GAIN_27
#define VDCE1GAM_G_LUT15 VDCE1.GAM_G_LUT15.UINT32
#define VDCE1GAM_G_GAIN_28 VDCE1.GAM_G_LUT15.BIT.GAM_G_GAIN_28
#define VDCE1GAM_G_GAIN_29 VDCE1.GAM_G_LUT15.BIT.GAM_G_GAIN_29
#define VDCE1GAM_G_LUT16 VDCE1.GAM_G_LUT16.UINT32
#define VDCE1GAM_G_GAIN_30 VDCE1.GAM_G_LUT16.BIT.GAM_G_GAIN_30
#define VDCE1GAM_G_GAIN_31 VDCE1.GAM_G_LUT16.BIT.GAM_G_GAIN_31
#define VDCE1GAM_G_AREA1 VDCE1.GAM_G_AREA1.UINT32
#define VDCE1GAM_G_TH_03 VDCE1.GAM_G_AREA1.BIT.GAM_G_TH_03
#define VDCE1GAM_G_TH_02 VDCE1.GAM_G_AREA1.BIT.GAM_G_TH_02
#define VDCE1GAM_G_TH_01 VDCE1.GAM_G_AREA1.BIT.GAM_G_TH_01
#define VDCE1GAM_G_AREA2 VDCE1.GAM_G_AREA2.UINT32
#define VDCE1GAM_G_TH_07 VDCE1.GAM_G_AREA2.BIT.GAM_G_TH_07
#define VDCE1GAM_G_TH_06 VDCE1.GAM_G_AREA2.BIT.GAM_G_TH_06
#define VDCE1GAM_G_TH_05 VDCE1.GAM_G_AREA2.BIT.GAM_G_TH_05
#define VDCE1GAM_G_TH_04 VDCE1.GAM_G_AREA2.BIT.GAM_G_TH_04
#define VDCE1GAM_G_AREA3 VDCE1.GAM_G_AREA3.UINT32
#define VDCE1GAM_G_TH_11 VDCE1.GAM_G_AREA3.BIT.GAM_G_TH_11
#define VDCE1GAM_G_TH_10 VDCE1.GAM_G_AREA3.BIT.GAM_G_TH_10
#define VDCE1GAM_G_TH_09 VDCE1.GAM_G_AREA3.BIT.GAM_G_TH_09
#define VDCE1GAM_G_TH_08 VDCE1.GAM_G_AREA3.BIT.GAM_G_TH_08
#define VDCE1GAM_G_AREA4 VDCE1.GAM_G_AREA4.UINT32
#define VDCE1GAM_G_TH_15 VDCE1.GAM_G_AREA4.BIT.GAM_G_TH_15
#define VDCE1GAM_G_TH_14 VDCE1.GAM_G_AREA4.BIT.GAM_G_TH_14
#define VDCE1GAM_G_TH_13 VDCE1.GAM_G_AREA4.BIT.GAM_G_TH_13
#define VDCE1GAM_G_TH_12 VDCE1.GAM_G_AREA4.BIT.GAM_G_TH_12
#define VDCE1GAM_G_AREA5 VDCE1.GAM_G_AREA5.UINT32
#define VDCE1GAM_G_TH_19 VDCE1.GAM_G_AREA5.BIT.GAM_G_TH_19
#define VDCE1GAM_G_TH_18 VDCE1.GAM_G_AREA5.BIT.GAM_G_TH_18
#define VDCE1GAM_G_TH_17 VDCE1.GAM_G_AREA5.BIT.GAM_G_TH_17
#define VDCE1GAM_G_TH_16 VDCE1.GAM_G_AREA5.BIT.GAM_G_TH_16
#define VDCE1GAM_G_AREA6 VDCE1.GAM_G_AREA6.UINT32
#define VDCE1GAM_G_TH_23 VDCE1.GAM_G_AREA6.BIT.GAM_G_TH_23
#define VDCE1GAM_G_TH_22 VDCE1.GAM_G_AREA6.BIT.GAM_G_TH_22
#define VDCE1GAM_G_TH_21 VDCE1.GAM_G_AREA6.BIT.GAM_G_TH_21
#define VDCE1GAM_G_TH_20 VDCE1.GAM_G_AREA6.BIT.GAM_G_TH_20
#define VDCE1GAM_G_AREA7 VDCE1.GAM_G_AREA7.UINT32
#define VDCE1GAM_G_TH_27 VDCE1.GAM_G_AREA7.BIT.GAM_G_TH_27
#define VDCE1GAM_G_TH_26 VDCE1.GAM_G_AREA7.BIT.GAM_G_TH_26
#define VDCE1GAM_G_TH_25 VDCE1.GAM_G_AREA7.BIT.GAM_G_TH_25
#define VDCE1GAM_G_TH_24 VDCE1.GAM_G_AREA7.BIT.GAM_G_TH_24
#define VDCE1GAM_G_AREA8 VDCE1.GAM_G_AREA8.UINT32
#define VDCE1GAM_G_TH_31 VDCE1.GAM_G_AREA8.BIT.GAM_G_TH_31
#define VDCE1GAM_G_TH_30 VDCE1.GAM_G_AREA8.BIT.GAM_G_TH_30
#define VDCE1GAM_G_TH_29 VDCE1.GAM_G_AREA8.BIT.GAM_G_TH_29
#define VDCE1GAM_G_TH_28 VDCE1.GAM_G_AREA8.BIT.GAM_G_TH_28
#define VDCE1GAM_B_UPDATE VDCE1.GAM_B_UPDATE.UINT32
#define VDCE1GAM_B_VEN VDCE1.GAM_B_UPDATE.BIT.GAM_B_VEN
#define VDCE1GAM_B_LUT1 VDCE1.GAM_B_LUT1.UINT32
#define VDCE1GAM_B_GAIN_00 VDCE1.GAM_B_LUT1.BIT.GAM_B_GAIN_00
#define VDCE1GAM_B_GAIN_01 VDCE1.GAM_B_LUT1.BIT.GAM_B_GAIN_01
#define VDCE1GAM_B_LUT2 VDCE1.GAM_B_LUT2.UINT32
#define VDCE1GAM_B_GAIN_02 VDCE1.GAM_B_LUT2.BIT.GAM_B_GAIN_02
#define VDCE1GAM_B_GAIN_03 VDCE1.GAM_B_LUT2.BIT.GAM_B_GAIN_03
#define VDCE1GAM_B_LUT3 VDCE1.GAM_B_LUT3.UINT32
#define VDCE1GAM_B_GAIN_04 VDCE1.GAM_B_LUT3.BIT.GAM_B_GAIN_04
#define VDCE1GAM_B_GAIN_05 VDCE1.GAM_B_LUT3.BIT.GAM_B_GAIN_05
#define VDCE1GAM_B_LUT4 VDCE1.GAM_B_LUT4.UINT32
#define VDCE1GAM_B_GAIN_06 VDCE1.GAM_B_LUT4.BIT.GAM_B_GAIN_06
#define VDCE1GAM_B_GAIN_07 VDCE1.GAM_B_LUT4.BIT.GAM_B_GAIN_07
#define VDCE1GAM_B_LUT5 VDCE1.GAM_B_LUT5.UINT32
#define VDCE1GAM_B_GAIN_08 VDCE1.GAM_B_LUT5.BIT.GAM_B_GAIN_08
#define VDCE1GAM_B_GAIN_09 VDCE1.GAM_B_LUT5.BIT.GAM_B_GAIN_09
#define VDCE1GAM_B_LUT6 VDCE1.GAM_B_LUT6.UINT32
#define VDCE1GAM_B_GAIN_10 VDCE1.GAM_B_LUT6.BIT.GAM_B_GAIN_10
#define VDCE1GAM_B_GAIN_11 VDCE1.GAM_B_LUT6.BIT.GAM_B_GAIN_11
#define VDCE1GAM_B_LUT7 VDCE1.GAM_B_LUT7.UINT32
#define VDCE1GAM_B_GAIN_12 VDCE1.GAM_B_LUT7.BIT.GAM_B_GAIN_12
#define VDCE1GAM_B_GAIN_13 VDCE1.GAM_B_LUT7.BIT.GAM_B_GAIN_13
#define VDCE1GAM_B_LUT8 VDCE1.GAM_B_LUT8.UINT32
#define VDCE1GAM_B_GAIN_14 VDCE1.GAM_B_LUT8.BIT.GAM_B_GAIN_14
#define VDCE1GAM_B_GAIN_15 VDCE1.GAM_B_LUT8.BIT.GAM_B_GAIN_15
#define VDCE1GAM_B_LUT9 VDCE1.GAM_B_LUT9.UINT32
#define VDCE1GAM_B_GAIN_16 VDCE1.GAM_B_LUT9.BIT.GAM_B_GAIN_16
#define VDCE1GAM_B_GAIN_17 VDCE1.GAM_B_LUT9.BIT.GAM_B_GAIN_17
#define VDCE1GAM_B_LUT10 VDCE1.GAM_B_LUT10.UINT32
#define VDCE1GAM_B_GAIN_18 VDCE1.GAM_B_LUT10.BIT.GAM_B_GAIN_18
#define VDCE1GAM_B_GAIN_19 VDCE1.GAM_B_LUT10.BIT.GAM_B_GAIN_19
#define VDCE1GAM_B_LUT11 VDCE1.GAM_B_LUT11.UINT32
#define VDCE1GAM_B_GAIN_20 VDCE1.GAM_B_LUT11.BIT.GAM_B_GAIN_20
#define VDCE1GAM_B_GAIN_21 VDCE1.GAM_B_LUT11.BIT.GAM_B_GAIN_21
#define VDCE1GAM_B_LUT12 VDCE1.GAM_B_LUT12.UINT32
#define VDCE1GAM_B_GAIN_22 VDCE1.GAM_B_LUT12.BIT.GAM_B_GAIN_22
#define VDCE1GAM_B_GAIN_23 VDCE1.GAM_B_LUT12.BIT.GAM_B_GAIN_23
#define VDCE1GAM_B_LUT13 VDCE1.GAM_B_LUT13.UINT32
#define VDCE1GAM_B_GAIN_24 VDCE1.GAM_B_LUT13.BIT.GAM_B_GAIN_24
#define VDCE1GAM_B_GAIN_25 VDCE1.GAM_B_LUT13.BIT.GAM_B_GAIN_25
#define VDCE1GAM_B_LUT14 VDCE1.GAM_B_LUT14.UINT32
#define VDCE1GAM_B_GAIN_26 VDCE1.GAM_B_LUT14.BIT.GAM_B_GAIN_26
#define VDCE1GAM_B_GAIN_27 VDCE1.GAM_B_LUT14.BIT.GAM_B_GAIN_27
#define VDCE1GAM_B_LUT15 VDCE1.GAM_B_LUT15.UINT32
#define VDCE1GAM_B_GAIN_28 VDCE1.GAM_B_LUT15.BIT.GAM_B_GAIN_28
#define VDCE1GAM_B_GAIN_29 VDCE1.GAM_B_LUT15.BIT.GAM_B_GAIN_29
#define VDCE1GAM_B_LUT16 VDCE1.GAM_B_LUT16.UINT32
#define VDCE1GAM_B_GAIN_30 VDCE1.GAM_B_LUT16.BIT.GAM_B_GAIN_30
#define VDCE1GAM_B_GAIN_31 VDCE1.GAM_B_LUT16.BIT.GAM_B_GAIN_31
#define VDCE1GAM_B_AREA1 VDCE1.GAM_B_AREA1.UINT32
#define VDCE1GAM_B_TH_03 VDCE1.GAM_B_AREA1.BIT.GAM_B_TH_03
#define VDCE1GAM_B_TH_02 VDCE1.GAM_B_AREA1.BIT.GAM_B_TH_02
#define VDCE1GAM_B_TH_01 VDCE1.GAM_B_AREA1.BIT.GAM_B_TH_01
#define VDCE1GAM_B_AREA2 VDCE1.GAM_B_AREA2.UINT32
#define VDCE1GAM_B_TH_07 VDCE1.GAM_B_AREA2.BIT.GAM_B_TH_07
#define VDCE1GAM_B_TH_06 VDCE1.GAM_B_AREA2.BIT.GAM_B_TH_06
#define VDCE1GAM_B_TH_05 VDCE1.GAM_B_AREA2.BIT.GAM_B_TH_05
#define VDCE1GAM_B_TH_04 VDCE1.GAM_B_AREA2.BIT.GAM_B_TH_04
#define VDCE1GAM_B_AREA3 VDCE1.GAM_B_AREA3.UINT32
#define VDCE1GAM_B_TH_11 VDCE1.GAM_B_AREA3.BIT.GAM_B_TH_11
#define VDCE1GAM_B_TH_10 VDCE1.GAM_B_AREA3.BIT.GAM_B_TH_10
#define VDCE1GAM_B_TH_09 VDCE1.GAM_B_AREA3.BIT.GAM_B_TH_09
#define VDCE1GAM_B_TH_08 VDCE1.GAM_B_AREA3.BIT.GAM_B_TH_08
#define VDCE1GAM_B_AREA4 VDCE1.GAM_B_AREA4.UINT32
#define VDCE1GAM_B_TH_15 VDCE1.GAM_B_AREA4.BIT.GAM_B_TH_15
#define VDCE1GAM_B_TH_14 VDCE1.GAM_B_AREA4.BIT.GAM_B_TH_14
#define VDCE1GAM_B_TH_13 VDCE1.GAM_B_AREA4.BIT.GAM_B_TH_13
#define VDCE1GAM_B_TH_12 VDCE1.GAM_B_AREA4.BIT.GAM_B_TH_12
#define VDCE1GAM_B_AREA5 VDCE1.GAM_B_AREA5.UINT32
#define VDCE1GAM_B_TH_19 VDCE1.GAM_B_AREA5.BIT.GAM_B_TH_19
#define VDCE1GAM_B_TH_18 VDCE1.GAM_B_AREA5.BIT.GAM_B_TH_18
#define VDCE1GAM_B_TH_17 VDCE1.GAM_B_AREA5.BIT.GAM_B_TH_17
#define VDCE1GAM_B_TH_16 VDCE1.GAM_B_AREA5.BIT.GAM_B_TH_16
#define VDCE1GAM_B_AREA6 VDCE1.GAM_B_AREA6.UINT32
#define VDCE1GAM_B_TH_23 VDCE1.GAM_B_AREA6.BIT.GAM_B_TH_23
#define VDCE1GAM_B_TH_22 VDCE1.GAM_B_AREA6.BIT.GAM_B_TH_22
#define VDCE1GAM_B_TH_21 VDCE1.GAM_B_AREA6.BIT.GAM_B_TH_21
#define VDCE1GAM_B_TH_20 VDCE1.GAM_B_AREA6.BIT.GAM_B_TH_20
#define VDCE1GAM_B_AREA7 VDCE1.GAM_B_AREA7.UINT32
#define VDCE1GAM_B_TH_27 VDCE1.GAM_B_AREA7.BIT.GAM_B_TH_27
#define VDCE1GAM_B_TH_26 VDCE1.GAM_B_AREA7.BIT.GAM_B_TH_26
#define VDCE1GAM_B_TH_25 VDCE1.GAM_B_AREA7.BIT.GAM_B_TH_25
#define VDCE1GAM_B_TH_24 VDCE1.GAM_B_AREA7.BIT.GAM_B_TH_24
#define VDCE1GAM_B_AREA8 VDCE1.GAM_B_AREA8.UINT32
#define VDCE1GAM_B_TH_31 VDCE1.GAM_B_AREA8.BIT.GAM_B_TH_31
#define VDCE1GAM_B_TH_30 VDCE1.GAM_B_AREA8.BIT.GAM_B_TH_30
#define VDCE1GAM_B_TH_29 VDCE1.GAM_B_AREA8.BIT.GAM_B_TH_29
#define VDCE1GAM_B_TH_28 VDCE1.GAM_B_AREA8.BIT.GAM_B_TH_28
#define VDCE1GAM_R_UPDATE VDCE1.GAM_R_UPDATE.UINT32
#define VDCE1GAM_R_VEN VDCE1.GAM_R_UPDATE.BIT.GAM_R_VEN
#define VDCE1GAM_R_LUT1 VDCE1.GAM_R_LUT1.UINT32
#define VDCE1GAM_R_GAIN_00 VDCE1.GAM_R_LUT1.BIT.GAM_R_GAIN_00
#define VDCE1GAM_R_GAIN_01 VDCE1.GAM_R_LUT1.BIT.GAM_R_GAIN_01
#define VDCE1GAM_R_LUT2 VDCE1.GAM_R_LUT2.UINT32
#define VDCE1GAM_R_GAIN_02 VDCE1.GAM_R_LUT2.BIT.GAM_R_GAIN_02
#define VDCE1GAM_R_GAIN_03 VDCE1.GAM_R_LUT2.BIT.GAM_R_GAIN_03
#define VDCE1GAM_R_LUT3 VDCE1.GAM_R_LUT3.UINT32
#define VDCE1GAM_R_GAIN_04 VDCE1.GAM_R_LUT3.BIT.GAM_R_GAIN_04
#define VDCE1GAM_R_GAIN_05 VDCE1.GAM_R_LUT3.BIT.GAM_R_GAIN_05
#define VDCE1GAM_R_LUT4 VDCE1.GAM_R_LUT4.UINT32
#define VDCE1GAM_R_GAIN_06 VDCE1.GAM_R_LUT4.BIT.GAM_R_GAIN_06
#define VDCE1GAM_R_GAIN_07 VDCE1.GAM_R_LUT4.BIT.GAM_R_GAIN_07
#define VDCE1GAM_R_LUT5 VDCE1.GAM_R_LUT5.UINT32
#define VDCE1GAM_R_GAIN_08 VDCE1.GAM_R_LUT5.BIT.GAM_R_GAIN_08
#define VDCE1GAM_R_GAIN_09 VDCE1.GAM_R_LUT5.BIT.GAM_R_GAIN_09
#define VDCE1GAM_R_LUT6 VDCE1.GAM_R_LUT6.UINT32
#define VDCE1GAM_R_GAIN_10 VDCE1.GAM_R_LUT6.BIT.GAM_R_GAIN_10
#define VDCE1GAM_R_GAIN_11 VDCE1.GAM_R_LUT6.BIT.GAM_R_GAIN_11
#define VDCE1GAM_R_LUT7 VDCE1.GAM_R_LUT7.UINT32
#define VDCE1GAM_R_GAIN_12 VDCE1.GAM_R_LUT7.BIT.GAM_R_GAIN_12
#define VDCE1GAM_R_GAIN_13 VDCE1.GAM_R_LUT7.BIT.GAM_R_GAIN_13
#define VDCE1GAM_R_LUT8 VDCE1.GAM_R_LUT8.UINT32
#define VDCE1GAM_R_GAIN_14 VDCE1.GAM_R_LUT8.BIT.GAM_R_GAIN_14
#define VDCE1GAM_R_GAIN_15 VDCE1.GAM_R_LUT8.BIT.GAM_R_GAIN_15
#define VDCE1GAM_R_LUT9 VDCE1.GAM_R_LUT9.UINT32
#define VDCE1GAM_R_GAIN_16 VDCE1.GAM_R_LUT9.BIT.GAM_R_GAIN_16
#define VDCE1GAM_R_GAIN_17 VDCE1.GAM_R_LUT9.BIT.GAM_R_GAIN_17
#define VDCE1GAM_R_LUT10 VDCE1.GAM_R_LUT10.UINT32
#define VDCE1GAM_R_GAIN_18 VDCE1.GAM_R_LUT10.BIT.GAM_R_GAIN_18
#define VDCE1GAM_R_GAIN_19 VDCE1.GAM_R_LUT10.BIT.GAM_R_GAIN_19
#define VDCE1GAM_R_LUT11 VDCE1.GAM_R_LUT11.UINT32
#define VDCE1GAM_R_GAIN_20 VDCE1.GAM_R_LUT11.BIT.GAM_R_GAIN_20
#define VDCE1GAM_R_GAIN_21 VDCE1.GAM_R_LUT11.BIT.GAM_R_GAIN_21
#define VDCE1GAM_R_LUT12 VDCE1.GAM_R_LUT12.UINT32
#define VDCE1GAM_R_GAIN_22 VDCE1.GAM_R_LUT12.BIT.GAM_R_GAIN_22
#define VDCE1GAM_R_GAIN_23 VDCE1.GAM_R_LUT12.BIT.GAM_R_GAIN_23
#define VDCE1GAM_R_LUT13 VDCE1.GAM_R_LUT13.UINT32
#define VDCE1GAM_R_GAIN_24 VDCE1.GAM_R_LUT13.BIT.GAM_R_GAIN_24
#define VDCE1GAM_R_GAIN_25 VDCE1.GAM_R_LUT13.BIT.GAM_R_GAIN_25
#define VDCE1GAM_R_LUT14 VDCE1.GAM_R_LUT14.UINT32
#define VDCE1GAM_R_GAIN_26 VDCE1.GAM_R_LUT14.BIT.GAM_R_GAIN_26
#define VDCE1GAM_R_GAIN_27 VDCE1.GAM_R_LUT14.BIT.GAM_R_GAIN_27
#define VDCE1GAM_R_LUT15 VDCE1.GAM_R_LUT15.UINT32
#define VDCE1GAM_R_GAIN_28 VDCE1.GAM_R_LUT15.BIT.GAM_R_GAIN_28
#define VDCE1GAM_R_GAIN_29 VDCE1.GAM_R_LUT15.BIT.GAM_R_GAIN_29
#define VDCE1GAM_R_LUT16 VDCE1.GAM_R_LUT16.UINT32
#define VDCE1GAM_R_GAIN_30 VDCE1.GAM_R_LUT16.BIT.GAM_R_GAIN_30
#define VDCE1GAM_R_GAIN_31 VDCE1.GAM_R_LUT16.BIT.GAM_R_GAIN_31
#define VDCE1GAM_R_AREA1 VDCE1.GAM_R_AREA1.UINT32
#define VDCE1GAM_R_TH_03 VDCE1.GAM_R_AREA1.BIT.GAM_R_TH_03
#define VDCE1GAM_R_TH_02 VDCE1.GAM_R_AREA1.BIT.GAM_R_TH_02
#define VDCE1GAM_R_TH_01 VDCE1.GAM_R_AREA1.BIT.GAM_R_TH_01
#define VDCE1GAM_R_AREA2 VDCE1.GAM_R_AREA2.UINT32
#define VDCE1GAM_R_TH_07 VDCE1.GAM_R_AREA2.BIT.GAM_R_TH_07
#define VDCE1GAM_R_TH_06 VDCE1.GAM_R_AREA2.BIT.GAM_R_TH_06
#define VDCE1GAM_R_TH_05 VDCE1.GAM_R_AREA2.BIT.GAM_R_TH_05
#define VDCE1GAM_R_TH_04 VDCE1.GAM_R_AREA2.BIT.GAM_R_TH_04
#define VDCE1GAM_R_AREA3 VDCE1.GAM_R_AREA3.UINT32
#define VDCE1GAM_R_TH_11 VDCE1.GAM_R_AREA3.BIT.GAM_R_TH_11
#define VDCE1GAM_R_TH_10 VDCE1.GAM_R_AREA3.BIT.GAM_R_TH_10
#define VDCE1GAM_R_TH_09 VDCE1.GAM_R_AREA3.BIT.GAM_R_TH_09
#define VDCE1GAM_R_TH_08 VDCE1.GAM_R_AREA3.BIT.GAM_R_TH_08
#define VDCE1GAM_R_AREA4 VDCE1.GAM_R_AREA4.UINT32
#define VDCE1GAM_R_TH_15 VDCE1.GAM_R_AREA4.BIT.GAM_R_TH_15
#define VDCE1GAM_R_TH_14 VDCE1.GAM_R_AREA4.BIT.GAM_R_TH_14
#define VDCE1GAM_R_TH_13 VDCE1.GAM_R_AREA4.BIT.GAM_R_TH_13
#define VDCE1GAM_R_TH_12 VDCE1.GAM_R_AREA4.BIT.GAM_R_TH_12
#define VDCE1GAM_R_AREA5 VDCE1.GAM_R_AREA5.UINT32
#define VDCE1GAM_R_TH_19 VDCE1.GAM_R_AREA5.BIT.GAM_R_TH_19
#define VDCE1GAM_R_TH_18 VDCE1.GAM_R_AREA5.BIT.GAM_R_TH_18
#define VDCE1GAM_R_TH_17 VDCE1.GAM_R_AREA5.BIT.GAM_R_TH_17
#define VDCE1GAM_R_TH_16 VDCE1.GAM_R_AREA5.BIT.GAM_R_TH_16
#define VDCE1GAM_R_AREA6 VDCE1.GAM_R_AREA6.UINT32
#define VDCE1GAM_R_TH_23 VDCE1.GAM_R_AREA6.BIT.GAM_R_TH_23
#define VDCE1GAM_R_TH_22 VDCE1.GAM_R_AREA6.BIT.GAM_R_TH_22
#define VDCE1GAM_R_TH_21 VDCE1.GAM_R_AREA6.BIT.GAM_R_TH_21
#define VDCE1GAM_R_TH_20 VDCE1.GAM_R_AREA6.BIT.GAM_R_TH_20
#define VDCE1GAM_R_AREA7 VDCE1.GAM_R_AREA7.UINT32
#define VDCE1GAM_R_TH_27 VDCE1.GAM_R_AREA7.BIT.GAM_R_TH_27
#define VDCE1GAM_R_TH_26 VDCE1.GAM_R_AREA7.BIT.GAM_R_TH_26
#define VDCE1GAM_R_TH_25 VDCE1.GAM_R_AREA7.BIT.GAM_R_TH_25
#define VDCE1GAM_R_TH_24 VDCE1.GAM_R_AREA7.BIT.GAM_R_TH_24
#define VDCE1GAM_R_AREA8 VDCE1.GAM_R_AREA8.UINT32
#define VDCE1GAM_R_TH_31 VDCE1.GAM_R_AREA8.BIT.GAM_R_TH_31
#define VDCE1GAM_R_TH_30 VDCE1.GAM_R_AREA8.BIT.GAM_R_TH_30
#define VDCE1GAM_R_TH_29 VDCE1.GAM_R_AREA8.BIT.GAM_R_TH_29
#define VDCE1GAM_R_TH_28 VDCE1.GAM_R_AREA8.BIT.GAM_R_TH_28
#define VDCE1TCON_UPDATE VDCE1.TCON_UPDATE.UINT32
#define VDCE1TCON_VEN VDCE1.TCON_UPDATE.BIT.TCON_VEN
#define VDCE1TCON_TIM VDCE1.TCON_TIM.UINT32
#define VDCE1TCON_OFFSET VDCE1.TCON_TIM.BIT.TCON_OFFSET
#define VDCE1TCON_HALF VDCE1.TCON_TIM.BIT.TCON_HALF
#define VDCE1TCON_TIM_STVA1 VDCE1.TCON_TIM_STVA1.UINT32
#define VDCE1TCON_STVA_VW VDCE1.TCON_TIM_STVA1.BIT.TCON_STVA_VW
#define VDCE1TCON_STVA_VS VDCE1.TCON_TIM_STVA1.BIT.TCON_STVA_VS
#define VDCE1TCON_TIM_STVA2 VDCE1.TCON_TIM_STVA2.UINT32
#define VDCE1TCON_STVA_SEL VDCE1.TCON_TIM_STVA2.BIT.TCON_STVA_SEL
#define VDCE1TCON_STVA_INV VDCE1.TCON_TIM_STVA2.BIT.TCON_STVA_INV
#define VDCE1TCON_TIM_STVB1 VDCE1.TCON_TIM_STVB1.UINT32
#define VDCE1TCON_STVB_VW VDCE1.TCON_TIM_STVB1.BIT.TCON_STVB_VW
#define VDCE1TCON_STVB_VS VDCE1.TCON_TIM_STVB1.BIT.TCON_STVB_VS
#define VDCE1TCON_TIM_STVB2 VDCE1.TCON_TIM_STVB2.UINT32
#define VDCE1TCON_STVB_SEL VDCE1.TCON_TIM_STVB2.BIT.TCON_STVB_SEL
#define VDCE1TCON_STVB_INV VDCE1.TCON_TIM_STVB2.BIT.TCON_STVB_INV
#define VDCE1TCON_TIM_STH1 VDCE1.TCON_TIM_STH1.UINT32
#define VDCE1TCON_STH_HW VDCE1.TCON_TIM_STH1.BIT.TCON_STH_HW
#define VDCE1TCON_STH_HS VDCE1.TCON_TIM_STH1.BIT.TCON_STH_HS
#define VDCE1TCON_TIM_STH2 VDCE1.TCON_TIM_STH2.UINT32
#define VDCE1TCON_STH_SEL VDCE1.TCON_TIM_STH2.BIT.TCON_STH_SEL
#define VDCE1TCON_STH_INV VDCE1.TCON_TIM_STH2.BIT.TCON_STH_INV
#define VDCE1TCON_STH_HS_SEL VDCE1.TCON_TIM_STH2.BIT.TCON_STH_HS_SEL
#define VDCE1TCON_TIM_STB1 VDCE1.TCON_TIM_STB1.UINT32
#define VDCE1TCON_STB_HW VDCE1.TCON_TIM_STB1.BIT.TCON_STB_HW
#define VDCE1TCON_STB_HS VDCE1.TCON_TIM_STB1.BIT.TCON_STB_HS
#define VDCE1TCON_TIM_STB2 VDCE1.TCON_TIM_STB2.UINT32
#define VDCE1TCON_STB_SEL VDCE1.TCON_TIM_STB2.BIT.TCON_STB_SEL
#define VDCE1TCON_STB_INV VDCE1.TCON_TIM_STB2.BIT.TCON_STB_INV
#define VDCE1TCON_STB_HS_SEL VDCE1.TCON_TIM_STB2.BIT.TCON_STB_HS_SEL
#define VDCE1TCON_TIM_CPV1 VDCE1.TCON_TIM_CPV1.UINT32
#define VDCE1TCON_CPV_HW VDCE1.TCON_TIM_CPV1.BIT.TCON_CPV_HW
#define VDCE1TCON_CPV_HS VDCE1.TCON_TIM_CPV1.BIT.TCON_CPV_HS
#define VDCE1TCON_TIM_CPV2 VDCE1.TCON_TIM_CPV2.UINT32
#define VDCE1TCON_CPV_SEL VDCE1.TCON_TIM_CPV2.BIT.TCON_CPV_SEL
#define VDCE1TCON_CPV_INV VDCE1.TCON_TIM_CPV2.BIT.TCON_CPV_INV
#define VDCE1TCON_CPV_HS_SEL VDCE1.TCON_TIM_CPV2.BIT.TCON_CPV_HS_SEL
#define VDCE1TCON_TIM_POLA1 VDCE1.TCON_TIM_POLA1.UINT32
#define VDCE1TCON_POLA_HW VDCE1.TCON_TIM_POLA1.BIT.TCON_POLA_HW
#define VDCE1TCON_POLA_HS VDCE1.TCON_TIM_POLA1.BIT.TCON_POLA_HS
#define VDCE1TCON_TIM_POLA2 VDCE1.TCON_TIM_POLA2.UINT32
#define VDCE1TCON_POLA_SEL VDCE1.TCON_TIM_POLA2.BIT.TCON_POLA_SEL
#define VDCE1TCON_POLA_INV VDCE1.TCON_TIM_POLA2.BIT.TCON_POLA_INV
#define VDCE1TCON_POLA_HS_SEL VDCE1.TCON_TIM_POLA2.BIT.TCON_POLA_HS_SEL
#define VDCE1TCON_POLA_MD VDCE1.TCON_TIM_POLA2.BIT.TCON_POLA_MD
#define VDCE1TCON_TIM_POLB1 VDCE1.TCON_TIM_POLB1.UINT32
#define VDCE1TCON_POLB_HW VDCE1.TCON_TIM_POLB1.BIT.TCON_POLB_HW
#define VDCE1TCON_POLB_HS VDCE1.TCON_TIM_POLB1.BIT.TCON_POLB_HS
#define VDCE1TCON_TIM_POLB2 VDCE1.TCON_TIM_POLB2.UINT32
#define VDCE1TCON_POLB_SEL VDCE1.TCON_TIM_POLB2.BIT.TCON_POLB_SEL
#define VDCE1TCON_POLB_INV VDCE1.TCON_TIM_POLB2.BIT.TCON_POLB_INV
#define VDCE1TCON_POLB_HS_SEL VDCE1.TCON_TIM_POLB2.BIT.TCON_POLB_HS_SEL
#define VDCE1TCON_POLB_MD VDCE1.TCON_TIM_POLB2.BIT.TCON_POLB_MD
#define VDCE1TCON_TIM_DE VDCE1.TCON_TIM_DE.UINT32
#define VDCE1TCON_DE_INV VDCE1.TCON_TIM_DE.BIT.TCON_DE_INV
#define VDCE1OUT_UPDATE VDCE1.OUT_UPDATE.UINT32
#define VDCE1OUTCNT_VEN VDCE1.OUT_UPDATE.BIT.OUTCNT_VEN
#define VDCE1OUT_SET VDCE1.OUT_SET.UINT32
#define VDCE1OUT_PHASE VDCE1.OUT_SET.BIT.OUT_PHASE
#define VDCE1OUT_DIR_SEL VDCE1.OUT_SET.BIT.OUT_DIR_SEL
#define VDCE1OUT_FRQ_SEL VDCE1.OUT_SET.BIT.OUT_FRQ_SEL
#define VDCE1OUT_FORMAT VDCE1.OUT_SET.BIT.OUT_FORMAT
#define VDCE1OUT_SWAP_ON VDCE1.OUT_SET.BIT.OUT_SWAP_ON
#define VDCE1OUT_ENDIAN_ON VDCE1.OUT_SET.BIT.OUT_ENDIAN_ON
#define VDCE1OUT_BRIGHT1 VDCE1.OUT_BRIGHT1.UINT32
#define VDCE1PBRT_G VDCE1.OUT_BRIGHT1.BIT.PBRT_G
#define VDCE1OUT_BRIGHT2 VDCE1.OUT_BRIGHT2.UINT32
#define VDCE1PBRT_R VDCE1.OUT_BRIGHT2.BIT.PBRT_R
#define VDCE1PBRT_B VDCE1.OUT_BRIGHT2.BIT.PBRT_B
#define VDCE1OUT_CONTRAST VDCE1.OUT_CONTRAST.UINT32
#define VDCE1CONT_R VDCE1.OUT_CONTRAST.BIT.CONT_R
#define VDCE1CONT_B VDCE1.OUT_CONTRAST.BIT.CONT_B
#define VDCE1CONT_G VDCE1.OUT_CONTRAST.BIT.CONT_G
#define VDCE1OUT_PDTHA VDCE1.OUT_PDTHA.UINT32
#define VDCE1PDTH_PD VDCE1.OUT_PDTHA.BIT.PDTH_PD
#define VDCE1PDTH_PC VDCE1.OUT_PDTHA.BIT.PDTH_PC
#define VDCE1PDTH_PB VDCE1.OUT_PDTHA.BIT.PDTH_PB
#define VDCE1PDTH_PA VDCE1.OUT_PDTHA.BIT.PDTH_PA
#define VDCE1PDTH_FORMAT VDCE1.OUT_PDTHA.BIT.PDTH_FORMAT
#define VDCE1PDTH_SEL VDCE1.OUT_PDTHA.BIT.PDTH_SEL
#define VDCE1OUT_CLK_PHASE VDCE1.OUT_CLK_PHASE.UINT32
#define VDCE1OUTCNT_POLB_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_POLB_EDGE
#define VDCE1OUTCNT_POLA_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_POLA_EDGE
#define VDCE1OUTCNT_CPV_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_CPV_EDGE
#define VDCE1OUTCNT_STB_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_STB_EDGE
#define VDCE1OUTCNT_STH_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_STH_EDGE
#define VDCE1OUTCNT_STVB_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_STVB_EDGE
#define VDCE1OUTCNT_STVA_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_STVA_EDGE
#define VDCE1OUTCNT_LCD_EDGE VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_LCD_EDGE
#define VDCE1OUTCNT_FRONT_GAM VDCE1.OUT_CLK_PHASE.BIT.OUTCNT_FRONT_GAM
#define VDCE1SYSCNT_INT1 VDCE1.SYSCNT_INT1.UINT32
#define VDCE1INT_STA0 VDCE1.SYSCNT_INT1.BIT.INT_STA0
#define VDCE1INT_STA1 VDCE1.SYSCNT_INT1.BIT.INT_STA1
#define VDCE1INT_STA2 VDCE1.SYSCNT_INT1.BIT.INT_STA2
#define VDCE1INT_STA3 VDCE1.SYSCNT_INT1.BIT.INT_STA3
#define VDCE1INT_STA4 VDCE1.SYSCNT_INT1.BIT.INT_STA4
#define VDCE1INT_STA5 VDCE1.SYSCNT_INT1.BIT.INT_STA5
#define VDCE1INT_STA6 VDCE1.SYSCNT_INT1.BIT.INT_STA6
#define VDCE1INT_STA7 VDCE1.SYSCNT_INT1.BIT.INT_STA7
#define VDCE1SYSCNT_INT2 VDCE1.SYSCNT_INT2.UINT32
#define VDCE1INT_STA8 VDCE1.SYSCNT_INT2.BIT.INT_STA8
#define VDCE1INT_STA11 VDCE1.SYSCNT_INT2.BIT.INT_STA11
#define VDCE1INT_STA12 VDCE1.SYSCNT_INT2.BIT.INT_STA12
#define VDCE1INT_STA15 VDCE1.SYSCNT_INT2.BIT.INT_STA15
#define VDCE1SYSCNT_INT3 VDCE1.SYSCNT_INT3.UINT32
#define VDCE1INT_STA17 VDCE1.SYSCNT_INT3.BIT.INT_STA17
#define VDCE1INT_STA18 VDCE1.SYSCNT_INT3.BIT.INT_STA18
#define VDCE1INT_STA19 VDCE1.SYSCNT_INT3.BIT.INT_STA19
#define VDCE1INT_STA22 VDCE1.SYSCNT_INT3.BIT.INT_STA22
#define VDCE1SYSCNT_INT4 VDCE1.SYSCNT_INT4.UINT32
#define VDCE1INT_OUT0_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT0_ON
#define VDCE1INT_OUT1_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT1_ON
#define VDCE1INT_OUT2_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT2_ON
#define VDCE1INT_OUT3_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT3_ON
#define VDCE1INT_OUT4_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT4_ON
#define VDCE1INT_OUT5_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT5_ON
#define VDCE1INT_OUT6_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT6_ON
#define VDCE1INT_OUT7_ON VDCE1.SYSCNT_INT4.BIT.INT_OUT7_ON
#define VDCE1SYSCNT_INT5 VDCE1.SYSCNT_INT5.UINT32
#define VDCE1INT_OUT8_ON VDCE1.SYSCNT_INT5.BIT.INT_OUT8_ON
#define VDCE1INT_OUT11_ON VDCE1.SYSCNT_INT5.BIT.INT_OUT11_ON
#define VDCE1INT_OUT12_ON VDCE1.SYSCNT_INT5.BIT.INT_OUT12_ON
#define VDCE1INT_OUT15_ON VDCE1.SYSCNT_INT5.BIT.INT_OUT15_ON
#define VDCE1SYSCNT_INT6 VDCE1.SYSCNT_INT6.UINT32
#define VDCE1INT_OUT17_ON VDCE1.SYSCNT_INT6.BIT.INT_OUT17_ON
#define VDCE1INT_OUT18_ON VDCE1.SYSCNT_INT6.BIT.INT_OUT18_ON
#define VDCE1INT_OUT19_ON VDCE1.SYSCNT_INT6.BIT.INT_OUT19_ON
#define VDCE1INT_OUT22_ON VDCE1.SYSCNT_INT6.BIT.INT_OUT22_ON
#define VDCE1SYSCNT_CLUT VDCE1.SYSCNT_CLUT.UINT16
#define VDCE1GR0_CLT_SEL_ST VDCE1.SYSCNT_CLUT.BIT.GR0_CLT_SEL_ST
#define VDCE1GR1_CLT_SEL_ST VDCE1.SYSCNT_CLUT.BIT.GR1_CLT_SEL_ST
#define VDCE1GR2_CLT_SEL_ST VDCE1.SYSCNT_CLUT.BIT.GR2_CLT_SEL_ST
#define VDCE1GR3_CLT_SEL_ST VDCE1.SYSCNT_CLUT.BIT.GR3_CLT_SEL_ST
#define VDCE1DEMODE0 VDCE1.DEMODE0.UINT32
#define VDCE1DE_VLAST_EN VDCE1.DEMODE0.BIT.DE_VLAST_EN
#define VDCE1DE_HSBYPS_EN VDCE1.DEMODE0.BIT.DE_HSBYPS_EN
#define VDCE1DE_4HS_EN VDCE1.DEMODE0.BIT.DE_4HS_EN
#define VDCE1DEMODE1 VDCE1.DEMODE1.UINT32
#define VDCE1DE_VLAST VDCE1.DEMODE1.BIT.DE_VLAST
#define VDCE1SC1_SCL0_UPDATE VDCE1.SC1_SCL0_UPDATE.UINT32
#define VDCE1SC1_SCL0_VEN_A VDCE1.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_A
#define VDCE1SC1_SCL0_VEN_B VDCE1.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_B
#define VDCE1SC1_SCL0_VEN_C VDCE1.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_C
#define VDCE1SC1_SCL0_VEN_D VDCE1.SC1_SCL0_UPDATE.BIT.SC1_SCL0_VEN_D
#define VDCE1SC1_SCL0_FRC1 VDCE1.SC1_SCL0_FRC1.UINT32
#define VDCE1SC1_RES_VMASK_ON VDCE1.SC1_SCL0_FRC1.BIT.SC1_RES_VMASK_ON
#define VDCE1SC1_RES_VMASK VDCE1.SC1_SCL0_FRC1.BIT.SC1_RES_VMASK
#define VDCE1SC1_SCL0_FRC2 VDCE1.SC1_SCL0_FRC2.UINT32
#define VDCE1SC1_RES_VLACK_ON VDCE1.SC1_SCL0_FRC2.BIT.SC1_RES_VLACK_ON
#define VDCE1SC1_RES_VLACK VDCE1.SC1_SCL0_FRC2.BIT.SC1_RES_VLACK
#define VDCE1SC1_SCL0_FRC3 VDCE1.SC1_SCL0_FRC3.UINT32
#define VDCE1SC1_RES_VS_SEL VDCE1.SC1_SCL0_FRC3.BIT.SC1_RES_VS_SEL
#define VDCE1SC1_RES_VS_IN_SEL VDCE1.SC1_SCL0_FRC3.BIT.SC1_RES_VS_IN_SEL
#define VDCE1SC1_SCL0_FRC4 VDCE1.SC1_SCL0_FRC4.UINT32
#define VDCE1SC1_RES_FH VDCE1.SC1_SCL0_FRC4.BIT.SC1_RES_FH
#define VDCE1SC1_RES_FV VDCE1.SC1_SCL0_FRC4.BIT.SC1_RES_FV
#define VDCE1SC1_SCL0_FRC5 VDCE1.SC1_SCL0_FRC5.UINT32
#define VDCE1SC1_RES_VSDLY VDCE1.SC1_SCL0_FRC5.BIT.SC1_RES_VSDLY
#define VDCE1SC1_RES_FLD_DLY_SEL VDCE1.SC1_SCL0_FRC5.BIT.SC1_RES_FLD_DLY_SEL
#define VDCE1SC1_SCL0_FRC6 VDCE1.SC1_SCL0_FRC6.UINT32
#define VDCE1SC1_RES_F_VW VDCE1.SC1_SCL0_FRC6.BIT.SC1_RES_F_VW
#define VDCE1SC1_RES_F_VS VDCE1.SC1_SCL0_FRC6.BIT.SC1_RES_F_VS
#define VDCE1SC1_SCL0_FRC7 VDCE1.SC1_SCL0_FRC7.UINT32
#define VDCE1SC1_RES_F_HW VDCE1.SC1_SCL0_FRC7.BIT.SC1_RES_F_HW
#define VDCE1SC1_RES_F_HS VDCE1.SC1_SCL0_FRC7.BIT.SC1_RES_F_HS
#define VDCE1SC1_SCL0_FRC9 VDCE1.SC1_SCL0_FRC9.UINT32
#define VDCE1SC1_RES_QVLACK VDCE1.SC1_SCL0_FRC9.BIT.SC1_RES_QVLACK
#define VDCE1SC1_RES_QVLOCK VDCE1.SC1_SCL0_FRC9.BIT.SC1_RES_QVLOCK
#define VDCE1SC1_SCL0_DS1 VDCE1.SC1_SCL0_DS1.UINT32
#define VDCE1SC1_RES_DS_H_ON VDCE1.SC1_SCL0_DS1.BIT.SC1_RES_DS_H_ON
#define VDCE1SC1_RES_DS_V_ON VDCE1.SC1_SCL0_DS1.BIT.SC1_RES_DS_V_ON
#define VDCE1SC1_SCL0_DS6 VDCE1.SC1_SCL0_DS6.UINT32
#define VDCE1SC1_RES_V_RATIO VDCE1.SC1_SCL0_DS6.BIT.SC1_RES_V_RATIO
#define VDCE1SC1_SCL0_US1 VDCE1.SC1_SCL0_US1.UINT32
#define VDCE1SC1_RES_US_H_ON VDCE1.SC1_SCL0_US1.BIT.SC1_RES_US_H_ON
#define VDCE1SC1_RES_US_V_ON VDCE1.SC1_SCL0_US1.BIT.SC1_RES_US_V_ON
#define VDCE1SC1_SCL0_US2 VDCE1.SC1_SCL0_US2.UINT32
#define VDCE1SC1_RES_P_VW VDCE1.SC1_SCL0_US2.BIT.SC1_RES_P_VW
#define VDCE1SC1_RES_P_VS VDCE1.SC1_SCL0_US2.BIT.SC1_RES_P_VS
#define VDCE1SC1_SCL0_US3 VDCE1.SC1_SCL0_US3.UINT32
#define VDCE1SC1_RES_P_HW VDCE1.SC1_SCL0_US3.BIT.SC1_RES_P_HW
#define VDCE1SC1_RES_P_HS VDCE1.SC1_SCL0_US3.BIT.SC1_RES_P_HS
#define VDCE1SC1_SCL0_US4 VDCE1.SC1_SCL0_US4.UINT32
#define VDCE1SC1_RES_IN_HW VDCE1.SC1_SCL0_US4.BIT.SC1_RES_IN_HW
#define VDCE1SC1_RES_IN_VW VDCE1.SC1_SCL0_US4.BIT.SC1_RES_IN_VW
#define VDCE1SC1_SCL0_US5 VDCE1.SC1_SCL0_US5.UINT32
#define VDCE1SC1_RES_US_H_RATIO VDCE1.SC1_SCL0_US5.BIT.SC1_RES_US_H_RATIO
#define VDCE1SC1_SCL0_US6 VDCE1.SC1_SCL0_US6.UINT32
#define VDCE1SC1_RES_US_HB_INIPHASE VDCE1.SC1_SCL0_US6.BIT.SC1_RES_US_HB_INIPHASE
#define VDCE1SC1_RES_US_HT_INIPHASE VDCE1.SC1_SCL0_US6.BIT.SC1_RES_US_HT_INIPHASE
#define VDCE1SC1_RES_US_H_INTERPOTYP VDCE1.SC1_SCL0_US6.BIT.SC1_RES_US_H_INTERPOTYP
#define VDCE1SC1_SCL0_US7 VDCE1.SC1_SCL0_US7.UINT32
#define VDCE1SC1_RES_VCUT VDCE1.SC1_SCL0_US7.BIT.SC1_RES_VCUT
#define VDCE1SC1_RES_HCUT VDCE1.SC1_SCL0_US7.BIT.SC1_RES_HCUT
#define VDCE1SC1_SCL0_US8 VDCE1.SC1_SCL0_US8.UINT32
#define VDCE1SC1_RES_DISP_ON VDCE1.SC1_SCL0_US8.BIT.SC1_RES_DISP_ON
#define VDCE1SC1_RES_IBUS_SYNC_SEL VDCE1.SC1_SCL0_US8.BIT.SC1_RES_IBUS_SYNC_SEL
#define VDCE1SC1_SCL0_OVR1 VDCE1.SC1_SCL0_OVR1.UINT32
#define VDCE1SC1_RES_BK_COL_B VDCE1.SC1_SCL0_OVR1.BIT.SC1_RES_BK_COL_B
#define VDCE1SC1_RES_BK_COL_G VDCE1.SC1_SCL0_OVR1.BIT.SC1_RES_BK_COL_G
#define VDCE1SC1_RES_BK_COL_R VDCE1.SC1_SCL0_OVR1.BIT.SC1_RES_BK_COL_R
#define VDCE1GR1_UPDATE VDCE1.GR1_UPDATE.UINT32
#define VDCE1GR1_IBUS_VEN VDCE1.GR1_UPDATE.BIT.GR1_IBUS_VEN
#define VDCE1GR1_P_VEN VDCE1.GR1_UPDATE.BIT.GR1_P_VEN
#define VDCE1GR1_FLM_RD VDCE1.GR1_FLM_RD.UINT32
#define VDCE1GR1_R_ENB VDCE1.GR1_FLM_RD.BIT.GR1_R_ENB
#define VDCE1GR1_FLM1 VDCE1.GR1_FLM1.UINT32
#define VDCE1GR1_FLM_SEL VDCE1.GR1_FLM1.BIT.GR1_FLM_SEL
#define VDCE1GR1_LN_OFF_DIR VDCE1.GR1_FLM1.BIT.GR1_LN_OFF_DIR
#define VDCE1GR1_FLD_SEL VDCE1.GR1_FLM1.BIT.GR1_FLD_SEL
#define VDCE1GR1_FLM2 VDCE1.GR1_FLM2.UINT32
#define VDCE1GR1_BASE VDCE1.GR1_FLM2.BIT.GR1_BASE
#define VDCE1GR1_FLM3 VDCE1.GR1_FLM3.UINT32
#define VDCE1GR1_FLM_NUM VDCE1.GR1_FLM3.BIT.GR1_FLM_NUM
#define VDCE1GR1_LN_OFF VDCE1.GR1_FLM3.BIT.GR1_LN_OFF
#define VDCE1GR1_FLD_NXT VDCE1.GR1_FLM3.BIT.GR1_FLD_NXT
#define VDCE1GR1_FLM4 VDCE1.GR1_FLM4.UINT32
#define VDCE1GR1_FLM_OFF VDCE1.GR1_FLM4.BIT.GR1_FLM_OFF
#define VDCE1GR1_FLM5 VDCE1.GR1_FLM5.UINT32
#define VDCE1GR1_FLM_LOOP VDCE1.GR1_FLM5.BIT.GR1_FLM_LOOP
#define VDCE1GR1_FLM_LNUM VDCE1.GR1_FLM5.BIT.GR1_FLM_LNUM
#define VDCE1GR1_FLM6 VDCE1.GR1_FLM6.UINT32
#define VDCE1GR1_STA_POS VDCE1.GR1_FLM6.BIT.GR1_STA_POS
#define VDCE1GR1_CNV444_MD VDCE1.GR1_FLM6.BIT.GR1_CNV444_MD
#define VDCE1GR1_RDSWA VDCE1.GR1_FLM6.BIT.GR1_RDSWA
#define VDCE1GR1_YCC_SWAP VDCE1.GR1_FLM6.BIT.GR1_YCC_SWAP
#define VDCE1GR1_HW VDCE1.GR1_FLM6.BIT.GR1_HW
#define VDCE1GR1_FORMAT VDCE1.GR1_FLM6.BIT.GR1_FORMAT
#define VDCE1GR1_AB1 VDCE1.GR1_AB1.UINT32
#define VDCE1GR1_DISP_SEL VDCE1.GR1_AB1.BIT.GR1_DISP_SEL
#define VDCE1GR1_GRC_DISP_ON VDCE1.GR1_AB1.BIT.GR1_GRC_DISP_ON
#define VDCE1GR1_ARC_DISP_ON VDCE1.GR1_AB1.BIT.GR1_ARC_DISP_ON
#define VDCE1GR1_ARC_ON VDCE1.GR1_AB1.BIT.GR1_ARC_ON
#define VDCE1GR1_ACALC_MD VDCE1.GR1_AB1.BIT.GR1_ACALC_MD
#define VDCE1GR1_ARC_MUL VDCE1.GR1_AB1.BIT.GR1_ARC_MUL
#define VDCE1GR1_CUS_CON_ON VDCE1.GR1_AB1.BIT.GR1_CUS_CON_ON
#define VDCE1GR1_AB2 VDCE1.GR1_AB2.UINT32
#define VDCE1GR1_GRC_VW VDCE1.GR1_AB2.BIT.GR1_GRC_VW
#define VDCE1GR1_GRC_VS VDCE1.GR1_AB2.BIT.GR1_GRC_VS
#define VDCE1GR1_AB3 VDCE1.GR1_AB3.UINT32
#define VDCE1GR1_GRC_HW VDCE1.GR1_AB3.BIT.GR1_GRC_HW
#define VDCE1GR1_GRC_HS VDCE1.GR1_AB3.BIT.GR1_GRC_HS
#define VDCE1GR1_AB4 VDCE1.GR1_AB4.UINT32
#define VDCE1GR1_ARC_VW VDCE1.GR1_AB4.BIT.GR1_ARC_VW
#define VDCE1GR1_ARC_VS VDCE1.GR1_AB4.BIT.GR1_ARC_VS
#define VDCE1GR1_AB5 VDCE1.GR1_AB5.UINT32
#define VDCE1GR1_ARC_HW VDCE1.GR1_AB5.BIT.GR1_ARC_HW
#define VDCE1GR1_ARC_HS VDCE1.GR1_AB5.BIT.GR1_ARC_HS
#define VDCE1GR1_AB6 VDCE1.GR1_AB6.UINT32
#define VDCE1GR1_ARC_RATE VDCE1.GR1_AB6.BIT.GR1_ARC_RATE
#define VDCE1GR1_ARC_COEF VDCE1.GR1_AB6.BIT.GR1_ARC_COEF
#define VDCE1GR1_ARC_MODE VDCE1.GR1_AB6.BIT.GR1_ARC_MODE
#define VDCE1GR1_AB7 VDCE1.GR1_AB7.UINT32
#define VDCE1GR1_CK_ON VDCE1.GR1_AB7.BIT.GR1_CK_ON
#define VDCE1GR1_ARC_DEF VDCE1.GR1_AB7.BIT.GR1_ARC_DEF
#define VDCE1GR1_AB8 VDCE1.GR1_AB8.UINT32
#define VDCE1GR1_CK_KR VDCE1.GR1_AB8.BIT.GR1_CK_KR
#define VDCE1GR1_CK_KB VDCE1.GR1_AB8.BIT.GR1_CK_KB
#define VDCE1GR1_CK_KG VDCE1.GR1_AB8.BIT.GR1_CK_KG
#define VDCE1GR1_CK_KCLUT VDCE1.GR1_AB8.BIT.GR1_CK_KCLUT
#define VDCE1GR1_AB9 VDCE1.GR1_AB9.UINT32
#define VDCE1GR1_CK_R VDCE1.GR1_AB9.BIT.GR1_CK_R
#define VDCE1GR1_CK_B VDCE1.GR1_AB9.BIT.GR1_CK_B
#define VDCE1GR1_CK_G VDCE1.GR1_AB9.BIT.GR1_CK_G
#define VDCE1GR1_CK_A VDCE1.GR1_AB9.BIT.GR1_CK_A
#define VDCE1GR1_AB10 VDCE1.GR1_AB10.UINT32
#define VDCE1GR1_R0 VDCE1.GR1_AB10.BIT.GR1_R0
#define VDCE1GR1_B0 VDCE1.GR1_AB10.BIT.GR1_B0
#define VDCE1GR1_G0 VDCE1.GR1_AB10.BIT.GR1_G0
#define VDCE1GR1_A0 VDCE1.GR1_AB10.BIT.GR1_A0
#define VDCE1GR1_AB11 VDCE1.GR1_AB11.UINT32
#define VDCE1GR1_R1 VDCE1.GR1_AB11.BIT.GR1_R1
#define VDCE1GR1_B1 VDCE1.GR1_AB11.BIT.GR1_B1
#define VDCE1GR1_G1 VDCE1.GR1_AB11.BIT.GR1_G1
#define VDCE1GR1_A1 VDCE1.GR1_AB11.BIT.GR1_A1
#define VDCE1GR1_BASE_R VDCE1.GR1_BASE.BIT.GR1_BASE_R
#define VDCE1GR1_BASE_B VDCE1.GR1_BASE.BIT.GR1_BASE_B
#define VDCE1GR1_BASE_G VDCE1.GR1_BASE.BIT.GR1_BASE_G
#define VDCE1GR1_CLUT VDCE1.GR1_CLUT.UINT32
#define VDCE1GR1_CLT_SEL VDCE1.GR1_CLUT.BIT.GR1_CLT_SEL
#define VDCE1GR1_MON VDCE1.GR1_MON.UINT32
#define VDCE1GR1_ARC_ST VDCE1.GR1_MON.BIT.GR1_ARC_ST
#define VDCE1ADJ1_UPDATE VDCE1.ADJ1_UPDATE.UINT32
#define VDCE1ADJ1_VEN VDCE1.ADJ1_UPDATE.BIT.ADJ1_VEN
#define VDCE1ADJ1_MTX_MODE VDCE1.ADJ1_MTX_MODE.UINT32
#define VDCE1ADJ1_MTX_MD VDCE1.ADJ1_MTX_MODE.BIT.ADJ1_MTX_MD
#define VDCE1ADJ1_MTX_YG_ADJ0 VDCE1.ADJ1_MTX_YG_ADJ0.UINT32
#define VDCE1ADJ1_MTX_GG VDCE1.ADJ1_MTX_YG_ADJ0.BIT.ADJ1_MTX_GG
#define VDCE1ADJ1_MTX_YG VDCE1.ADJ1_MTX_YG_ADJ0.BIT.ADJ1_MTX_YG
#define VDCE1ADJ1_MTX_YG_ADJ1 VDCE1.ADJ1_MTX_YG_ADJ1.UINT32
#define VDCE1ADJ1_MTX_GR VDCE1.ADJ1_MTX_YG_ADJ1.BIT.ADJ1_MTX_GR
#define VDCE1ADJ1_MTX_GB VDCE1.ADJ1_MTX_YG_ADJ1.BIT.ADJ1_MTX_GB
#define VDCE1ADJ1_MTX_CBB_ADJ0 VDCE1.ADJ1_MTX_CBB_ADJ0.UINT32
#define VDCE1ADJ1_MTX_BG VDCE1.ADJ1_MTX_CBB_ADJ0.BIT.ADJ1_MTX_BG
#define VDCE1ADJ1_MTX_B VDCE1.ADJ1_MTX_CBB_ADJ0.BIT.ADJ1_MTX_B
#define VDCE1ADJ1_MTX_CBB_ADJ1 VDCE1.ADJ1_MTX_CBB_ADJ1.UINT32
#define VDCE1ADJ1_MTX_BR VDCE1.ADJ1_MTX_CBB_ADJ1.BIT.ADJ1_MTX_BR
#define VDCE1ADJ1_MTX_BB VDCE1.ADJ1_MTX_CBB_ADJ1.BIT.ADJ1_MTX_BB
#define VDCE1ADJ1_MTX_CRR_ADJ0 VDCE1.ADJ1_MTX_CRR_ADJ0.UINT32
#define VDCE1ADJ1_MTX_RG VDCE1.ADJ1_MTX_CRR_ADJ0.BIT.ADJ1_MTX_RG
#define VDCE1ADJ1_MTX_R VDCE1.ADJ1_MTX_CRR_ADJ0.BIT.ADJ1_MTX_R
#define VDCE1ADJ1_MTX_CRR_ADJ1 VDCE1.ADJ1_MTX_CRR_ADJ1.UINT32
#define VDCE1ADJ1_MTX_RR VDCE1.ADJ1_MTX_CRR_ADJ1.BIT.ADJ1_MTX_RR
#define VDCE1ADJ1_MTX_RB VDCE1.ADJ1_MTX_CRR_ADJ1.BIT.ADJ1_MTX_RB
#define VDCE1GR_VIN_UPDATE VDCE1.GR_VIN_UPDATE.UINT32
#define VDCE1GR_VIN_P_VEN VDCE1.GR_VIN_UPDATE.BIT.GR_VIN_P_VEN
#define VDCE1GR_VIN_AB1 VDCE1.GR_VIN_AB1.UINT32
#define VDCE1GR_VIN_DISP_SEL VDCE1.GR_VIN_AB1.BIT.GR_VIN_DISP_SEL
#define VDCE1GR_VIN_SCL_UND_SEL VDCE1.GR_VIN_AB1.BIT.GR_VIN_SCL_UND_SEL
#define VDCE1GR_VIN_GRC_DISP_ON VDCE1.GR_VIN_AB1.BIT.GR_VIN_GRC_DISP_ON
#define VDCE1GR_VIN_ARC_DISP_ON VDCE1.GR_VIN_AB1.BIT.GR_VIN_ARC_DISP_ON
#define VDCE1GR_VIN_ARC_ON VDCE1.GR_VIN_AB1.BIT.GR_VIN_ARC_ON
#define VDCE1GR_VIN_AB2 VDCE1.GR_VIN_AB2.UINT32
#define VDCE1GR_VIN_GRC_VW VDCE1.GR_VIN_AB2.BIT.GR_VIN_GRC_VW
#define VDCE1GR_VIN_GRC_VS VDCE1.GR_VIN_AB2.BIT.GR_VIN_GRC_VS
#define VDCE1GR_VIN_AB3 VDCE1.GR_VIN_AB3.UINT32
#define VDCE1GR_VIN_GRC_HW VDCE1.GR_VIN_AB3.BIT.GR_VIN_GRC_HW
#define VDCE1GR_VIN_GRC_HS VDCE1.GR_VIN_AB3.BIT.GR_VIN_GRC_HS
#define VDCE1GR_VIN_AB4 VDCE1.GR_VIN_AB4.UINT32
#define VDCE1GR_VIN_ARC_VW VDCE1.GR_VIN_AB4.BIT.GR_VIN_ARC_VW
#define VDCE1GR_VIN_ARC_VS VDCE1.GR_VIN_AB4.BIT.GR_VIN_ARC_VS
#define VDCE1GR_VIN_AB5 VDCE1.GR_VIN_AB5.UINT32
#define VDCE1GR_VIN_ARC_HW VDCE1.GR_VIN_AB5.BIT.GR_VIN_ARC_HW
#define VDCE1GR_VIN_ARC_HS VDCE1.GR_VIN_AB5.BIT.GR_VIN_ARC_HS
#define VDCE1GR_VIN_AB6 VDCE1.GR_VIN_AB6.UINT32
#define VDCE1GR_VIN_ARC_RATE VDCE1.GR_VIN_AB6.BIT.GR_VIN_ARC_RATE
#define VDCE1GR_VIN_ARC_COEF VDCE1.GR_VIN_AB6.BIT.GR_VIN_ARC_COEF
#define VDCE1GR_VIN_ARC_MODE VDCE1.GR_VIN_AB6.BIT.GR_VIN_ARC_MODE
#define VDCE1GR_VIN_AB7 VDCE1.GR_VIN_AB7.UINT32
#define VDCE1GR_VIN_ARC_DEF VDCE1.GR_VIN_AB7.BIT.GR_VIN_ARC_DEF
#define VDCE1GR_VIN_BASE VDCE1.GR_VIN_BASE.UINT32
#define VDCE1GR_VIN_BASE_R VDCE1.GR_VIN_BASE.BIT.GR_VIN_BASE_R
#define VDCE1GR_VIN_BASE_B VDCE1.GR_VIN_BASE.BIT.GR_VIN_BASE_B
#define VDCE1GR_VIN_BASE_G VDCE1.GR_VIN_BASE.BIT.GR_VIN_BASE_G
#define VDCE1GR_VIN_MON VDCE1.GR_VIN_MON.UINT32
#define VDCE1GR_VIN_ARC_ST VDCE1.GR_VIN_MON.BIT.GR_VIN_ARC_ST
#define VDCE1OIR_SCL0_UPDATE VDCE1.OIR_SCL0_UPDATE.UINT32
#define VDCE1OIR_SCL0_VEN_A VDCE1.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_A
#define VDCE1OIR_SCL0_VEN_B VDCE1.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_B
#define VDCE1OIR_SCL0_VEN_C VDCE1.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_C
#define VDCE1OIR_SCL0_VEN_D VDCE1.OIR_SCL0_UPDATE.BIT.OIR_SCL0_VEN_D
#define VDCE1OIR_SCL0_FRC1 VDCE1.OIR_SCL0_FRC1.UINT32
#define VDCE1OIR_RES_VMASK_ON VDCE1.OIR_SCL0_FRC1.BIT.OIR_RES_VMASK_ON
#define VDCE1OIR_RES_VMASK VDCE1.OIR_SCL0_FRC1.BIT.OIR_RES_VMASK
#define VDCE1OIR_SCL0_FRC2 VDCE1.OIR_SCL0_FRC2.UINT32
#define VDCE1OIR_RES_VLACK_ON VDCE1.OIR_SCL0_FRC2.BIT.OIR_RES_VLACK_ON
#define VDCE1OIR_RES_VLACK VDCE1.OIR_SCL0_FRC2.BIT.OIR_RES_VLACK
#define VDCE1OIR_SCL0_FRC3 VDCE1.OIR_SCL0_FRC3.UINT32
#define VDCE1OIR_RES_VS_SEL VDCE1.OIR_SCL0_FRC3.BIT.OIR_RES_VS_SEL
#define VDCE1OIR_RES_EN VDCE1.OIR_SCL0_FRC3.BIT.OIR_RES_EN
#define VDCE1OIR_SCL0_FRC4 VDCE1.OIR_SCL0_FRC4.UINT32
#define VDCE1OIR_RES_FH VDCE1.OIR_SCL0_FRC4.BIT.OIR_RES_FH
#define VDCE1OIR_RES_FV VDCE1.OIR_SCL0_FRC4.BIT.OIR_RES_FV
#define VDCE1OIR_SCL0_FRC5 VDCE1.OIR_SCL0_FRC5.UINT32
#define VDCE1OIR_RES_VSDLY VDCE1.OIR_SCL0_FRC5.BIT.OIR_RES_VSDLY
#define VDCE1OIR_SCL0_FRC6 VDCE1.OIR_SCL0_FRC6.UINT32
#define VDCE1OIR_RES_F_VW VDCE1.OIR_SCL0_FRC6.BIT.OIR_RES_F_VW
#define VDCE1OIR_RES_F_VS VDCE1.OIR_SCL0_FRC6.BIT.OIR_RES_F_VS
#define VDCE1OIR_SCL0_FRC7 VDCE1.OIR_SCL0_FRC7.UINT32
#define VDCE1OIR_RES_F_HW VDCE1.OIR_SCL0_FRC7.BIT.OIR_RES_F_HW
#define VDCE1OIR_RES_F_HS VDCE1.OIR_SCL0_FRC7.BIT.OIR_RES_F_HS
#define VDCE1OIR_SCL0_DS1 VDCE1.OIR_SCL0_DS1
#define VDCE1OIR_SCL0_DS2 VDCE1.OIR_SCL0_DS2.UINT32
#define VDCE1OIR_RES_VW VDCE1.OIR_SCL0_DS2.BIT.OIR_RES_VW
#define VDCE1OIR_RES_VS VDCE1.OIR_SCL0_DS2.BIT.OIR_RES_VS
#define VDCE1OIR_SCL0_DS3 VDCE1.OIR_SCL0_DS3.UINT32
#define VDCE1OIR_RES_HW VDCE1.OIR_SCL0_DS3.BIT.OIR_RES_HW
#define VDCE1OIR_RES_HS VDCE1.OIR_SCL0_DS3.BIT.OIR_RES_HS
#define VDCE1OIR_SCL0_DS7 VDCE1.OIR_SCL0_DS7.UINT32
#define VDCE1OIR_RES_OUT_HW VDCE1.OIR_SCL0_DS7.BIT.OIR_RES_OUT_HW
#define VDCE1OIR_RES_OUT_VW VDCE1.OIR_SCL0_DS7.BIT.OIR_RES_OUT_VW
#define VDCE1OIR_SCL0_US1 VDCE1.OIR_SCL0_US1
#define VDCE1OIR_SCL0_US2 VDCE1.OIR_SCL0_US2.UINT32
#define VDCE1OIR_RES_P_VW VDCE1.OIR_SCL0_US2.BIT.OIR_RES_P_VW
#define VDCE1OIR_RES_P_VS VDCE1.OIR_SCL0_US2.BIT.OIR_RES_P_VS
#define VDCE1OIR_SCL0_US3 VDCE1.OIR_SCL0_US3.UINT32
#define VDCE1OIR_RES_P_HW VDCE1.OIR_SCL0_US3.BIT.OIR_RES_P_HW
#define VDCE1OIR_RES_P_HS VDCE1.OIR_SCL0_US3.BIT.OIR_RES_P_HS
#define VDCE1OIR_SCL0_US8 VDCE1.OIR_SCL0_US8
#define VDCE1OIR_SCL1_UPDATE VDCE1.OIR_SCL1_UPDATE.UINT32
#define VDCE1OIR_SCL1_VEN_A VDCE1.OIR_SCL1_UPDATE.BIT.OIR_SCL1_VEN_A
#define VDCE1OIR_SCL1_VEN_B VDCE1.OIR_SCL1_UPDATE.BIT.OIR_SCL1_VEN_B
#define VDCE1OIR_SCL1_UPDATE_A VDCE1.OIR_SCL1_UPDATE.BIT.OIR_SCL1_UPDATE_A
#define VDCE1OIR_SCL1_WR1 VDCE1.OIR_SCL1_WR1
#define VDCE1OIR_SCL1_WR5 VDCE1.OIR_SCL1_WR5
#define VDCE1GR_OIR_UPDATE VDCE1.GR_OIR_UPDATE.UINT32
#define VDCE1GR_OIR_IBUS_VEN VDCE1.GR_OIR_UPDATE.BIT.GR_OIR_IBUS_VEN
#define VDCE1GR_OIR_P_VEN VDCE1.GR_OIR_UPDATE.BIT.GR_OIR_P_VEN
#define VDCE1GR_OIR_FLM_RD VDCE1.GR_OIR_FLM_RD.UINT32
#define VDCE1GR_OIR_R_ENB VDCE1.GR_OIR_FLM_RD.BIT.GR_OIR_R_ENB
#define VDCE1GR_OIR_FLM1 VDCE1.GR_OIR_FLM1
#define VDCE1GR_OIR_FLM2 VDCE1.GR_OIR_FLM2.UINT32
#define VDCE1GR_OIR_BASE VDCE1.GR_OIR_FLM2.BIT.GR_OIR_BASE
#define VDCE1GR_OIR_FLM3 VDCE1.GR_OIR_FLM3.UINT32
#define VDCE1GR_OIR_LN_OFF VDCE1.GR_OIR_FLM3.BIT.GR_OIR_LN_OFF
#define VDCE1GR_OIR_FLM4 VDCE1.GR_OIR_FLM4.UINT32
#define VDCE1GR_OIR_FLM_OFF VDCE1.GR_OIR_FLM4.BIT.GR_OIR_FLM_OFF
#define VDCE1GR_OIR_FLM5 VDCE1.GR_OIR_FLM5.UINT32
#define VDCE1GR_OIR_FLM_LOOP VDCE1.GR_OIR_FLM5.BIT.GR_OIR_FLM_LOOP
#define VDCE1GR_OIR_FLM_LNUM VDCE1.GR_OIR_FLM5.BIT.GR_OIR_FLM_LNUM
#define VDCE1GR_OIR_FLM6 VDCE1.GR_OIR_FLM6.UINT32
#define VDCE1GR_OIR_STA_POS VDCE1.GR_OIR_FLM6.BIT.GR_OIR_STA_POS
#define VDCE1GR_OIR_RDSWA VDCE1.GR_OIR_FLM6.BIT.GR_OIR_RDSWA
#define VDCE1GR_OIR_HW VDCE1.GR_OIR_FLM6.BIT.GR_OIR_HW
#define VDCE1GR_OIR_FORMAT VDCE1.GR_OIR_FLM6.BIT.GR_OIR_FORMAT
#define VDCE1GR_OIR_AB1 VDCE1.GR_OIR_AB1.UINT32
#define VDCE1GR_OIR_DISP_SEL VDCE1.GR_OIR_AB1.BIT.GR_OIR_DISP_SEL
#define VDCE1GR_OIR_GRC_DISP_ON VDCE1.GR_OIR_AB1.BIT.GR_OIR_GRC_DISP_ON
#define VDCE1GR_OIR_AB2 VDCE1.GR_OIR_AB2.UINT32
#define VDCE1GR_OIR_GRC_VW VDCE1.GR_OIR_AB2.BIT.GR_OIR_GRC_VW
#define VDCE1GR_OIR_GRC_VS VDCE1.GR_OIR_AB2.BIT.GR_OIR_GRC_VS
#define VDCE1GR_OIR_AB3 VDCE1.GR_OIR_AB3.UINT32
#define VDCE1GR_OIR_GRC_HW VDCE1.GR_OIR_AB3.BIT.GR_OIR_GRC_HW
#define VDCE1GR_OIR_GRC_HS VDCE1.GR_OIR_AB3.BIT.GR_OIR_GRC_HS
#define VDCE1GR_OIR_AB7 VDCE1.GR_OIR_AB7.UINT32
#define VDCE1GR_OIR_CK_ON VDCE1.GR_OIR_AB7.BIT.GR_OIR_CK_ON
#define VDCE1GR_OIR_AB8 VDCE1.GR_OIR_AB8.UINT32
#define VDCE1GR_OIR_CK_KR VDCE1.GR_OIR_AB8.BIT.GR_OIR_CK_KR
#define VDCE1GR_OIR_CK_KB VDCE1.GR_OIR_AB8.BIT.GR_OIR_CK_KB
#define VDCE1GR_OIR_CK_KG VDCE1.GR_OIR_AB8.BIT.GR_OIR_CK_KG
#define VDCE1GR_OIR_AB9 VDCE1.GR_OIR_AB9.UINT32
#define VDCE1GR_OIR_CK_R VDCE1.GR_OIR_AB9.BIT.GR_OIR_CK_R
#define VDCE1GR_OIR_CK_B VDCE1.GR_OIR_AB9.BIT.GR_OIR_CK_B
#define VDCE1GR_OIR_CK_G VDCE1.GR_OIR_AB9.BIT.GR_OIR_CK_G
#define VDCE1GR_OIR_CK_A VDCE1.GR_OIR_AB9.BIT.GR_OIR_CK_A
#define VDCE1GR_OIR_BASE_R VDCE1.GR_OIR_BASE.BIT.GR_OIR_BASE_R
#define VDCE1GR_OIR_BASE_B VDCE1.GR_OIR_BASE.BIT.GR_OIR_BASE_B
#define VDCE1GR_OIR_BASE_G VDCE1.GR_OIR_BASE.BIT.GR_OIR_BASE_G
#define VDCE1GR_OIR_CLUT VDCE1.GR_OIR_CLUT.UINT32
#define VDCE1GR_OIR_LINE VDCE1.GR_OIR_CLUT.BIT.GR_OIR_LINE
#define VDCE1GR_OIR_MON VDCE1.GR_OIR_MON.UINT32
#define VDCE1OIR_LIN_STAT VDCE1.GR_OIR_MON.BIT.OIR_LIN_STAT
#define DISCOM0DOCMCR DISCOM0.DOCMCR.UINT32
#define DISCOM0CMPR DISCOM0.DOCMCR.BIT.CMPR
#define DISCOM0CMPRU DISCOM0.DOCMCR.BIT.CMPRU
#define DISCOM0DOCMSTR DISCOM0.DOCMSTR.UINT32
#define DISCOM0CMPST DISCOM0.DOCMSTR.BIT.CMPST
#define DISCOM0DOCMCLSTR DISCOM0.DOCMCLSTR.UINT32
#define DISCOM0CMPCLST DISCOM0.DOCMCLSTR.BIT.CMPCLST
#define DISCOM0DOCMIENR DISCOM0.DOCMIENR.UINT32
#define DISCOM0CMPIEN DISCOM0.DOCMIENR.BIT.CMPIEN
#define DISCOM0DOCMPMR DISCOM0.DOCMPMR.UINT32
#define DISCOM0CMPSELP DISCOM0.DOCMPMR.BIT.CMPSELP
#define DISCOM0CMPDAUF DISCOM0.DOCMPMR.BIT.CMPDAUF
#define DISCOM0CMPDFA DISCOM0.DOCMPMR.BIT.CMPDFA
#define DISCOM0CMPBT DISCOM0.DOCMPMR.BIT.CMPBT
#define DISCOM0DOCMECRCR DISCOM0.DOCMECRCR.UINT32
#define DISCOM0CMPECRC DISCOM0.DOCMECRCR.BIT.CMPECRC
#define DISCOM0DOCMCCRCR DISCOM0.DOCMCCRCR.UINT32
#define DISCOM0CMPCCRC DISCOM0.DOCMCCRCR.BIT.CMPCCRC
#define DISCOM0DOCMSPXR DISCOM0.DOCMSPXR.UINT32
#define DISCOM0CMPSPX DISCOM0.DOCMSPXR.BIT.CMPSPX
#define DISCOM0DOCMSPYR DISCOM0.DOCMSPYR.UINT32
#define DISCOM0CMPSPY DISCOM0.DOCMSPYR.BIT.CMPSPY
#define DISCOM0DOCMSZXR DISCOM0.DOCMSZXR.UINT32
#define DISCOM0CMPSZX DISCOM0.DOCMSZXR.BIT.CMPSZX
#define DISCOM0DOCMSZYR DISCOM0.DOCMSZYR.UINT32
#define DISCOM0CMPSZY DISCOM0.DOCMSZYR.BIT.CMPSZY
#define DISCOM0DOCMCRCIR DISCOM0.DOCMCRCIR.UINT32
#define DISCOM0CRCINI DISCOM0.DOCMCRCIR.BIT.CRCINI
#define DISCOM1DOCMCR DISCOM1.DOCMCR.UINT32
#define DISCOM1CMPR DISCOM1.DOCMCR.BIT.CMPR
#define DISCOM1CMPRU DISCOM1.DOCMCR.BIT.CMPRU
#define DISCOM1DOCMSTR DISCOM1.DOCMSTR.UINT32
#define DISCOM1CMPST DISCOM1.DOCMSTR.BIT.CMPST
#define DISCOM1DOCMCLSTR DISCOM1.DOCMCLSTR.UINT32
#define DISCOM1CMPCLST DISCOM1.DOCMCLSTR.BIT.CMPCLST
#define DISCOM1DOCMIENR DISCOM1.DOCMIENR.UINT32
#define DISCOM1CMPIEN DISCOM1.DOCMIENR.BIT.CMPIEN
#define DISCOM1DOCMPMR DISCOM1.DOCMPMR.UINT32
#define DISCOM1CMPSELP DISCOM1.DOCMPMR.BIT.CMPSELP
#define DISCOM1CMPDAUF DISCOM1.DOCMPMR.BIT.CMPDAUF
#define DISCOM1CMPDFA DISCOM1.DOCMPMR.BIT.CMPDFA
#define DISCOM1CMPBT DISCOM1.DOCMPMR.BIT.CMPBT
#define DISCOM1DOCMECRCR DISCOM1.DOCMECRCR.UINT32
#define DISCOM1CMPECRC DISCOM1.DOCMECRCR.BIT.CMPECRC
#define DISCOM1DOCMCCRCR DISCOM1.DOCMCCRCR.UINT32
#define DISCOM1CMPCCRC DISCOM1.DOCMCCRCR.BIT.CMPCCRC
#define DISCOM1DOCMSPXR DISCOM1.DOCMSPXR.UINT32
#define DISCOM1CMPSPX DISCOM1.DOCMSPXR.BIT.CMPSPX
#define DISCOM1DOCMSPYR DISCOM1.DOCMSPYR.UINT32
#define DISCOM1CMPSPY DISCOM1.DOCMSPYR.BIT.CMPSPY
#define DISCOM1DOCMSZXR DISCOM1.DOCMSZXR.UINT32
#define DISCOM1CMPSZX DISCOM1.DOCMSZXR.BIT.CMPSZX
#define DISCOM1DOCMSZYR DISCOM1.DOCMSZYR.UINT32
#define DISCOM1CMPSZY DISCOM1.DOCMSZYR.BIT.CMPSZY
#define DISCOM1DOCMCRCIR DISCOM1.DOCMCRCIR.UINT32
#define DISCOM1CRCINI DISCOM1.DOCMCRCIR.BIT.CRCINI
#define DISCOM2DOCMCR DISCOM2.DOCMCR.UINT32
#define DISCOM2CMPR DISCOM2.DOCMCR.BIT.CMPR
#define DISCOM2CMPRU DISCOM2.DOCMCR.BIT.CMPRU
#define DISCOM2DOCMSTR DISCOM2.DOCMSTR.UINT32
#define DISCOM2CMPST DISCOM2.DOCMSTR.BIT.CMPST
#define DISCOM2DOCMCLSTR DISCOM2.DOCMCLSTR.UINT32
#define DISCOM2CMPCLST DISCOM2.DOCMCLSTR.BIT.CMPCLST
#define DISCOM2DOCMIENR DISCOM2.DOCMIENR.UINT32
#define DISCOM2CMPIEN DISCOM2.DOCMIENR.BIT.CMPIEN
#define DISCOM2DOCMPMR DISCOM2.DOCMPMR.UINT32
#define DISCOM2CMPSELP DISCOM2.DOCMPMR.BIT.CMPSELP
#define DISCOM2CMPDAUF DISCOM2.DOCMPMR.BIT.CMPDAUF
#define DISCOM2CMPDFA DISCOM2.DOCMPMR.BIT.CMPDFA
#define DISCOM2CMPBT DISCOM2.DOCMPMR.BIT.CMPBT
#define DISCOM2DOCMECRCR DISCOM2.DOCMECRCR.UINT32
#define DISCOM2CMPECRC DISCOM2.DOCMECRCR.BIT.CMPECRC
#define DISCOM2DOCMCCRCR DISCOM2.DOCMCCRCR.UINT32
#define DISCOM2CMPCCRC DISCOM2.DOCMCCRCR.BIT.CMPCCRC
#define DISCOM2DOCMSPXR DISCOM2.DOCMSPXR.UINT32
#define DISCOM2CMPSPX DISCOM2.DOCMSPXR.BIT.CMPSPX
#define DISCOM2DOCMSPYR DISCOM2.DOCMSPYR.UINT32
#define DISCOM2CMPSPY DISCOM2.DOCMSPYR.BIT.CMPSPY
#define DISCOM2DOCMSZXR DISCOM2.DOCMSZXR.UINT32
#define DISCOM2CMPSZX DISCOM2.DOCMSZXR.BIT.CMPSZX
#define DISCOM2DOCMSZYR DISCOM2.DOCMSZYR.UINT32
#define DISCOM2CMPSZY DISCOM2.DOCMSZYR.BIT.CMPSZY
#define DISCOM2DOCMCRCIR DISCOM2.DOCMCRCIR.UINT32
#define DISCOM2CRCINI DISCOM2.DOCMCRCIR.BIT.CRCINI
#define DISCOM3DOCMCR DISCOM3.DOCMCR.UINT32
#define DISCOM3CMPR DISCOM3.DOCMCR.BIT.CMPR
#define DISCOM3CMPRU DISCOM3.DOCMCR.BIT.CMPRU
#define DISCOM3DOCMSTR DISCOM3.DOCMSTR.UINT32
#define DISCOM3CMPST DISCOM3.DOCMSTR.BIT.CMPST
#define DISCOM3DOCMCLSTR DISCOM3.DOCMCLSTR.UINT32
#define DISCOM3CMPCLST DISCOM3.DOCMCLSTR.BIT.CMPCLST
#define DISCOM3DOCMIENR DISCOM3.DOCMIENR.UINT32
#define DISCOM3CMPIEN DISCOM3.DOCMIENR.BIT.CMPIEN
#define DISCOM3DOCMPMR DISCOM3.DOCMPMR.UINT32
#define DISCOM3CMPSELP DISCOM3.DOCMPMR.BIT.CMPSELP
#define DISCOM3CMPDAUF DISCOM3.DOCMPMR.BIT.CMPDAUF
#define DISCOM3CMPDFA DISCOM3.DOCMPMR.BIT.CMPDFA
#define DISCOM3CMPBT DISCOM3.DOCMPMR.BIT.CMPBT
#define DISCOM3DOCMECRCR DISCOM3.DOCMECRCR.UINT32
#define DISCOM3CMPECRC DISCOM3.DOCMECRCR.BIT.CMPECRC
#define DISCOM3DOCMCCRCR DISCOM3.DOCMCCRCR.UINT32
#define DISCOM3CMPCCRC DISCOM3.DOCMCCRCR.BIT.CMPCCRC
#define DISCOM3DOCMSPXR DISCOM3.DOCMSPXR.UINT32
#define DISCOM3CMPSPX DISCOM3.DOCMSPXR.BIT.CMPSPX
#define DISCOM3DOCMSPYR DISCOM3.DOCMSPYR.UINT32
#define DISCOM3CMPSPY DISCOM3.DOCMSPYR.BIT.CMPSPY
#define DISCOM3DOCMSZXR DISCOM3.DOCMSZXR.UINT32
#define DISCOM3CMPSZX DISCOM3.DOCMSZXR.BIT.CMPSZX
#define DISCOM3DOCMSZYR DISCOM3.DOCMSZYR.UINT32
#define DISCOM3CMPSZY DISCOM3.DOCMSZYR.BIT.CMPSZY
#define DISCOM3DOCMCRCIR DISCOM3.DOCMCRCIR.UINT32
#define DISCOM3CRCINI DISCOM3.DOCMCRCIR.BIT.CRCINI
#define PRLB0PRL0REG PRLB0.PRL0REG.UINT32
#define PRLB0PRLEN PRLB0.PRL0REG.BIT.PRLEN
#define PRLB0PRLID0 PRLB0.PRL0REG.BIT.PRLID0
#define PRLB0PRLID1 PRLB0.PRL0REG.BIT.PRLID1
#define PRLB0PRLID2 PRLB0.PRL0REG.BIT.PRLID2
#define PRLB0PRLISS PRLB0.PRL0REG.BIT.PRLISS
#define PRLB0PRLTO PRLB0.PRL0REG.BIT.PRLTO
#define PRLB0PRL1REG PRLB0.PRL1REG.UINT32
#define PRLB0PRL2REG PRLB0.PRL2REG.UINT32
#define PRLB0PRL3REG PRLB0.PRL3REG.UINT32
#define JCUA0JCMOD JCUA0.JCMOD.UINT8
#define JCUA0REDU JCUA0.JCMOD.BIT.REDU
#define JCUA0DSP JCUA0.JCMOD.BIT.DSP
#define JCUA0JCCMD JCUA0.JCCMD.UINT8
#define JCUA0JSRT JCUA0.JCCMD.BIT.JSRT
#define JCUA0JRST JCUA0.JCCMD.BIT.JRST
#define JCUA0JEND JCUA0.JCCMD.BIT.JEND
#define JCUA0JCQTN JCUA0.JCQTN.UINT8
#define JCUA0QT1 JCUA0.JCQTN.BIT.QT1
#define JCUA0QT2 JCUA0.JCQTN.BIT.QT2
#define JCUA0QT3 JCUA0.JCQTN.BIT.QT3
#define JCUA0JCHTN JCUA0.JCHTN.UINT8
#define JCUA0HTD1 JCUA0.JCHTN.BIT.HTD1
#define JCUA0HTA1 JCUA0.JCHTN.BIT.HTA1
#define JCUA0HTD2 JCUA0.JCHTN.BIT.HTD2
#define JCUA0HTA2 JCUA0.JCHTN.BIT.HTA2
#define JCUA0HTD3 JCUA0.JCHTN.BIT.HTD3
#define JCUA0HTA3 JCUA0.JCHTN.BIT.HTA3
#define JCUA0JCDRIU JCUA0.JCDRIU.UINT8
#define JCUA0DRIU JCUA0.JCDRIU.BIT.DRIU
#define JCUA0JCDRID JCUA0.JCDRID.UINT8
#define JCUA0DRID JCUA0.JCDRID.BIT.DRID
#define JCUA0JCVSZU JCUA0.JCVSZU.UINT8
#define JCUA0VSZU JCUA0.JCVSZU.BIT.VSZU
#define JCUA0JCVSZD JCUA0.JCVSZD.UINT8
#define JCUA0VSZD JCUA0.JCVSZD.BIT.VSZD
#define JCUA0JCHSZU JCUA0.JCHSZU.UINT8
#define JCUA0HSZU JCUA0.JCHSZU.BIT.HSZU
#define JCUA0JCHSZD JCUA0.JCHSZD.UINT8
#define JCUA0HSZD JCUA0.JCHSZD.BIT.HSZD
#define JCUA0JCDTCU JCUA0.JCDTCU.UINT8
#define JCUA0DCU JCUA0.JCDTCU.BIT.DCU
#define JCUA0JCDTCM JCUA0.JCDTCM.UINT8
#define JCUA0DCM JCUA0.JCDTCM.BIT.DCM
#define JCUA0JCDTCD JCUA0.JCDTCD.UINT8
#define JCUA0DCD JCUA0.JCDTCD.BIT.DCD
#define JCUA0JINTE0 JCUA0.JINTE0.UINT8
#define JCUA0INT3 JCUA0.JINTE0.BIT.INT3
#define JCUA0INT5 JCUA0.JINTE0.BIT.INT5
#define JCUA0INT6 JCUA0.JINTE0.BIT.INT6
#define JCUA0INT7 JCUA0.JINTE0.BIT.INT7
#define JCUA0JINTS0 JCUA0.JINTS0.UINT8
#define JCUA0INS3 JCUA0.JINTS0.BIT.INS3
#define JCUA0INS5 JCUA0.JINTS0.BIT.INS5
#define JCUA0INS6 JCUA0.JINTS0.BIT.INS6
#define JCUA0JCDERR JCUA0.JCDERR.UINT8
#define JCUA0ERR JCUA0.JCDERR.BIT.ERR
#define JCUA0JCRST JCUA0.JCRST.UINT8
#define JCUA0RST JCUA0.JCRST.BIT.RST
#define JCUA0JIFECNT JCUA0.JIFECNT.UINT32
#define JCUA0DINSWAP JCUA0.JIFECNT.BIT.DINSWAP
#define JCUA0DINLC JCUA0.JIFECNT.BIT.DINLC
#define JCUA0DINRCMD JCUA0.JIFECNT.BIT.DINRCMD
#define JCUA0DINRINI JCUA0.JIFECNT.BIT.DINRINI
#define JCUA0JOUTSWAP JCUA0.JIFECNT.BIT.JOUTSWAP
#define JCUA0JOUTC JCUA0.JIFECNT.BIT.JOUTC
#define JCUA0JOUTRCMD JCUA0.JIFECNT.BIT.JOUTRCMD
#define JCUA0JOUTRINI JCUA0.JIFECNT.BIT.JOUTRINI
#define JCUA0JIFESA JCUA0.JIFESA.UINT32
#define JCUA0ESA JCUA0.JIFESA.BIT.ESA
#define JCUA0JIFESOFST JCUA0.JIFESOFST.UINT32
#define JCUA0ESMW JCUA0.JIFESOFST.BIT.ESMW
#define JCUA0JIFEDA JCUA0.JIFEDA.UINT32
#define JCUA0EDA JCUA0.JIFEDA.BIT.EDA
#define JCUA0JIFESLC JCUA0.JIFESLC.UINT32
#define JCUA0LINES JCUA0.JIFESLC.BIT.LINES
#define JCUA0JIFEDDC JCUA0.JIFEDDC.UINT32
#define JCUA0JDATAS JCUA0.JIFEDDC.BIT.JDATAS
#define JCUA0JIFDCNT JCUA0.JIFDCNT.UINT32
#define JCUA0DOUTSWAP JCUA0.JIFDCNT.BIT.DOUTSWAP
#define JCUA0DOUTLC JCUA0.JIFDCNT.BIT.DOUTLC
#define JCUA0DOUTRCMD JCUA0.JIFDCNT.BIT.DOUTRCMD
#define JCUA0DOUTRINI JCUA0.JIFDCNT.BIT.DOUTRINI
#define JCUA0JINSWAP JCUA0.JIFDCNT.BIT.JINSWAP
#define JCUA0JINC JCUA0.JIFDCNT.BIT.JINC
#define JCUA0JINRCMD JCUA0.JIFDCNT.BIT.JINRCMD
#define JCUA0JINRINI JCUA0.JIFDCNT.BIT.JINRINI
#define JCUA0OPF JCUA0.JIFDCNT.BIT.OPF
#define JCUA0HINTER JCUA0.JIFDCNT.BIT.HINTER
#define JCUA0VINTER JCUA0.JIFDCNT.BIT.VINTER
#define JCUA0JIFDSA JCUA0.JIFDSA.UINT32
#define JCUA0DSA JCUA0.JIFDSA.BIT.DSA
#define JCUA0JIFDDOFST JCUA0.JIFDDOFST.UINT32
#define JCUA0DDMW JCUA0.JIFDDOFST.BIT.DDMW
#define JCUA0JIFDDA JCUA0.JIFDDA.UINT32
#define JCUA0DDA JCUA0.JIFDDA.BIT.DDA
#define JCUA0JIFDSDC JCUA0.JIFDSDC.UINT32
#define JCUA0JIFDDLC JCUA0.JIFDDLC.UINT32
#define JCUA0JIFDADT JCUA0.JIFDADT.UINT32
#define JCUA0ALPHA JCUA0.JIFDADT.BIT.ALPHA
#define JCUA0JINTE1 JCUA0.JINTE1.UINT32
#define JCUA0DOUTLEN JCUA0.JINTE1.BIT.DOUTLEN
#define JCUA0JINEN JCUA0.JINTE1.BIT.JINEN
#define JCUA0DBTEN JCUA0.JINTE1.BIT.DBTEN
#define JCUA0JOUTEN JCUA0.JINTE1.BIT.JOUTEN
#define JCUA0DINLEN JCUA0.JINTE1.BIT.DINLEN
#define JCUA0CBTEN JCUA0.JINTE1.BIT.CBTEN
#define JCUA0JINTS1 JCUA0.JINTS1.UINT32
#define JCUA0DOUTLF JCUA0.JINTS1.BIT.DOUTLF
#define JCUA0JINF JCUA0.JINTS1.BIT.JINF
#define JCUA0DBTF JCUA0.JINTS1.BIT.DBTF
#define JCUA0JOUTF JCUA0.JINTS1.BIT.JOUTF
#define JCUA0DINLF JCUA0.JINTS1.BIT.DINLF
#define JCUA0CBTF JCUA0.JINTS1.BIT.CBTF
#define JCUA0JIFESVSZ JCUA0.JIFESVSZ.UINT32
#define JCUA0DINYCHG JCUA0.JIFESVSZ.BIT.DINYCHG
#define JCUA0JIFESHSZ JCUA0.JIFESHSZ.UINT32
#define JCUA0DOUTYCHG JCUA0.JIFESHSZ.BIT.DOUTYCHG
#define JCUA0JCQTBL0 JCUA0.JCQTBL0
#define JCUA0JCQTBL0_1 JCUA0.JCQTBL0_1
#define JCUA0JCQTBL0_2 JCUA0.JCQTBL0_2
#define JCUA0JCQTBL0_3 JCUA0.JCQTBL0_3
#define JCUA0JCQTBL0_4 JCUA0.JCQTBL0_4
#define JCUA0JCQTBL0_5 JCUA0.JCQTBL0_5
#define JCUA0JCQTBL0_6 JCUA0.JCQTBL0_6
#define JCUA0JCQTBL0_7 JCUA0.JCQTBL0_7
#define JCUA0JCQTBL0_8 JCUA0.JCQTBL0_8
#define JCUA0JCQTBL0_9 JCUA0.JCQTBL0_9
#define JCUA0JCQTBL0_10 JCUA0.JCQTBL0_10
#define JCUA0JCQTBL0_11 JCUA0.JCQTBL0_11
#define JCUA0JCQTBL0_12 JCUA0.JCQTBL0_12
#define JCUA0JCQTBL0_13 JCUA0.JCQTBL0_13
#define JCUA0JCQTBL0_14 JCUA0.JCQTBL0_14
#define JCUA0JCQTBL0_15 JCUA0.JCQTBL0_15
#define JCUA0JCQTBL0_16 JCUA0.JCQTBL0_16
#define JCUA0JCQTBL0_17 JCUA0.JCQTBL0_17
#define JCUA0JCQTBL0_18 JCUA0.JCQTBL0_18
#define JCUA0JCQTBL0_19 JCUA0.JCQTBL0_19
#define JCUA0JCQTBL0_20 JCUA0.JCQTBL0_20
#define JCUA0JCQTBL0_21 JCUA0.JCQTBL0_21
#define JCUA0JCQTBL0_22 JCUA0.JCQTBL0_22
#define JCUA0JCQTBL0_23 JCUA0.JCQTBL0_23
#define JCUA0JCQTBL0_24 JCUA0.JCQTBL0_24
#define JCUA0JCQTBL0_25 JCUA0.JCQTBL0_25
#define JCUA0JCQTBL0_26 JCUA0.JCQTBL0_26
#define JCUA0JCQTBL0_27 JCUA0.JCQTBL0_27
#define JCUA0JCQTBL0_28 JCUA0.JCQTBL0_28
#define JCUA0JCQTBL0_29 JCUA0.JCQTBL0_29
#define JCUA0JCQTBL0_30 JCUA0.JCQTBL0_30
#define JCUA0JCQTBL0_31 JCUA0.JCQTBL0_31
#define JCUA0JCQTBL0_32 JCUA0.JCQTBL0_32
#define JCUA0JCQTBL0_33 JCUA0.JCQTBL0_33
#define JCUA0JCQTBL0_34 JCUA0.JCQTBL0_34
#define JCUA0JCQTBL0_35 JCUA0.JCQTBL0_35
#define JCUA0JCQTBL0_36 JCUA0.JCQTBL0_36
#define JCUA0JCQTBL0_37 JCUA0.JCQTBL0_37
#define JCUA0JCQTBL0_38 JCUA0.JCQTBL0_38
#define JCUA0JCQTBL0_39 JCUA0.JCQTBL0_39
#define JCUA0JCQTBL0_40 JCUA0.JCQTBL0_40
#define JCUA0JCQTBL0_41 JCUA0.JCQTBL0_41
#define JCUA0JCQTBL0_42 JCUA0.JCQTBL0_42
#define JCUA0JCQTBL0_43 JCUA0.JCQTBL0_43
#define JCUA0JCQTBL0_44 JCUA0.JCQTBL0_44
#define JCUA0JCQTBL0_45 JCUA0.JCQTBL0_45
#define JCUA0JCQTBL0_46 JCUA0.JCQTBL0_46
#define JCUA0JCQTBL0_47 JCUA0.JCQTBL0_47
#define JCUA0JCQTBL0_48 JCUA0.JCQTBL0_48
#define JCUA0JCQTBL0_49 JCUA0.JCQTBL0_49
#define JCUA0JCQTBL0_50 JCUA0.JCQTBL0_50
#define JCUA0JCQTBL0_51 JCUA0.JCQTBL0_51
#define JCUA0JCQTBL0_52 JCUA0.JCQTBL0_52
#define JCUA0JCQTBL0_53 JCUA0.JCQTBL0_53
#define JCUA0JCQTBL0_54 JCUA0.JCQTBL0_54
#define JCUA0JCQTBL0_55 JCUA0.JCQTBL0_55
#define JCUA0JCQTBL0_56 JCUA0.JCQTBL0_56
#define JCUA0JCQTBL0_57 JCUA0.JCQTBL0_57
#define JCUA0JCQTBL0_58 JCUA0.JCQTBL0_58
#define JCUA0JCQTBL0_59 JCUA0.JCQTBL0_59
#define JCUA0JCQTBL0_60 JCUA0.JCQTBL0_60
#define JCUA0JCQTBL0_61 JCUA0.JCQTBL0_61
#define JCUA0JCQTBL0_62 JCUA0.JCQTBL0_62
#define JCUA0JCQTBL0_63 JCUA0.JCQTBL0_63
#define JCUA0JCQTBL1 JCUA0.JCQTBL1
#define JCUA0JCQTBL1_1 JCUA0.JCQTBL1_1
#define JCUA0JCQTBL1_2 JCUA0.JCQTBL1_2
#define JCUA0JCQTBL1_3 JCUA0.JCQTBL1_3
#define JCUA0JCQTBL1_4 JCUA0.JCQTBL1_4
#define JCUA0JCQTBL1_5 JCUA0.JCQTBL1_5
#define JCUA0JCQTBL1_6 JCUA0.JCQTBL1_6
#define JCUA0JCQTBL1_7 JCUA0.JCQTBL1_7
#define JCUA0JCQTBL1_8 JCUA0.JCQTBL1_8
#define JCUA0JCQTBL1_9 JCUA0.JCQTBL1_9
#define JCUA0JCQTBL1_10 JCUA0.JCQTBL1_10
#define JCUA0JCQTBL1_11 JCUA0.JCQTBL1_11
#define JCUA0JCQTBL1_12 JCUA0.JCQTBL1_12
#define JCUA0JCQTBL1_13 JCUA0.JCQTBL1_13
#define JCUA0JCQTBL1_14 JCUA0.JCQTBL1_14
#define JCUA0JCQTBL1_15 JCUA0.JCQTBL1_15
#define JCUA0JCQTBL1_16 JCUA0.JCQTBL1_16
#define JCUA0JCQTBL1_17 JCUA0.JCQTBL1_17
#define JCUA0JCQTBL1_18 JCUA0.JCQTBL1_18
#define JCUA0JCQTBL1_19 JCUA0.JCQTBL1_19
#define JCUA0JCQTBL1_20 JCUA0.JCQTBL1_20
#define JCUA0JCQTBL1_21 JCUA0.JCQTBL1_21
#define JCUA0JCQTBL1_22 JCUA0.JCQTBL1_22
#define JCUA0JCQTBL1_23 JCUA0.JCQTBL1_23
#define JCUA0JCQTBL1_24 JCUA0.JCQTBL1_24
#define JCUA0JCQTBL1_25 JCUA0.JCQTBL1_25
#define JCUA0JCQTBL1_26 JCUA0.JCQTBL1_26
#define JCUA0JCQTBL1_27 JCUA0.JCQTBL1_27
#define JCUA0JCQTBL1_28 JCUA0.JCQTBL1_28
#define JCUA0JCQTBL1_29 JCUA0.JCQTBL1_29
#define JCUA0JCQTBL1_30 JCUA0.JCQTBL1_30
#define JCUA0JCQTBL1_31 JCUA0.JCQTBL1_31
#define JCUA0JCQTBL1_32 JCUA0.JCQTBL1_32
#define JCUA0JCQTBL1_33 JCUA0.JCQTBL1_33
#define JCUA0JCQTBL1_34 JCUA0.JCQTBL1_34
#define JCUA0JCQTBL1_35 JCUA0.JCQTBL1_35
#define JCUA0JCQTBL1_36 JCUA0.JCQTBL1_36
#define JCUA0JCQTBL1_37 JCUA0.JCQTBL1_37
#define JCUA0JCQTBL1_38 JCUA0.JCQTBL1_38
#define JCUA0JCQTBL1_39 JCUA0.JCQTBL1_39
#define JCUA0JCQTBL1_40 JCUA0.JCQTBL1_40
#define JCUA0JCQTBL1_41 JCUA0.JCQTBL1_41
#define JCUA0JCQTBL1_42 JCUA0.JCQTBL1_42
#define JCUA0JCQTBL1_43 JCUA0.JCQTBL1_43
#define JCUA0JCQTBL1_44 JCUA0.JCQTBL1_44
#define JCUA0JCQTBL1_45 JCUA0.JCQTBL1_45
#define JCUA0JCQTBL1_46 JCUA0.JCQTBL1_46
#define JCUA0JCQTBL1_47 JCUA0.JCQTBL1_47
#define JCUA0JCQTBL1_48 JCUA0.JCQTBL1_48
#define JCUA0JCQTBL1_49 JCUA0.JCQTBL1_49
#define JCUA0JCQTBL1_50 JCUA0.JCQTBL1_50
#define JCUA0JCQTBL1_51 JCUA0.JCQTBL1_51
#define JCUA0JCQTBL1_52 JCUA0.JCQTBL1_52
#define JCUA0JCQTBL1_53 JCUA0.JCQTBL1_53
#define JCUA0JCQTBL1_54 JCUA0.JCQTBL1_54
#define JCUA0JCQTBL1_55 JCUA0.JCQTBL1_55
#define JCUA0JCQTBL1_56 JCUA0.JCQTBL1_56
#define JCUA0JCQTBL1_57 JCUA0.JCQTBL1_57
#define JCUA0JCQTBL1_58 JCUA0.JCQTBL1_58
#define JCUA0JCQTBL1_59 JCUA0.JCQTBL1_59
#define JCUA0JCQTBL1_60 JCUA0.JCQTBL1_60
#define JCUA0JCQTBL1_61 JCUA0.JCQTBL1_61
#define JCUA0JCQTBL1_62 JCUA0.JCQTBL1_62
#define JCUA0JCQTBL1_63 JCUA0.JCQTBL1_63
#define JCUA0JCQTBL2 JCUA0.JCQTBL2
#define JCUA0JCQTBL2_1 JCUA0.JCQTBL2_1
#define JCUA0JCQTBL2_2 JCUA0.JCQTBL2_2
#define JCUA0JCQTBL2_3 JCUA0.JCQTBL2_3
#define JCUA0JCQTBL2_4 JCUA0.JCQTBL2_4
#define JCUA0JCQTBL2_5 JCUA0.JCQTBL2_5
#define JCUA0JCQTBL2_6 JCUA0.JCQTBL2_6
#define JCUA0JCQTBL2_7 JCUA0.JCQTBL2_7
#define JCUA0JCQTBL2_8 JCUA0.JCQTBL2_8
#define JCUA0JCQTBL2_9 JCUA0.JCQTBL2_9
#define JCUA0JCQTBL2_10 JCUA0.JCQTBL2_10
#define JCUA0JCQTBL2_11 JCUA0.JCQTBL2_11
#define JCUA0JCQTBL2_12 JCUA0.JCQTBL2_12
#define JCUA0JCQTBL2_13 JCUA0.JCQTBL2_13
#define JCUA0JCQTBL2_14 JCUA0.JCQTBL2_14
#define JCUA0JCQTBL2_15 JCUA0.JCQTBL2_15
#define JCUA0JCQTBL2_16 JCUA0.JCQTBL2_16
#define JCUA0JCQTBL2_17 JCUA0.JCQTBL2_17
#define JCUA0JCQTBL2_18 JCUA0.JCQTBL2_18
#define JCUA0JCQTBL2_19 JCUA0.JCQTBL2_19
#define JCUA0JCQTBL2_20 JCUA0.JCQTBL2_20
#define JCUA0JCQTBL2_21 JCUA0.JCQTBL2_21
#define JCUA0JCQTBL2_22 JCUA0.JCQTBL2_22
#define JCUA0JCQTBL2_23 JCUA0.JCQTBL2_23
#define JCUA0JCQTBL2_24 JCUA0.JCQTBL2_24
#define JCUA0JCQTBL2_25 JCUA0.JCQTBL2_25
#define JCUA0JCQTBL2_26 JCUA0.JCQTBL2_26
#define JCUA0JCQTBL2_27 JCUA0.JCQTBL2_27
#define JCUA0JCQTBL2_28 JCUA0.JCQTBL2_28
#define JCUA0JCQTBL2_29 JCUA0.JCQTBL2_29
#define JCUA0JCQTBL2_30 JCUA0.JCQTBL2_30
#define JCUA0JCQTBL2_31 JCUA0.JCQTBL2_31
#define JCUA0JCQTBL2_32 JCUA0.JCQTBL2_32
#define JCUA0JCQTBL2_33 JCUA0.JCQTBL2_33
#define JCUA0JCQTBL2_34 JCUA0.JCQTBL2_34
#define JCUA0JCQTBL2_35 JCUA0.JCQTBL2_35
#define JCUA0JCQTBL2_36 JCUA0.JCQTBL2_36
#define JCUA0JCQTBL2_37 JCUA0.JCQTBL2_37
#define JCUA0JCQTBL2_38 JCUA0.JCQTBL2_38
#define JCUA0JCQTBL2_39 JCUA0.JCQTBL2_39
#define JCUA0JCQTBL2_40 JCUA0.JCQTBL2_40
#define JCUA0JCQTBL2_41 JCUA0.JCQTBL2_41
#define JCUA0JCQTBL2_42 JCUA0.JCQTBL2_42
#define JCUA0JCQTBL2_43 JCUA0.JCQTBL2_43
#define JCUA0JCQTBL2_44 JCUA0.JCQTBL2_44
#define JCUA0JCQTBL2_45 JCUA0.JCQTBL2_45
#define JCUA0JCQTBL2_46 JCUA0.JCQTBL2_46
#define JCUA0JCQTBL2_47 JCUA0.JCQTBL2_47
#define JCUA0JCQTBL2_48 JCUA0.JCQTBL2_48
#define JCUA0JCQTBL2_49 JCUA0.JCQTBL2_49
#define JCUA0JCQTBL2_50 JCUA0.JCQTBL2_50
#define JCUA0JCQTBL2_51 JCUA0.JCQTBL2_51
#define JCUA0JCQTBL2_52 JCUA0.JCQTBL2_52
#define JCUA0JCQTBL2_53 JCUA0.JCQTBL2_53
#define JCUA0JCQTBL2_54 JCUA0.JCQTBL2_54
#define JCUA0JCQTBL2_55 JCUA0.JCQTBL2_55
#define JCUA0JCQTBL2_56 JCUA0.JCQTBL2_56
#define JCUA0JCQTBL2_57 JCUA0.JCQTBL2_57
#define JCUA0JCQTBL2_58 JCUA0.JCQTBL2_58
#define JCUA0JCQTBL2_59 JCUA0.JCQTBL2_59
#define JCUA0JCQTBL2_60 JCUA0.JCQTBL2_60
#define JCUA0JCQTBL2_61 JCUA0.JCQTBL2_61
#define JCUA0JCQTBL2_62 JCUA0.JCQTBL2_62
#define JCUA0JCQTBL2_63 JCUA0.JCQTBL2_63
#define JCUA0JCQTBL3 JCUA0.JCQTBL3
#define JCUA0JCQTBL3_1 JCUA0.JCQTBL3_1
#define JCUA0JCQTBL3_2 JCUA0.JCQTBL3_2
#define JCUA0JCQTBL3_3 JCUA0.JCQTBL3_3
#define JCUA0JCQTBL3_4 JCUA0.JCQTBL3_4
#define JCUA0JCQTBL3_5 JCUA0.JCQTBL3_5
#define JCUA0JCQTBL3_6 JCUA0.JCQTBL3_6
#define JCUA0JCQTBL3_7 JCUA0.JCQTBL3_7
#define JCUA0JCQTBL3_8 JCUA0.JCQTBL3_8
#define JCUA0JCQTBL3_9 JCUA0.JCQTBL3_9
#define JCUA0JCQTBL3_10 JCUA0.JCQTBL3_10
#define JCUA0JCQTBL3_11 JCUA0.JCQTBL3_11
#define JCUA0JCQTBL3_12 JCUA0.JCQTBL3_12
#define JCUA0JCQTBL3_13 JCUA0.JCQTBL3_13
#define JCUA0JCQTBL3_14 JCUA0.JCQTBL3_14
#define JCUA0JCQTBL3_15 JCUA0.JCQTBL3_15
#define JCUA0JCQTBL3_16 JCUA0.JCQTBL3_16
#define JCUA0JCQTBL3_17 JCUA0.JCQTBL3_17
#define JCUA0JCQTBL3_18 JCUA0.JCQTBL3_18
#define JCUA0JCQTBL3_19 JCUA0.JCQTBL3_19
#define JCUA0JCQTBL3_20 JCUA0.JCQTBL3_20
#define JCUA0JCQTBL3_21 JCUA0.JCQTBL3_21
#define JCUA0JCQTBL3_22 JCUA0.JCQTBL3_22
#define JCUA0JCQTBL3_23 JCUA0.JCQTBL3_23
#define JCUA0JCQTBL3_24 JCUA0.JCQTBL3_24
#define JCUA0JCQTBL3_25 JCUA0.JCQTBL3_25
#define JCUA0JCQTBL3_26 JCUA0.JCQTBL3_26
#define JCUA0JCQTBL3_27 JCUA0.JCQTBL3_27
#define JCUA0JCQTBL3_28 JCUA0.JCQTBL3_28
#define JCUA0JCQTBL3_29 JCUA0.JCQTBL3_29
#define JCUA0JCQTBL3_30 JCUA0.JCQTBL3_30
#define JCUA0JCQTBL3_31 JCUA0.JCQTBL3_31
#define JCUA0JCQTBL3_32 JCUA0.JCQTBL3_32
#define JCUA0JCQTBL3_33 JCUA0.JCQTBL3_33
#define JCUA0JCQTBL3_34 JCUA0.JCQTBL3_34
#define JCUA0JCQTBL3_35 JCUA0.JCQTBL3_35
#define JCUA0JCQTBL3_36 JCUA0.JCQTBL3_36
#define JCUA0JCQTBL3_37 JCUA0.JCQTBL3_37
#define JCUA0JCQTBL3_38 JCUA0.JCQTBL3_38
#define JCUA0JCQTBL3_39 JCUA0.JCQTBL3_39
#define JCUA0JCQTBL3_40 JCUA0.JCQTBL3_40
#define JCUA0JCQTBL3_41 JCUA0.JCQTBL3_41
#define JCUA0JCQTBL3_42 JCUA0.JCQTBL3_42
#define JCUA0JCQTBL3_43 JCUA0.JCQTBL3_43
#define JCUA0JCQTBL3_44 JCUA0.JCQTBL3_44
#define JCUA0JCQTBL3_45 JCUA0.JCQTBL3_45
#define JCUA0JCQTBL3_46 JCUA0.JCQTBL3_46
#define JCUA0JCQTBL3_47 JCUA0.JCQTBL3_47
#define JCUA0JCQTBL3_48 JCUA0.JCQTBL3_48
#define JCUA0JCQTBL3_49 JCUA0.JCQTBL3_49
#define JCUA0JCQTBL3_50 JCUA0.JCQTBL3_50
#define JCUA0JCQTBL3_51 JCUA0.JCQTBL3_51
#define JCUA0JCQTBL3_52 JCUA0.JCQTBL3_52
#define JCUA0JCQTBL3_53 JCUA0.JCQTBL3_53
#define JCUA0JCQTBL3_54 JCUA0.JCQTBL3_54
#define JCUA0JCQTBL3_55 JCUA0.JCQTBL3_55
#define JCUA0JCQTBL3_56 JCUA0.JCQTBL3_56
#define JCUA0JCQTBL3_57 JCUA0.JCQTBL3_57
#define JCUA0JCQTBL3_58 JCUA0.JCQTBL3_58
#define JCUA0JCQTBL3_59 JCUA0.JCQTBL3_59
#define JCUA0JCQTBL3_60 JCUA0.JCQTBL3_60
#define JCUA0JCQTBL3_61 JCUA0.JCQTBL3_61
#define JCUA0JCQTBL3_62 JCUA0.JCQTBL3_62
#define JCUA0JCQTBL3_63 JCUA0.JCQTBL3_63
#define JCUA0JCHTBD0 JCUA0.JCHTBD0
#define JCUA0JCHTBD0_1 JCUA0.JCHTBD0_1
#define JCUA0JCHTBD0_2 JCUA0.JCHTBD0_2
#define JCUA0JCHTBD0_3 JCUA0.JCHTBD0_3
#define JCUA0JCHTBD0_4 JCUA0.JCHTBD0_4
#define JCUA0JCHTBD0_5 JCUA0.JCHTBD0_5
#define JCUA0JCHTBD0_6 JCUA0.JCHTBD0_6
#define JCUA0JCHTBD0_7 JCUA0.JCHTBD0_7
#define JCUA0JCHTBD0_8 JCUA0.JCHTBD0_8
#define JCUA0JCHTBD0_9 JCUA0.JCHTBD0_9
#define JCUA0JCHTBD0_10 JCUA0.JCHTBD0_10
#define JCUA0JCHTBD0_11 JCUA0.JCHTBD0_11
#define JCUA0JCHTBD0_12 JCUA0.JCHTBD0_12
#define JCUA0JCHTBD0_13 JCUA0.JCHTBD0_13
#define JCUA0JCHTBD0_14 JCUA0.JCHTBD0_14
#define JCUA0JCHTBD0_15 JCUA0.JCHTBD0_15
#define JCUA0JCHTBD0_16 JCUA0.JCHTBD0_16
#define JCUA0JCHTBD0_17 JCUA0.JCHTBD0_17
#define JCUA0JCHTBD0_18 JCUA0.JCHTBD0_18
#define JCUA0JCHTBD0_19 JCUA0.JCHTBD0_19
#define JCUA0JCHTBD0_20 JCUA0.JCHTBD0_20
#define JCUA0JCHTBD0_21 JCUA0.JCHTBD0_21
#define JCUA0JCHTBD0_22 JCUA0.JCHTBD0_22
#define JCUA0JCHTBD0_23 JCUA0.JCHTBD0_23
#define JCUA0JCHTBD0_24 JCUA0.JCHTBD0_24
#define JCUA0JCHTBD0_25 JCUA0.JCHTBD0_25
#define JCUA0JCHTBD0_26 JCUA0.JCHTBD0_26
#define JCUA0JCHTBD0_27 JCUA0.JCHTBD0_27
#define JCUA0JCHTBA0 JCUA0.JCHTBA0
#define JCUA0JCHTBA0_1 JCUA0.JCHTBA0_1
#define JCUA0JCHTBA0_2 JCUA0.JCHTBA0_2
#define JCUA0JCHTBA0_3 JCUA0.JCHTBA0_3
#define JCUA0JCHTBA0_4 JCUA0.JCHTBA0_4
#define JCUA0JCHTBA0_5 JCUA0.JCHTBA0_5
#define JCUA0JCHTBA0_6 JCUA0.JCHTBA0_6
#define JCUA0JCHTBA0_7 JCUA0.JCHTBA0_7
#define JCUA0JCHTBA0_8 JCUA0.JCHTBA0_8
#define JCUA0JCHTBA0_9 JCUA0.JCHTBA0_9
#define JCUA0JCHTBA0_10 JCUA0.JCHTBA0_10
#define JCUA0JCHTBA0_11 JCUA0.JCHTBA0_11
#define JCUA0JCHTBA0_12 JCUA0.JCHTBA0_12
#define JCUA0JCHTBA0_13 JCUA0.JCHTBA0_13
#define JCUA0JCHTBA0_14 JCUA0.JCHTBA0_14
#define JCUA0JCHTBA0_15 JCUA0.JCHTBA0_15
#define JCUA0JCHTBA0_16 JCUA0.JCHTBA0_16
#define JCUA0JCHTBA0_17 JCUA0.JCHTBA0_17
#define JCUA0JCHTBA0_18 JCUA0.JCHTBA0_18
#define JCUA0JCHTBA0_19 JCUA0.JCHTBA0_19
#define JCUA0JCHTBA0_20 JCUA0.JCHTBA0_20
#define JCUA0JCHTBA0_21 JCUA0.JCHTBA0_21
#define JCUA0JCHTBA0_22 JCUA0.JCHTBA0_22
#define JCUA0JCHTBA0_23 JCUA0.JCHTBA0_23
#define JCUA0JCHTBA0_24 JCUA0.JCHTBA0_24
#define JCUA0JCHTBA0_25 JCUA0.JCHTBA0_25
#define JCUA0JCHTBA0_26 JCUA0.JCHTBA0_26
#define JCUA0JCHTBA0_27 JCUA0.JCHTBA0_27
#define JCUA0JCHTBA0_28 JCUA0.JCHTBA0_28
#define JCUA0JCHTBA0_29 JCUA0.JCHTBA0_29
#define JCUA0JCHTBA0_30 JCUA0.JCHTBA0_30
#define JCUA0JCHTBA0_31 JCUA0.JCHTBA0_31
#define JCUA0JCHTBA0_32 JCUA0.JCHTBA0_32
#define JCUA0JCHTBA0_33 JCUA0.JCHTBA0_33
#define JCUA0JCHTBA0_34 JCUA0.JCHTBA0_34
#define JCUA0JCHTBA0_35 JCUA0.JCHTBA0_35
#define JCUA0JCHTBA0_36 JCUA0.JCHTBA0_36
#define JCUA0JCHTBA0_37 JCUA0.JCHTBA0_37
#define JCUA0JCHTBA0_38 JCUA0.JCHTBA0_38
#define JCUA0JCHTBA0_39 JCUA0.JCHTBA0_39
#define JCUA0JCHTBA0_40 JCUA0.JCHTBA0_40
#define JCUA0JCHTBA0_41 JCUA0.JCHTBA0_41
#define JCUA0JCHTBA0_42 JCUA0.JCHTBA0_42
#define JCUA0JCHTBA0_43 JCUA0.JCHTBA0_43
#define JCUA0JCHTBA0_44 JCUA0.JCHTBA0_44
#define JCUA0JCHTBA0_45 JCUA0.JCHTBA0_45
#define JCUA0JCHTBA0_46 JCUA0.JCHTBA0_46
#define JCUA0JCHTBA0_47 JCUA0.JCHTBA0_47
#define JCUA0JCHTBA0_48 JCUA0.JCHTBA0_48
#define JCUA0JCHTBA0_49 JCUA0.JCHTBA0_49
#define JCUA0JCHTBA0_50 JCUA0.JCHTBA0_50
#define JCUA0JCHTBA0_51 JCUA0.JCHTBA0_51
#define JCUA0JCHTBA0_52 JCUA0.JCHTBA0_52
#define JCUA0JCHTBA0_53 JCUA0.JCHTBA0_53
#define JCUA0JCHTBA0_54 JCUA0.JCHTBA0_54
#define JCUA0JCHTBA0_55 JCUA0.JCHTBA0_55
#define JCUA0JCHTBA0_56 JCUA0.JCHTBA0_56
#define JCUA0JCHTBA0_57 JCUA0.JCHTBA0_57
#define JCUA0JCHTBA0_58 JCUA0.JCHTBA0_58
#define JCUA0JCHTBA0_59 JCUA0.JCHTBA0_59
#define JCUA0JCHTBA0_60 JCUA0.JCHTBA0_60
#define JCUA0JCHTBA0_61 JCUA0.JCHTBA0_61
#define JCUA0JCHTBA0_62 JCUA0.JCHTBA0_62
#define JCUA0JCHTBA0_63 JCUA0.JCHTBA0_63
#define JCUA0JCHTBA0_64 JCUA0.JCHTBA0_64
#define JCUA0JCHTBA0_65 JCUA0.JCHTBA0_65
#define JCUA0JCHTBA0_66 JCUA0.JCHTBA0_66
#define JCUA0JCHTBA0_67 JCUA0.JCHTBA0_67
#define JCUA0JCHTBA0_68 JCUA0.JCHTBA0_68
#define JCUA0JCHTBA0_69 JCUA0.JCHTBA0_69
#define JCUA0JCHTBA0_70 JCUA0.JCHTBA0_70
#define JCUA0JCHTBA0_71 JCUA0.JCHTBA0_71
#define JCUA0JCHTBA0_72 JCUA0.JCHTBA0_72
#define JCUA0JCHTBA0_73 JCUA0.JCHTBA0_73
#define JCUA0JCHTBA0_74 JCUA0.JCHTBA0_74
#define JCUA0JCHTBA0_75 JCUA0.JCHTBA0_75
#define JCUA0JCHTBA0_76 JCUA0.JCHTBA0_76
#define JCUA0JCHTBA0_77 JCUA0.JCHTBA0_77
#define JCUA0JCHTBA0_78 JCUA0.JCHTBA0_78
#define JCUA0JCHTBA0_79 JCUA0.JCHTBA0_79
#define JCUA0JCHTBA0_80 JCUA0.JCHTBA0_80
#define JCUA0JCHTBA0_81 JCUA0.JCHTBA0_81
#define JCUA0JCHTBA0_82 JCUA0.JCHTBA0_82
#define JCUA0JCHTBA0_83 JCUA0.JCHTBA0_83
#define JCUA0JCHTBA0_84 JCUA0.JCHTBA0_84
#define JCUA0JCHTBA0_85 JCUA0.JCHTBA0_85
#define JCUA0JCHTBA0_86 JCUA0.JCHTBA0_86
#define JCUA0JCHTBA0_87 JCUA0.JCHTBA0_87
#define JCUA0JCHTBA0_88 JCUA0.JCHTBA0_88
#define JCUA0JCHTBA0_89 JCUA0.JCHTBA0_89
#define JCUA0JCHTBA0_90 JCUA0.JCHTBA0_90
#define JCUA0JCHTBA0_91 JCUA0.JCHTBA0_91
#define JCUA0JCHTBA0_92 JCUA0.JCHTBA0_92
#define JCUA0JCHTBA0_93 JCUA0.JCHTBA0_93
#define JCUA0JCHTBA0_94 JCUA0.JCHTBA0_94
#define JCUA0JCHTBA0_95 JCUA0.JCHTBA0_95
#define JCUA0JCHTBA0_96 JCUA0.JCHTBA0_96
#define JCUA0JCHTBA0_97 JCUA0.JCHTBA0_97
#define JCUA0JCHTBA0_98 JCUA0.JCHTBA0_98
#define JCUA0JCHTBA0_99 JCUA0.JCHTBA0_99
#define JCUA0JCHTBA0_100 JCUA0.JCHTBA0_100
#define JCUA0JCHTBA0_101 JCUA0.JCHTBA0_101
#define JCUA0JCHTBA0_102 JCUA0.JCHTBA0_102
#define JCUA0JCHTBA0_103 JCUA0.JCHTBA0_103
#define JCUA0JCHTBA0_104 JCUA0.JCHTBA0_104
#define JCUA0JCHTBA0_105 JCUA0.JCHTBA0_105
#define JCUA0JCHTBA0_106 JCUA0.JCHTBA0_106
#define JCUA0JCHTBA0_107 JCUA0.JCHTBA0_107
#define JCUA0JCHTBA0_108 JCUA0.JCHTBA0_108
#define JCUA0JCHTBA0_109 JCUA0.JCHTBA0_109
#define JCUA0JCHTBA0_110 JCUA0.JCHTBA0_110
#define JCUA0JCHTBA0_111 JCUA0.JCHTBA0_111
#define JCUA0JCHTBA0_112 JCUA0.JCHTBA0_112
#define JCUA0JCHTBA0_113 JCUA0.JCHTBA0_113
#define JCUA0JCHTBA0_114 JCUA0.JCHTBA0_114
#define JCUA0JCHTBA0_115 JCUA0.JCHTBA0_115
#define JCUA0JCHTBA0_116 JCUA0.JCHTBA0_116
#define JCUA0JCHTBA0_117 JCUA0.JCHTBA0_117
#define JCUA0JCHTBA0_118 JCUA0.JCHTBA0_118
#define JCUA0JCHTBA0_119 JCUA0.JCHTBA0_119
#define JCUA0JCHTBA0_120 JCUA0.JCHTBA0_120
#define JCUA0JCHTBA0_121 JCUA0.JCHTBA0_121
#define JCUA0JCHTBA0_122 JCUA0.JCHTBA0_122
#define JCUA0JCHTBA0_123 JCUA0.JCHTBA0_123
#define JCUA0JCHTBA0_124 JCUA0.JCHTBA0_124
#define JCUA0JCHTBA0_125 JCUA0.JCHTBA0_125
#define JCUA0JCHTBA0_126 JCUA0.JCHTBA0_126
#define JCUA0JCHTBA0_127 JCUA0.JCHTBA0_127
#define JCUA0JCHTBA0_128 JCUA0.JCHTBA0_128
#define JCUA0JCHTBA0_129 JCUA0.JCHTBA0_129
#define JCUA0JCHTBA0_130 JCUA0.JCHTBA0_130
#define JCUA0JCHTBA0_131 JCUA0.JCHTBA0_131
#define JCUA0JCHTBA0_132 JCUA0.JCHTBA0_132
#define JCUA0JCHTBA0_133 JCUA0.JCHTBA0_133
#define JCUA0JCHTBA0_134 JCUA0.JCHTBA0_134
#define JCUA0JCHTBA0_135 JCUA0.JCHTBA0_135
#define JCUA0JCHTBA0_136 JCUA0.JCHTBA0_136
#define JCUA0JCHTBA0_137 JCUA0.JCHTBA0_137
#define JCUA0JCHTBA0_138 JCUA0.JCHTBA0_138
#define JCUA0JCHTBA0_139 JCUA0.JCHTBA0_139
#define JCUA0JCHTBA0_140 JCUA0.JCHTBA0_140
#define JCUA0JCHTBA0_141 JCUA0.JCHTBA0_141
#define JCUA0JCHTBA0_142 JCUA0.JCHTBA0_142
#define JCUA0JCHTBA0_143 JCUA0.JCHTBA0_143
#define JCUA0JCHTBA0_144 JCUA0.JCHTBA0_144
#define JCUA0JCHTBA0_145 JCUA0.JCHTBA0_145
#define JCUA0JCHTBA0_146 JCUA0.JCHTBA0_146
#define JCUA0JCHTBA0_147 JCUA0.JCHTBA0_147
#define JCUA0JCHTBA0_148 JCUA0.JCHTBA0_148
#define JCUA0JCHTBA0_149 JCUA0.JCHTBA0_149
#define JCUA0JCHTBA0_150 JCUA0.JCHTBA0_150
#define JCUA0JCHTBA0_151 JCUA0.JCHTBA0_151
#define JCUA0JCHTBA0_152 JCUA0.JCHTBA0_152
#define JCUA0JCHTBA0_153 JCUA0.JCHTBA0_153
#define JCUA0JCHTBA0_154 JCUA0.JCHTBA0_154
#define JCUA0JCHTBA0_155 JCUA0.JCHTBA0_155
#define JCUA0JCHTBA0_156 JCUA0.JCHTBA0_156
#define JCUA0JCHTBA0_157 JCUA0.JCHTBA0_157
#define JCUA0JCHTBA0_158 JCUA0.JCHTBA0_158
#define JCUA0JCHTBA0_159 JCUA0.JCHTBA0_159
#define JCUA0JCHTBA0_160 JCUA0.JCHTBA0_160
#define JCUA0JCHTBA0_161 JCUA0.JCHTBA0_161
#define JCUA0JCHTBA0_162 JCUA0.JCHTBA0_162
#define JCUA0JCHTBA0_163 JCUA0.JCHTBA0_163
#define JCUA0JCHTBA0_164 JCUA0.JCHTBA0_164
#define JCUA0JCHTBA0_165 JCUA0.JCHTBA0_165
#define JCUA0JCHTBA0_166 JCUA0.JCHTBA0_166
#define JCUA0JCHTBA0_167 JCUA0.JCHTBA0_167
#define JCUA0JCHTBA0_168 JCUA0.JCHTBA0_168
#define JCUA0JCHTBA0_169 JCUA0.JCHTBA0_169
#define JCUA0JCHTBA0_170 JCUA0.JCHTBA0_170
#define JCUA0JCHTBA0_171 JCUA0.JCHTBA0_171
#define JCUA0JCHTBA0_172 JCUA0.JCHTBA0_172
#define JCUA0JCHTBA0_173 JCUA0.JCHTBA0_173
#define JCUA0JCHTBA0_174 JCUA0.JCHTBA0_174
#define JCUA0JCHTBA0_175 JCUA0.JCHTBA0_175
#define JCUA0JCHTBA0_176 JCUA0.JCHTBA0_176
#define JCUA0JCHTBA0_177 JCUA0.JCHTBA0_177
#define JCUA0JCHTBD1 JCUA0.JCHTBD1
#define JCUA0JCHTBD1_1 JCUA0.JCHTBD1_1
#define JCUA0JCHTBD1_2 JCUA0.JCHTBD1_2
#define JCUA0JCHTBD1_3 JCUA0.JCHTBD1_3
#define JCUA0JCHTBD1_4 JCUA0.JCHTBD1_4
#define JCUA0JCHTBD1_5 JCUA0.JCHTBD1_5
#define JCUA0JCHTBD1_6 JCUA0.JCHTBD1_6
#define JCUA0JCHTBD1_7 JCUA0.JCHTBD1_7
#define JCUA0JCHTBD1_8 JCUA0.JCHTBD1_8
#define JCUA0JCHTBD1_9 JCUA0.JCHTBD1_9
#define JCUA0JCHTBD1_10 JCUA0.JCHTBD1_10
#define JCUA0JCHTBD1_11 JCUA0.JCHTBD1_11
#define JCUA0JCHTBD1_12 JCUA0.JCHTBD1_12
#define JCUA0JCHTBD1_13 JCUA0.JCHTBD1_13
#define JCUA0JCHTBD1_14 JCUA0.JCHTBD1_14
#define JCUA0JCHTBD1_15 JCUA0.JCHTBD1_15
#define JCUA0JCHTBD1_16 JCUA0.JCHTBD1_16
#define JCUA0JCHTBD1_17 JCUA0.JCHTBD1_17
#define JCUA0JCHTBD1_18 JCUA0.JCHTBD1_18
#define JCUA0JCHTBD1_19 JCUA0.JCHTBD1_19
#define JCUA0JCHTBD1_20 JCUA0.JCHTBD1_20
#define JCUA0JCHTBD1_21 JCUA0.JCHTBD1_21
#define JCUA0JCHTBD1_22 JCUA0.JCHTBD1_22
#define JCUA0JCHTBD1_23 JCUA0.JCHTBD1_23
#define JCUA0JCHTBD1_24 JCUA0.JCHTBD1_24
#define JCUA0JCHTBD1_25 JCUA0.JCHTBD1_25
#define JCUA0JCHTBD1_26 JCUA0.JCHTBD1_26
#define JCUA0JCHTBD1_27 JCUA0.JCHTBD1_27
#define JCUA0JCHTBA1 JCUA0.JCHTBA1
#define JCUA0JCHTBA1_1 JCUA0.JCHTBA1_1
#define JCUA0JCHTBA1_2 JCUA0.JCHTBA1_2
#define JCUA0JCHTBA1_3 JCUA0.JCHTBA1_3
#define JCUA0JCHTBA1_4 JCUA0.JCHTBA1_4
#define JCUA0JCHTBA1_5 JCUA0.JCHTBA1_5
#define JCUA0JCHTBA1_6 JCUA0.JCHTBA1_6
#define JCUA0JCHTBA1_7 JCUA0.JCHTBA1_7
#define JCUA0JCHTBA1_8 JCUA0.JCHTBA1_8
#define JCUA0JCHTBA1_9 JCUA0.JCHTBA1_9
#define JCUA0JCHTBA1_10 JCUA0.JCHTBA1_10
#define JCUA0JCHTBA1_11 JCUA0.JCHTBA1_11
#define JCUA0JCHTBA1_12 JCUA0.JCHTBA1_12
#define JCUA0JCHTBA1_13 JCUA0.JCHTBA1_13
#define JCUA0JCHTBA1_14 JCUA0.JCHTBA1_14
#define JCUA0JCHTBA1_15 JCUA0.JCHTBA1_15
#define JCUA0JCHTBA1_16 JCUA0.JCHTBA1_16
#define JCUA0JCHTBA1_17 JCUA0.JCHTBA1_17
#define JCUA0JCHTBA1_18 JCUA0.JCHTBA1_18
#define JCUA0JCHTBA1_19 JCUA0.JCHTBA1_19
#define JCUA0JCHTBA1_20 JCUA0.JCHTBA1_20
#define JCUA0JCHTBA1_21 JCUA0.JCHTBA1_21
#define JCUA0JCHTBA1_22 JCUA0.JCHTBA1_22
#define JCUA0JCHTBA1_23 JCUA0.JCHTBA1_23
#define JCUA0JCHTBA1_24 JCUA0.JCHTBA1_24
#define JCUA0JCHTBA1_25 JCUA0.JCHTBA1_25
#define JCUA0JCHTBA1_26 JCUA0.JCHTBA1_26
#define JCUA0JCHTBA1_27 JCUA0.JCHTBA1_27
#define JCUA0JCHTBA1_28 JCUA0.JCHTBA1_28
#define JCUA0JCHTBA1_29 JCUA0.JCHTBA1_29
#define JCUA0JCHTBA1_30 JCUA0.JCHTBA1_30
#define JCUA0JCHTBA1_31 JCUA0.JCHTBA1_31
#define JCUA0JCHTBA1_32 JCUA0.JCHTBA1_32
#define JCUA0JCHTBA1_33 JCUA0.JCHTBA1_33
#define JCUA0JCHTBA1_34 JCUA0.JCHTBA1_34
#define JCUA0JCHTBA1_35 JCUA0.JCHTBA1_35
#define JCUA0JCHTBA1_36 JCUA0.JCHTBA1_36
#define JCUA0JCHTBA1_37 JCUA0.JCHTBA1_37
#define JCUA0JCHTBA1_38 JCUA0.JCHTBA1_38
#define JCUA0JCHTBA1_39 JCUA0.JCHTBA1_39
#define JCUA0JCHTBA1_40 JCUA0.JCHTBA1_40
#define JCUA0JCHTBA1_41 JCUA0.JCHTBA1_41
#define JCUA0JCHTBA1_42 JCUA0.JCHTBA1_42
#define JCUA0JCHTBA1_43 JCUA0.JCHTBA1_43
#define JCUA0JCHTBA1_44 JCUA0.JCHTBA1_44
#define JCUA0JCHTBA1_45 JCUA0.JCHTBA1_45
#define JCUA0JCHTBA1_46 JCUA0.JCHTBA1_46
#define JCUA0JCHTBA1_47 JCUA0.JCHTBA1_47
#define JCUA0JCHTBA1_48 JCUA0.JCHTBA1_48
#define JCUA0JCHTBA1_49 JCUA0.JCHTBA1_49
#define JCUA0JCHTBA1_50 JCUA0.JCHTBA1_50
#define JCUA0JCHTBA1_51 JCUA0.JCHTBA1_51
#define JCUA0JCHTBA1_52 JCUA0.JCHTBA1_52
#define JCUA0JCHTBA1_53 JCUA0.JCHTBA1_53
#define JCUA0JCHTBA1_54 JCUA0.JCHTBA1_54
#define JCUA0JCHTBA1_55 JCUA0.JCHTBA1_55
#define JCUA0JCHTBA1_56 JCUA0.JCHTBA1_56
#define JCUA0JCHTBA1_57 JCUA0.JCHTBA1_57
#define JCUA0JCHTBA1_58 JCUA0.JCHTBA1_58
#define JCUA0JCHTBA1_59 JCUA0.JCHTBA1_59
#define JCUA0JCHTBA1_60 JCUA0.JCHTBA1_60
#define JCUA0JCHTBA1_61 JCUA0.JCHTBA1_61
#define JCUA0JCHTBA1_62 JCUA0.JCHTBA1_62
#define JCUA0JCHTBA1_63 JCUA0.JCHTBA1_63
#define JCUA0JCHTBA1_64 JCUA0.JCHTBA1_64
#define JCUA0JCHTBA1_65 JCUA0.JCHTBA1_65
#define JCUA0JCHTBA1_66 JCUA0.JCHTBA1_66
#define JCUA0JCHTBA1_67 JCUA0.JCHTBA1_67
#define JCUA0JCHTBA1_68 JCUA0.JCHTBA1_68
#define JCUA0JCHTBA1_69 JCUA0.JCHTBA1_69
#define JCUA0JCHTBA1_70 JCUA0.JCHTBA1_70
#define JCUA0JCHTBA1_71 JCUA0.JCHTBA1_71
#define JCUA0JCHTBA1_72 JCUA0.JCHTBA1_72
#define JCUA0JCHTBA1_73 JCUA0.JCHTBA1_73
#define JCUA0JCHTBA1_74 JCUA0.JCHTBA1_74
#define JCUA0JCHTBA1_75 JCUA0.JCHTBA1_75
#define JCUA0JCHTBA1_76 JCUA0.JCHTBA1_76
#define JCUA0JCHTBA1_77 JCUA0.JCHTBA1_77
#define JCUA0JCHTBA1_78 JCUA0.JCHTBA1_78
#define JCUA0JCHTBA1_79 JCUA0.JCHTBA1_79
#define JCUA0JCHTBA1_80 JCUA0.JCHTBA1_80
#define JCUA0JCHTBA1_81 JCUA0.JCHTBA1_81
#define JCUA0JCHTBA1_82 JCUA0.JCHTBA1_82
#define JCUA0JCHTBA1_83 JCUA0.JCHTBA1_83
#define JCUA0JCHTBA1_84 JCUA0.JCHTBA1_84
#define JCUA0JCHTBA1_85 JCUA0.JCHTBA1_85
#define JCUA0JCHTBA1_86 JCUA0.JCHTBA1_86
#define JCUA0JCHTBA1_87 JCUA0.JCHTBA1_87
#define JCUA0JCHTBA1_88 JCUA0.JCHTBA1_88
#define JCUA0JCHTBA1_89 JCUA0.JCHTBA1_89
#define JCUA0JCHTBA1_90 JCUA0.JCHTBA1_90
#define JCUA0JCHTBA1_91 JCUA0.JCHTBA1_91
#define JCUA0JCHTBA1_92 JCUA0.JCHTBA1_92
#define JCUA0JCHTBA1_93 JCUA0.JCHTBA1_93
#define JCUA0JCHTBA1_94 JCUA0.JCHTBA1_94
#define JCUA0JCHTBA1_95 JCUA0.JCHTBA1_95
#define JCUA0JCHTBA1_96 JCUA0.JCHTBA1_96
#define JCUA0JCHTBA1_97 JCUA0.JCHTBA1_97
#define JCUA0JCHTBA1_98 JCUA0.JCHTBA1_98
#define JCUA0JCHTBA1_99 JCUA0.JCHTBA1_99
#define JCUA0JCHTBA1_100 JCUA0.JCHTBA1_100
#define JCUA0JCHTBA1_101 JCUA0.JCHTBA1_101
#define JCUA0JCHTBA1_102 JCUA0.JCHTBA1_102
#define JCUA0JCHTBA1_103 JCUA0.JCHTBA1_103
#define JCUA0JCHTBA1_104 JCUA0.JCHTBA1_104
#define JCUA0JCHTBA1_105 JCUA0.JCHTBA1_105
#define JCUA0JCHTBA1_106 JCUA0.JCHTBA1_106
#define JCUA0JCHTBA1_107 JCUA0.JCHTBA1_107
#define JCUA0JCHTBA1_108 JCUA0.JCHTBA1_108
#define JCUA0JCHTBA1_109 JCUA0.JCHTBA1_109
#define JCUA0JCHTBA1_110 JCUA0.JCHTBA1_110
#define JCUA0JCHTBA1_111 JCUA0.JCHTBA1_111
#define JCUA0JCHTBA1_112 JCUA0.JCHTBA1_112
#define JCUA0JCHTBA1_113 JCUA0.JCHTBA1_113
#define JCUA0JCHTBA1_114 JCUA0.JCHTBA1_114
#define JCUA0JCHTBA1_115 JCUA0.JCHTBA1_115
#define JCUA0JCHTBA1_116 JCUA0.JCHTBA1_116
#define JCUA0JCHTBA1_117 JCUA0.JCHTBA1_117
#define JCUA0JCHTBA1_118 JCUA0.JCHTBA1_118
#define JCUA0JCHTBA1_119 JCUA0.JCHTBA1_119
#define JCUA0JCHTBA1_120 JCUA0.JCHTBA1_120
#define JCUA0JCHTBA1_121 JCUA0.JCHTBA1_121
#define JCUA0JCHTBA1_122 JCUA0.JCHTBA1_122
#define JCUA0JCHTBA1_123 JCUA0.JCHTBA1_123
#define JCUA0JCHTBA1_124 JCUA0.JCHTBA1_124
#define JCUA0JCHTBA1_125 JCUA0.JCHTBA1_125
#define JCUA0JCHTBA1_126 JCUA0.JCHTBA1_126
#define JCUA0JCHTBA1_127 JCUA0.JCHTBA1_127
#define JCUA0JCHTBA1_128 JCUA0.JCHTBA1_128
#define JCUA0JCHTBA1_129 JCUA0.JCHTBA1_129
#define JCUA0JCHTBA1_130 JCUA0.JCHTBA1_130
#define JCUA0JCHTBA1_131 JCUA0.JCHTBA1_131
#define JCUA0JCHTBA1_132 JCUA0.JCHTBA1_132
#define JCUA0JCHTBA1_133 JCUA0.JCHTBA1_133
#define JCUA0JCHTBA1_134 JCUA0.JCHTBA1_134
#define JCUA0JCHTBA1_135 JCUA0.JCHTBA1_135
#define JCUA0JCHTBA1_136 JCUA0.JCHTBA1_136
#define JCUA0JCHTBA1_137 JCUA0.JCHTBA1_137
#define JCUA0JCHTBA1_138 JCUA0.JCHTBA1_138
#define JCUA0JCHTBA1_139 JCUA0.JCHTBA1_139
#define JCUA0JCHTBA1_140 JCUA0.JCHTBA1_140
#define JCUA0JCHTBA1_141 JCUA0.JCHTBA1_141
#define JCUA0JCHTBA1_142 JCUA0.JCHTBA1_142
#define JCUA0JCHTBA1_143 JCUA0.JCHTBA1_143
#define JCUA0JCHTBA1_144 JCUA0.JCHTBA1_144
#define JCUA0JCHTBA1_145 JCUA0.JCHTBA1_145
#define JCUA0JCHTBA1_146 JCUA0.JCHTBA1_146
#define JCUA0JCHTBA1_147 JCUA0.JCHTBA1_147
#define JCUA0JCHTBA1_148 JCUA0.JCHTBA1_148
#define JCUA0JCHTBA1_149 JCUA0.JCHTBA1_149
#define JCUA0JCHTBA1_150 JCUA0.JCHTBA1_150
#define JCUA0JCHTBA1_151 JCUA0.JCHTBA1_151
#define JCUA0JCHTBA1_152 JCUA0.JCHTBA1_152
#define JCUA0JCHTBA1_153 JCUA0.JCHTBA1_153
#define JCUA0JCHTBA1_154 JCUA0.JCHTBA1_154
#define JCUA0JCHTBA1_155 JCUA0.JCHTBA1_155
#define JCUA0JCHTBA1_156 JCUA0.JCHTBA1_156
#define JCUA0JCHTBA1_157 JCUA0.JCHTBA1_157
#define JCUA0JCHTBA1_158 JCUA0.JCHTBA1_158
#define JCUA0JCHTBA1_159 JCUA0.JCHTBA1_159
#define JCUA0JCHTBA1_160 JCUA0.JCHTBA1_160
#define JCUA0JCHTBA1_161 JCUA0.JCHTBA1_161
#define JCUA0JCHTBA1_162 JCUA0.JCHTBA1_162
#define JCUA0JCHTBA1_163 JCUA0.JCHTBA1_163
#define JCUA0JCHTBA1_164 JCUA0.JCHTBA1_164
#define JCUA0JCHTBA1_165 JCUA0.JCHTBA1_165
#define JCUA0JCHTBA1_166 JCUA0.JCHTBA1_166
#define JCUA0JCHTBA1_167 JCUA0.JCHTBA1_167
#define JCUA0JCHTBA1_168 JCUA0.JCHTBA1_168
#define JCUA0JCHTBA1_169 JCUA0.JCHTBA1_169
#define JCUA0JCHTBA1_170 JCUA0.JCHTBA1_170
#define JCUA0JCHTBA1_171 JCUA0.JCHTBA1_171
#define JCUA0JCHTBA1_172 JCUA0.JCHTBA1_172
#define JCUA0JCHTBA1_173 JCUA0.JCHTBA1_173
#define JCUA0JCHTBA1_174 JCUA0.JCHTBA1_174
#define JCUA0JCHTBA1_175 JCUA0.JCHTBA1_175
#define JCUA0JCHTBA1_176 JCUA0.JCHTBA1_176
#define JCUA0JCHTBA1_177 JCUA0.JCHTBA1_177
#define SDRA0DBSVCR SDRA0.DBSVCR.UINT32
#define SDRA0ERR_SNT SDRA0.DBSVCR.BIT.ERR_SNT
#define SDRA0BAD_ADDR SDRA0.DBSVCR.BIT.BAD_ADDR
#define SDRA0BAD_OPC SDRA0.DBSVCR.BIT.BAD_OPC
#define SDRA0INACTIVE SDRA0.DBSVCR.BIT.INACTIVE
#define SDRA0SRFPDN SDRA0.DBSVCR.BIT.SRFPDN
#define SDRA0DBKIND SDRA0.DBKIND.UINT32
#define SDRA0DDCG SDRA0.DBKIND.BIT.DDCG
#define SDRA0DBEN SDRA0.DBEN.UINT32
#define SDRA0ACEN SDRA0.DBEN.BIT.ACEN
#define SDRA0DBCMDCNT SDRA0.DBCMDCNT.UINT32
#define SDRA0CMD SDRA0.DBCMDCNT.BIT.CMD
#define SDRA0DBCONF SDRA0.DBCONF.UINT32
#define SDRA0BWIDTH SDRA0.DBCONF.BIT.BWIDTH
#define SDRA0BKADB SDRA0.DBCONF.BIT.BKADB
#define SDRA0BKADP SDRA0.DBCONF.BIT.BKADP
#define SDRA0BKADM SDRA0.DBCONF.BIT.BKADM
#define SDRA0SPLIT SDRA0.DBCONF.BIT.SPLIT
#define SDRA0DBDMOV SDRA0.DBDMOV.UINT32
#define SDRA0TRCDC SDRA0.DBDMOV.BIT.TRCDC
#define SDRA0DBTR0 SDRA0.DBTR0.UINT32
#define SDRA0TRCD SDRA0.DBTR0.BIT.TRCD
#define SDRA0TRFC SDRA0.DBTR0.BIT.TRFC
#define SDRA0TRAS SDRA0.DBTR0.BIT.TRAS
#define SDRA0CL SDRA0.DBTR0.BIT.CL
#define SDRA0DBTR1 SDRA0.DBTR1.UINT32
#define SDRA0TWR SDRA0.DBTR1.BIT.TWR
#define SDRA0TRRD SDRA0.DBTR1.BIT.TRRD
#define SDRA0TRP SDRA0.DBTR1.BIT.TRP
#define SDRA0CKEH SDRA0.DBTR1.BIT.CKEH
#define SDRA0DBTR2 SDRA0.DBTR2.UINT32
#define SDRA0WRRD SDRA0.DBTR2.BIT.WRRD
#define SDRA0RDWR SDRA0.DBTR2.BIT.RDWR
#define SDRA0TRC SDRA0.DBTR2.BIT.TRC
#define SDRA0TRTP SDRA0.DBTR2.BIT.TRTP
#define SDRA0DBRFPDN0 SDRA0.DBRFPDN0.UINT32
#define SDRA0SRFEN SDRA0.DBRFPDN0.BIT.SRFEN
#define SDRA0PDN SDRA0.DBRFPDN0.BIT.PDN
#define SDRA0ARFEN SDRA0.DBRFPDN0.BIT.ARFEN
#define SDRA0DBRFPDN1 SDRA0.DBRFPDN1.UINT32
#define SDRA0TREFI SDRA0.DBRFPDN1.BIT.TREFI
#define SDRA0DBRFPDN2 SDRA0.DBRFPDN2.UINT32
#define SDRA0LV0TH SDRA0.DBRFPDN2.BIT.LV0TH
#define SDRA0LV1TH SDRA0.DBRFPDN2.BIT.LV1TH
#define SDRA0DBRFSTS SDRA0.DBRFSTS.UINT32
#define SDRA0RFUDF SDRA0.DBRFSTS.BIT.RFUDF
#define SDRA0DBMRCNT SDRA0.DBMRCNT.UINT32
#define SDRA0MA SDRA0.DBMRCNT.BIT.MA
#define SDRA0BA SDRA0.DBMRCNT.BIT.BA
#define SDRA0DBPDCNT0 SDRA0.DBPDCNT0.UINT32
#define SDRA0STBYN SDRA0.DBPDCNT0.BIT.STBYN
#define SDRA0ENOFFSET SDRA0.DBPDCNT0.BIT.ENOFFSET
#define SDRA0OFFSET SDRA0.DBPDCNT0.BIT.OFFSET
#define SDRA0SDRATRCTL SDRA0.SDRATRCTL.UINT32
#define SDRA0WTOVFL SDRA0.SDRATRCTL.BIT.WTOVFL
#define SDRA0RTOVFL SDRA0.SDRATRCTL.BIT.RTOVFL
#define SDRA0RCTL SDRA0.SDRATRCTL.BIT.RCTL
#define SDRA0IDLTIM SDRA0.SDRATRCTL.BIT.IDLTIM
#define SDRA0SDRATRINTVL SDRA0.SDRATRINTVL.UINT32
#define SDRA0ITVLTIM SDRA0.SDRATRINTVL.BIT.ITVLTIM
#define SFMA0CMNCR SFMA0.CMNCR.UINT32
#define SFMA0BSZ SFMA0.CMNCR.BIT.BSZ
#define SFMA0CPOL SFMA0.CMNCR.BIT.CPOL
#define SFMA0SSLP SFMA0.CMNCR.BIT.SSLP
#define SFMA0CPHAR SFMA0.CMNCR.BIT.CPHAR
#define SFMA0CPHAT SFMA0.CMNCR.BIT.CPHAT
#define SFMA0IO0FV SFMA0.CMNCR.BIT.IO0FV
#define SFMA0IO2FV SFMA0.CMNCR.BIT.IO2FV
#define SFMA0IO3FV SFMA0.CMNCR.BIT.IO3FV
#define SFMA0MOIIO0 SFMA0.CMNCR.BIT.MOIIO0
#define SFMA0MOIIO1 SFMA0.CMNCR.BIT.MOIIO1
#define SFMA0MOIIO2 SFMA0.CMNCR.BIT.MOIIO2
#define SFMA0MOIIO3 SFMA0.CMNCR.BIT.MOIIO3
#define SFMA0SFDE SFMA0.CMNCR.BIT.SFDE
#define SFMA0MD SFMA0.CMNCR.BIT.MD
#define SFMA0SSLDR SFMA0.SSLDR.UINT32
#define SFMA0SCKDL SFMA0.SSLDR.BIT.SCKDL
#define SFMA0SLNDL SFMA0.SSLDR.BIT.SLNDL
#define SFMA0SPNDL SFMA0.SSLDR.BIT.SPNDL
#define SFMA0SPBCR SFMA0.SPBCR.UINT32
#define SFMA0BRDV SFMA0.SPBCR.BIT.BRDV
#define SFMA0SPBR SFMA0.SPBCR.BIT.SPBR
#define SFMA0DRCR SFMA0.DRCR.UINT32
#define SFMA0SSLE SFMA0.DRCR.BIT.SSLE
#define SFMA0RBE SFMA0.DRCR.BIT.RBE
#define SFMA0RCF SFMA0.DRCR.BIT.RCF
#define SFMA0RBURST SFMA0.DRCR.BIT.RBURST
#define SFMA0SSLN SFMA0.DRCR.BIT.SSLN
#define SFMA0BFM SFMA0.DRCR.BIT.BFM
#define SFMA0DRCMR SFMA0.DRCMR.UINT32
#define SFMA0OCMD SFMA0.DRCMR.BIT.OCMD
#define SFMA0CMD SFMA0.DRCMR.BIT.CMD
#define SFMA0DREAR SFMA0.DREAR.UINT32
#define SFMA0EAC SFMA0.DREAR.BIT.EAC
#define SFMA0EAV SFMA0.DREAR.BIT.EAV
#define SFMA0DROPR SFMA0.DROPR.UINT32
#define SFMA0OPD0 SFMA0.DROPR.BIT.OPD0
#define SFMA0OPD1 SFMA0.DROPR.BIT.OPD1
#define SFMA0OPD2 SFMA0.DROPR.BIT.OPD2
#define SFMA0OPD3 SFMA0.DROPR.BIT.OPD3
#define SFMA0DRENR SFMA0.DRENR.UINT32
#define SFMA0OPDE SFMA0.DRENR.BIT.OPDE
#define SFMA0ADE SFMA0.DRENR.BIT.ADE
#define SFMA0OCDE SFMA0.DRENR.BIT.OCDE
#define SFMA0CDE SFMA0.DRENR.BIT.CDE
#define SFMA0DME SFMA0.DRENR.BIT.DME
#define SFMA0DRDB SFMA0.DRENR.BIT.DRDB
#define SFMA0OPDB SFMA0.DRENR.BIT.OPDB
#define SFMA0ADB SFMA0.DRENR.BIT.ADB
#define SFMA0OCDB SFMA0.DRENR.BIT.OCDB
#define SFMA0CDB SFMA0.DRENR.BIT.CDB
#define SFMA0SMCR SFMA0.SMCR.UINT32
#define SFMA0SPIE SFMA0.SMCR.BIT.SPIE
#define SFMA0SPIWE SFMA0.SMCR.BIT.SPIWE
#define SFMA0SPIRE SFMA0.SMCR.BIT.SPIRE
#define SFMA0SSLKP SFMA0.SMCR.BIT.SSLKP
#define SFMA0SMCMR SFMA0.SMCMR.UINT32
#define SFMA0SMADR SFMA0.SMADR.UINT32
#define SFMA0ADR SFMA0.SMADR.BIT.ADR
#define SFMA0SMOPR SFMA0.SMOPR.UINT32
#define SFMA0SMENR SFMA0.SMENR.UINT32
#define SFMA0SPIDE SFMA0.SMENR.BIT.SPIDE
#define SFMA0SPIDB SFMA0.SMENR.BIT.SPIDB
#define SFMA0SMRDR0 SFMA0.SMRDR0.UINT32
#define SFMA0SMRDR0_L SFMA0.SMRDR0.UINT16[L]
#define SFMA0SMRDR0_LL SFMA0.SMRDR0.UINT8[LL]
#define SFMA0SMRDR0_LH SFMA0.SMRDR0.UINT8[LH]
#define SFMA0SMRDR0_H SFMA0.SMRDR0.UINT16[H]
#define SFMA0SMRDR0_HL SFMA0.SMRDR0.UINT8[HL]
#define SFMA0SMRDR0_HH SFMA0.SMRDR0.UINT8[HH]
#define SFMA0RDATA0 SFMA0.SMRDR0.BIT.RDATA0
#define SFMA0SMRDR1 SFMA0.SMRDR1.UINT32
#define SFMA0SMRDR1_L SFMA0.SMRDR1.UINT16[L]
#define SFMA0SMRDR1_LL SFMA0.SMRDR1.UINT8[LL]
#define SFMA0SMRDR1_LH SFMA0.SMRDR1.UINT8[LH]
#define SFMA0SMRDR1_H SFMA0.SMRDR1.UINT16[H]
#define SFMA0SMRDR1_HL SFMA0.SMRDR1.UINT8[HL]
#define SFMA0SMRDR1_HH SFMA0.SMRDR1.UINT8[HH]
#define SFMA0RDATA1 SFMA0.SMRDR1.BIT.RDATA1
#define SFMA0SMWDR0 SFMA0.SMWDR0.UINT32
#define SFMA0WDATA0 SFMA0.SMWDR0.BIT.WDATA0
#define SFMA0SMWDR1 SFMA0.SMWDR1.UINT32
#define SFMA0WDATA1 SFMA0.SMWDR1.BIT.WDATA1
#define SFMA0CMNSR SFMA0.CMNSR.UINT32
#define SFMA0TEND SFMA0.CMNSR.BIT.TEND
#define SFMA0SSLF SFMA0.CMNSR.BIT.SSLF
#define SFMA0CKDLY SFMA0.CKDLY.UINT32
#define SFMA0CKDLYRX SFMA0.CKDLY.BIT.CKDLYRX
#define SFMA0CKDLYOC SFMA0.CKDLY.BIT.CKDLYOC
#define SFMA0PROT_CKDLY SFMA0.CKDLY.BIT.PROT_CKDLY
#define SFMA0DRDMCR SFMA0.DRDMCR.UINT32
#define SFMA0DMCYC SFMA0.DRDMCR.BIT.DMCYC
#define SFMA0DMDB SFMA0.DRDMCR.BIT.DMDB
#define SFMA0DRDRENR SFMA0.DRDRENR.UINT32
#define SFMA0DRDRE SFMA0.DRDRENR.BIT.DRDRE
#define SFMA0OPDRE SFMA0.DRDRENR.BIT.OPDRE
#define SFMA0ADDRE SFMA0.DRDRENR.BIT.ADDRE
#define SFMA0SMDMCR SFMA0.SMDMCR.UINT32
#define SFMA0SMDRENR SFMA0.SMDRENR.UINT32
#define SFMA0SPIDRE SFMA0.SMDRENR.BIT.SPIDRE
#define SFMA0SPODLY SFMA0.SPODLY.UINT32
#define SFMA0DLYO0 SFMA0.SPODLY.BIT.DLYO0
#define SFMA0DLYOE0 SFMA0.SPODLY.BIT.DLYOE0
#define SFMA0DLYO1 SFMA0.SPODLY.BIT.DLYO1
#define SFMA0DLYOE1 SFMA0.SPODLY.BIT.DLYOE1
#define SFMA0PROT_SPODLY SFMA0.SPODLY.BIT.PROT_SPODLY
#define SFMA2CMNCR SFMA2.CMNCR.UINT32
#define SFMA2BSZ SFMA2.CMNCR.BIT.BSZ
#define SFMA2CPOL SFMA2.CMNCR.BIT.CPOL
#define SFMA2SSLP SFMA2.CMNCR.BIT.SSLP
#define SFMA2CPHAR SFMA2.CMNCR.BIT.CPHAR
#define SFMA2CPHAT SFMA2.CMNCR.BIT.CPHAT
#define SFMA2IO0FV SFMA2.CMNCR.BIT.IO0FV
#define SFMA2IO2FV SFMA2.CMNCR.BIT.IO2FV
#define SFMA2IO3FV SFMA2.CMNCR.BIT.IO3FV
#define SFMA2MOIIO0 SFMA2.CMNCR.BIT.MOIIO0
#define SFMA2MOIIO1 SFMA2.CMNCR.BIT.MOIIO1
#define SFMA2MOIIO2 SFMA2.CMNCR.BIT.MOIIO2
#define SFMA2MOIIO3 SFMA2.CMNCR.BIT.MOIIO3
#define SFMA2SFDE SFMA2.CMNCR.BIT.SFDE
#define SFMA2MD SFMA2.CMNCR.BIT.MD
#define SFMA2SSLDR SFMA2.SSLDR.UINT32
#define SFMA2SCKDL SFMA2.SSLDR.BIT.SCKDL
#define SFMA2SLNDL SFMA2.SSLDR.BIT.SLNDL
#define SFMA2SPNDL SFMA2.SSLDR.BIT.SPNDL
#define SFMA2SPBCR SFMA2.SPBCR.UINT32
#define SFMA2BRDV SFMA2.SPBCR.BIT.BRDV
#define SFMA2SPBR SFMA2.SPBCR.BIT.SPBR
#define SFMA2DRCR SFMA2.DRCR.UINT32
#define SFMA2SSLE SFMA2.DRCR.BIT.SSLE
#define SFMA2RBE SFMA2.DRCR.BIT.RBE
#define SFMA2RCF SFMA2.DRCR.BIT.RCF
#define SFMA2RBURST SFMA2.DRCR.BIT.RBURST
#define SFMA2SSLN SFMA2.DRCR.BIT.SSLN
#define SFMA2BFM SFMA2.DRCR.BIT.BFM
#define SFMA2DRCMR SFMA2.DRCMR.UINT32
#define SFMA2OCMD SFMA2.DRCMR.BIT.OCMD
#define SFMA2CMD SFMA2.DRCMR.BIT.CMD
#define SFMA2DREAR SFMA2.DREAR.UINT32
#define SFMA2EAC SFMA2.DREAR.BIT.EAC
#define SFMA2EAV SFMA2.DREAR.BIT.EAV
#define SFMA2DROPR SFMA2.DROPR.UINT32
#define SFMA2OPD0 SFMA2.DROPR.BIT.OPD0
#define SFMA2OPD1 SFMA2.DROPR.BIT.OPD1
#define SFMA2OPD2 SFMA2.DROPR.BIT.OPD2
#define SFMA2OPD3 SFMA2.DROPR.BIT.OPD3
#define SFMA2DRENR SFMA2.DRENR.UINT32
#define SFMA2OPDE SFMA2.DRENR.BIT.OPDE
#define SFMA2ADE SFMA2.DRENR.BIT.ADE
#define SFMA2OCDE SFMA2.DRENR.BIT.OCDE
#define SFMA2CDE SFMA2.DRENR.BIT.CDE
#define SFMA2DME SFMA2.DRENR.BIT.DME
#define SFMA2DRDB SFMA2.DRENR.BIT.DRDB
#define SFMA2OPDB SFMA2.DRENR.BIT.OPDB
#define SFMA2ADB SFMA2.DRENR.BIT.ADB
#define SFMA2OCDB SFMA2.DRENR.BIT.OCDB
#define SFMA2CDB SFMA2.DRENR.BIT.CDB
#define SFMA2SMCR SFMA2.SMCR.UINT32
#define SFMA2SPIE SFMA2.SMCR.BIT.SPIE
#define SFMA2SPIWE SFMA2.SMCR.BIT.SPIWE
#define SFMA2SPIRE SFMA2.SMCR.BIT.SPIRE
#define SFMA2SSLKP SFMA2.SMCR.BIT.SSLKP
#define SFMA2SMCMR SFMA2.SMCMR.UINT32
#define SFMA2SMADR SFMA2.SMADR.UINT32
#define SFMA2ADR SFMA2.SMADR.BIT.ADR
#define SFMA2SMOPR SFMA2.SMOPR.UINT32
#define SFMA2SMENR SFMA2.SMENR.UINT32
#define SFMA2SPIDE SFMA2.SMENR.BIT.SPIDE
#define SFMA2SPIDB SFMA2.SMENR.BIT.SPIDB
#define SFMA2SMRDR0 SFMA2.SMRDR0.UINT32
#define SFMA2SMRDR0_L SFMA2.SMRDR0.UINT16[L]
#define SFMA2SMRDR0_LL SFMA2.SMRDR0.UINT8[LL]
#define SFMA2SMRDR0_LH SFMA2.SMRDR0.UINT8[LH]
#define SFMA2SMRDR0_H SFMA2.SMRDR0.UINT16[H]
#define SFMA2SMRDR0_HL SFMA2.SMRDR0.UINT8[HL]
#define SFMA2SMRDR0_HH SFMA2.SMRDR0.UINT8[HH]
#define SFMA2RDATA0 SFMA2.SMRDR0.BIT.RDATA0
#define SFMA2SMRDR1 SFMA2.SMRDR1.UINT32
#define SFMA2SMRDR1_L SFMA2.SMRDR1.UINT16[L]
#define SFMA2SMRDR1_LL SFMA2.SMRDR1.UINT8[LL]
#define SFMA2SMRDR1_LH SFMA2.SMRDR1.UINT8[LH]
#define SFMA2SMRDR1_H SFMA2.SMRDR1.UINT16[H]
#define SFMA2SMRDR1_HL SFMA2.SMRDR1.UINT8[HL]
#define SFMA2SMRDR1_HH SFMA2.SMRDR1.UINT8[HH]
#define SFMA2RDATA1 SFMA2.SMRDR1.BIT.RDATA1
#define SFMA2SMWDR0 SFMA2.SMWDR0.UINT32
#define SFMA2WDATA0 SFMA2.SMWDR0.BIT.WDATA0
#define SFMA2SMWDR1 SFMA2.SMWDR1.UINT32
#define SFMA2WDATA1 SFMA2.SMWDR1.BIT.WDATA1
#define SFMA2CMNSR SFMA2.CMNSR.UINT32
#define SFMA2TEND SFMA2.CMNSR.BIT.TEND
#define SFMA2SSLF SFMA2.CMNSR.BIT.SSLF
#define SFMA2CKDLY SFMA2.CKDLY.UINT32
#define SFMA2CKDLYRX SFMA2.CKDLY.BIT.CKDLYRX
#define SFMA2CKDLYOC SFMA2.CKDLY.BIT.CKDLYOC
#define SFMA2PROT_CKDLY SFMA2.CKDLY.BIT.PROT_CKDLY
#define SFMA2DRDMCR SFMA2.DRDMCR.UINT32
#define SFMA2DMCYC SFMA2.DRDMCR.BIT.DMCYC
#define SFMA2DMDB SFMA2.DRDMCR.BIT.DMDB
#define SFMA2DRDRENR SFMA2.DRDRENR.UINT32
#define SFMA2DRDRE SFMA2.DRDRENR.BIT.DRDRE
#define SFMA2OPDRE SFMA2.DRDRENR.BIT.OPDRE
#define SFMA2ADDRE SFMA2.DRDRENR.BIT.ADDRE
#define SFMA2SMDMCR SFMA2.SMDMCR.UINT32
#define SFMA2SMDRENR SFMA2.SMDRENR.UINT32
#define SFMA2SPIDRE SFMA2.SMDRENR.BIT.SPIDRE
#define SFMA2SPODLY SFMA2.SPODLY.UINT32
#define SFMA2DLYO0 SFMA2.SPODLY.BIT.DLYO0
#define SFMA2DLYOE0 SFMA2.SPODLY.BIT.DLYOE0
#define SFMA2DLYO1 SFMA2.SPODLY.BIT.DLYO1
#define SFMA2DLYOE1 SFMA2.SPODLY.BIT.DLYOE1
#define SFMA2PROT_SPODLY SFMA2.SPODLY.BIT.PROT_SPODLY
#define SFMA1CMNCR SFMA1.CMNCR.UINT32
#define SFMA1BSZ SFMA1.CMNCR.BIT.BSZ
#define SFMA1CPOL SFMA1.CMNCR.BIT.CPOL
#define SFMA1SSLP SFMA1.CMNCR.BIT.SSLP
#define SFMA1CPHAR SFMA1.CMNCR.BIT.CPHAR
#define SFMA1CPHAT SFMA1.CMNCR.BIT.CPHAT
#define SFMA1IO0FV SFMA1.CMNCR.BIT.IO0FV
#define SFMA1IO2FV SFMA1.CMNCR.BIT.IO2FV
#define SFMA1IO3FV SFMA1.CMNCR.BIT.IO3FV
#define SFMA1MOIIO0 SFMA1.CMNCR.BIT.MOIIO0
#define SFMA1MOIIO1 SFMA1.CMNCR.BIT.MOIIO1
#define SFMA1MOIIO2 SFMA1.CMNCR.BIT.MOIIO2
#define SFMA1MOIIO3 SFMA1.CMNCR.BIT.MOIIO3
#define SFMA1SFDE SFMA1.CMNCR.BIT.SFDE
#define SFMA1MD SFMA1.CMNCR.BIT.MD
#define SFMA1SSLDR SFMA1.SSLDR.UINT32
#define SFMA1SCKDL SFMA1.SSLDR.BIT.SCKDL
#define SFMA1SLNDL SFMA1.SSLDR.BIT.SLNDL
#define SFMA1SPNDL SFMA1.SSLDR.BIT.SPNDL
#define SFMA1SPBCR SFMA1.SPBCR.UINT32
#define SFMA1BRDV SFMA1.SPBCR.BIT.BRDV
#define SFMA1SPBR SFMA1.SPBCR.BIT.SPBR
#define SFMA1DRCR SFMA1.DRCR.UINT32
#define SFMA1SSLE SFMA1.DRCR.BIT.SSLE
#define SFMA1RBE SFMA1.DRCR.BIT.RBE
#define SFMA1RCF SFMA1.DRCR.BIT.RCF
#define SFMA1RBURST SFMA1.DRCR.BIT.RBURST
#define SFMA1SSLN SFMA1.DRCR.BIT.SSLN
#define SFMA1BFM SFMA1.DRCR.BIT.BFM
#define SFMA1DRCMR SFMA1.DRCMR.UINT32
#define SFMA1OCMD SFMA1.DRCMR.BIT.OCMD
#define SFMA1CMD SFMA1.DRCMR.BIT.CMD
#define SFMA1DREAR SFMA1.DREAR.UINT32
#define SFMA1EAC SFMA1.DREAR.BIT.EAC
#define SFMA1EAV SFMA1.DREAR.BIT.EAV
#define SFMA1DROPR SFMA1.DROPR.UINT32
#define SFMA1OPD0 SFMA1.DROPR.BIT.OPD0
#define SFMA1OPD1 SFMA1.DROPR.BIT.OPD1
#define SFMA1OPD2 SFMA1.DROPR.BIT.OPD2
#define SFMA1OPD3 SFMA1.DROPR.BIT.OPD3
#define SFMA1DRENR SFMA1.DRENR.UINT32
#define SFMA1OPDE SFMA1.DRENR.BIT.OPDE
#define SFMA1ADE SFMA1.DRENR.BIT.ADE
#define SFMA1OCDE SFMA1.DRENR.BIT.OCDE
#define SFMA1CDE SFMA1.DRENR.BIT.CDE
#define SFMA1DME SFMA1.DRENR.BIT.DME
#define SFMA1DRDB SFMA1.DRENR.BIT.DRDB
#define SFMA1OPDB SFMA1.DRENR.BIT.OPDB
#define SFMA1ADB SFMA1.DRENR.BIT.ADB
#define SFMA1OCDB SFMA1.DRENR.BIT.OCDB
#define SFMA1CDB SFMA1.DRENR.BIT.CDB
#define SFMA1SMCR SFMA1.SMCR.UINT32
#define SFMA1SPIE SFMA1.SMCR.BIT.SPIE
#define SFMA1SPIWE SFMA1.SMCR.BIT.SPIWE
#define SFMA1SPIRE SFMA1.SMCR.BIT.SPIRE
#define SFMA1SSLKP SFMA1.SMCR.BIT.SSLKP
#define SFMA1SMCMR SFMA1.SMCMR.UINT32
#define SFMA1SMADR SFMA1.SMADR.UINT32
#define SFMA1ADR SFMA1.SMADR.BIT.ADR
#define SFMA1SMOPR SFMA1.SMOPR.UINT32
#define SFMA1SMENR SFMA1.SMENR.UINT32
#define SFMA1SPIDE SFMA1.SMENR.BIT.SPIDE
#define SFMA1SPIDB SFMA1.SMENR.BIT.SPIDB
#define SFMA1SMRDR0 SFMA1.SMRDR0.UINT32
#define SFMA1SMRDR0_L SFMA1.SMRDR0.UINT16[L]
#define SFMA1SMRDR0_LL SFMA1.SMRDR0.UINT8[LL]
#define SFMA1SMRDR0_LH SFMA1.SMRDR0.UINT8[LH]
#define SFMA1SMRDR0_H SFMA1.SMRDR0.UINT16[H]
#define SFMA1SMRDR0_HL SFMA1.SMRDR0.UINT8[HL]
#define SFMA1SMRDR0_HH SFMA1.SMRDR0.UINT8[HH]
#define SFMA1RDATA0 SFMA1.SMRDR0.BIT.RDATA0
#define SFMA1SMRDR1 SFMA1.SMRDR1.UINT32
#define SFMA1SMRDR1_L SFMA1.SMRDR1.UINT16[L]
#define SFMA1SMRDR1_LL SFMA1.SMRDR1.UINT8[LL]
#define SFMA1SMRDR1_LH SFMA1.SMRDR1.UINT8[LH]
#define SFMA1SMRDR1_H SFMA1.SMRDR1.UINT16[H]
#define SFMA1SMRDR1_HL SFMA1.SMRDR1.UINT8[HL]
#define SFMA1SMRDR1_HH SFMA1.SMRDR1.UINT8[HH]
#define SFMA1RDATA1 SFMA1.SMRDR1.BIT.RDATA1
#define SFMA1SMWDR0 SFMA1.SMWDR0.UINT32
#define SFMA1WDATA0 SFMA1.SMWDR0.BIT.WDATA0
#define SFMA1SMWDR1 SFMA1.SMWDR1.UINT32
#define SFMA1WDATA1 SFMA1.SMWDR1.BIT.WDATA1
#define SFMA1CMNSR SFMA1.CMNSR.UINT32
#define SFMA1TEND SFMA1.CMNSR.BIT.TEND
#define SFMA1SSLF SFMA1.CMNSR.BIT.SSLF
#define SFMA1CKDLY SFMA1.CKDLY.UINT32
#define SFMA1CKDLYRX SFMA1.CKDLY.BIT.CKDLYRX
#define SFMA1CKDLYOC SFMA1.CKDLY.BIT.CKDLYOC
#define SFMA1PROT_CKDLY SFMA1.CKDLY.BIT.PROT_CKDLY
#define SFMA1DRDMCR SFMA1.DRDMCR.UINT32
#define SFMA1DMCYC SFMA1.DRDMCR.BIT.DMCYC
#define SFMA1DMDB SFMA1.DRDMCR.BIT.DMDB
#define SFMA1DRDRENR SFMA1.DRDRENR.UINT32
#define SFMA1DRDRE SFMA1.DRDRENR.BIT.DRDRE
#define SFMA1OPDRE SFMA1.DRDRENR.BIT.OPDRE
#define SFMA1ADDRE SFMA1.DRDRENR.BIT.ADDRE
#define SFMA1SMDMCR SFMA1.SMDMCR.UINT32
#define SFMA1SMDRENR SFMA1.SMDRENR.UINT32
#define SFMA1SPIDRE SFMA1.SMDRENR.BIT.SPIDRE
#define SFMA1SPODLY SFMA1.SPODLY.UINT32
#define SFMA1DLYO0 SFMA1.SPODLY.BIT.DLYO0
#define SFMA1DLYOE0 SFMA1.SPODLY.BIT.DLYOE0
#define SFMA1DLYO1 SFMA1.SPODLY.BIT.DLYO1
#define SFMA1DLYOE1 SFMA1.SPODLY.BIT.DLYOE1
#define SFMA1PROT_SPODLY SFMA1.SPODLY.BIT.PROT_SPODLY
#define HYPB0CMNCR HYPB0.CMNCR.UINT32
#define HYPB0MD HYPB0.CMNCR.BIT.MD
#define HYPB0SSLDR HYPB0.SSLDR.UINT32
#define HYPB0SCKDL HYPB0.SSLDR.BIT.SCKDL
#define HYPB0SLNDL HYPB0.SSLDR.BIT.SLNDL
#define HYPB0SPNDL HYPB0.SSLDR.BIT.SPNDL
#define HYPB0DRCR HYPB0.DRCR.UINT32
#define HYPB0SSLE HYPB0.DRCR.BIT.SSLE
#define HYPB0BST HYPB0.DRCR.BIT.BST
#define HYPB0RCF HYPB0.DRCR.BIT.RCF
#define HYPB0SSLN HYPB0.DRCR.BIT.SSLN
#define HYPB0DRCMR HYPB0.DRCMR.UINT32
#define HYPB0OCMD HYPB0.DRCMR.BIT.OCMD
#define HYPB0CMD HYPB0.DRCMR.BIT.CMD
#define HYPB0DROPR HYPB0.DROPR.UINT32
#define HYPB0OPD0 HYPB0.DROPR.BIT.OPD0
#define HYPB0OPD1 HYPB0.DROPR.BIT.OPD1
#define HYPB0OPD2 HYPB0.DROPR.BIT.OPD2
#define HYPB0OPD3 HYPB0.DROPR.BIT.OPD3
#define HYPB0DRENR HYPB0.DRENR.UINT32
#define HYPB0OPDE HYPB0.DRENR.BIT.OPDE
#define HYPB0OCDE HYPB0.DRENR.BIT.OCDE
#define HYPB0CDE HYPB0.DRENR.BIT.CDE
#define HYPB0DME HYPB0.DRENR.BIT.DME
#define HYPB0SMCR HYPB0.SMCR.UINT32
#define HYPB0SPIE HYPB0.SMCR.BIT.SPIE
#define HYPB0SPIWE HYPB0.SMCR.BIT.SPIWE
#define HYPB0SPIRE HYPB0.SMCR.BIT.SPIRE
#define HYPB0SSLKP HYPB0.SMCR.BIT.SSLKP
#define HYPB0SMCMR HYPB0.SMCMR.UINT32
#define HYPB0SMADR HYPB0.SMADR.UINT32
#define HYPB0ADR HYPB0.SMADR.BIT.ADR
#define HYPB0SMOPR HYPB0.SMOPR.UINT32
#define HYPB0SMENR HYPB0.SMENR.UINT32
#define HYPB0SPIDE HYPB0.SMENR.BIT.SPIDE
#define HYPB0ADE HYPB0.SMENR.BIT.ADE
#define HYPB0SPIDB HYPB0.SMENR.BIT.SPIDB
#define HYPB0OPDB HYPB0.SMENR.BIT.OPDB
#define HYPB0ADB HYPB0.SMENR.BIT.ADB
#define HYPB0OCDB HYPB0.SMENR.BIT.OCDB
#define HYPB0CDB HYPB0.SMENR.BIT.CDB
#define HYPB0SMRDR0 HYPB0.SMRDR0.UINT32
#define HYPB0RDATA0 HYPB0.SMRDR0.BIT.RDATA0
#define HYPB0SMRDR1 HYPB0.SMRDR1.UINT32
#define HYPB0RDATA1 HYPB0.SMRDR1.BIT.RDATA1
#define HYPB0SMWDR0 HYPB0.SMWDR0.UINT32
#define HYPB0WDATA0 HYPB0.SMWDR0.BIT.WDATA0
#define HYPB0SMWDR1 HYPB0.SMWDR1.UINT32
#define HYPB0WDATA1 HYPB0.SMWDR1.BIT.WDATA1
#define HYPB0CMNSR HYPB0.CMNSR.UINT32
#define HYPB0TEND HYPB0.CMNSR.BIT.TEND
#define HYPB0SSLF HYPB0.CMNSR.BIT.SSLF
#define HYPB0DRDMCR HYPB0.DRDMCR.UINT32
#define HYPB0DMCYC HYPB0.DRDMCR.BIT.DMCYC
#define HYPB0SMDMCR HYPB0.SMDMCR.UINT32
#define HYPB0SMDRENR HYPB0.SMDRENR.UINT32
#define HYPB0SPIDRE HYPB0.SMDRENR.BIT.SPIDRE
#define HYPB0OPDRE HYPB0.SMDRENR.BIT.OPDRE
#define HYPB0ADDRE HYPB0.SMDRENR.BIT.ADDRE
#define HYPB0HYPE HYPB0.SMDRENR.BIT.HYPE
#define HYPB0PHYCNT HYPB0.PHYCNT.UINT32
#define HYPB0PHYMEM HYPB0.PHYCNT.BIT.PHYMEM
#define HYPB0WBUF HYPB0.PHYCNT.BIT.WBUF
#define HYPB0WBUF2 HYPB0.PHYCNT.BIT.WBUF2
#define HYPB0CAL HYPB0.PHYCNT.BIT.CAL
#define OCTA0DCR OCTA0.DCR.UINT32
#define OCTA0DVC0 OCTA0.DCR.BIT.DVC0
#define OCTA0DVC1 OCTA0.DCR.BIT.DVC1
#define OCTA0DVC2 OCTA0.DCR.BIT.DVC2
#define OCTA0DVC3 OCTA0.DCR.BIT.DVC3
#define OCTA0DAR OCTA0.DAR.UINT32
#define OCTA0DVA0 OCTA0.DAR.BIT.DVA0
#define OCTA0DVA1 OCTA0.DAR.BIT.DVA1
#define OCTA0DVA2 OCTA0.DAR.BIT.DVA2
#define OCTA0DVA3 OCTA0.DAR.BIT.DVA3
#define OCTA0DCSR OCTA0.DCSR.UINT32
#define OCTA0DTL OCTA0.DCSR.BIT.DTL
#define OCTA0DML OCTA0.DCSR.BIT.DML
#define OCTA0ACD OCTA0.DCSR.BIT.ACD
#define OCTA0CML OCTA0.DCSR.BIT.CML
#define OCTA0DTO OCTA0.DCSR.BIT.DTO
#define OCTA0ADL OCTA0.DCSR.BIT.ADL
#define OCTA0DOPISB OCTA0.DCSR.BIT.DOPISB
#define OCTA0ACMA OCTA0.DCSR.BIT.ACMA
#define OCTA0PRBE OCTA0.DCSR.BIT.PRBE
#define OCTA0DSR0 OCTA0.DSR0.UINT32
#define OCTA0DV0S OCTA0.DSR0.BIT.DV0S
#define OCTA0DV0T OCTA0.DSR0.BIT.DV0T
#define OCTA0DSR1 OCTA0.DSR1.UINT32
#define OCTA0DV1S OCTA0.DSR1.BIT.DV1S
#define OCTA0DV1T OCTA0.DSR1.BIT.DV1T
#define OCTA0MDTR OCTA0.MDTR.UINT32
#define OCTA0DV0D OCTA0.MDTR.BIT.DV0D
#define OCTA0DQER OCTA0.MDTR.BIT.DQER
#define OCTA0DQES OCTA0.MDTR.BIT.DQES
#define OCTA0DV1D OCTA0.MDTR.BIT.DV1D
#define OCTA0DQED OCTA0.MDTR.BIT.DQED
#define OCTA0ACTR OCTA0.ACTR.UINT32
#define OCTA0TMPD OCTA0.ACTR.BIT.TMPD
#define OCTA0ACAR0 OCTA0.ACAR0.UINT32
#define OCTA0ADDR OCTA0.ACAR0.BIT.ADDR
#define OCTA0ACAR1 OCTA0.ACAR1.UINT32
#define OCTA0DRCSTR OCTA0.DRCSTR.UINT32
#define OCTA0CRWC0 OCTA0.DRCSTR.BIT.CRWC0
#define OCTA0CRWE0 OCTA0.DRCSTR.BIT.CRWE0
#define OCTA0DCSBC0 OCTA0.DRCSTR.BIT.DCSBC0
#define OCTA0DCSHAC0 OCTA0.DRCSTR.BIT.DCSHAC0
#define OCTA0DCSLFC0 OCTA0.DRCSTR.BIT.DCSLFC0
#define OCTA0CRWC1 OCTA0.DRCSTR.BIT.CRWC1
#define OCTA0CRWE1 OCTA0.DRCSTR.BIT.CRWE1
#define OCTA0DCSBC1 OCTA0.DRCSTR.BIT.DCSBC1
#define OCTA0DCSHAC1 OCTA0.DRCSTR.BIT.DCSHAC1
#define OCTA0DCSLFC1 OCTA0.DRCSTR.BIT.DCSLFC1
#define OCTA0DWCSTR OCTA0.DWCSTR.UINT32
#define OCTA0DCSTR OCTA0.DCSTR.UINT32
#define OCTA0DCSBC OCTA0.DCSTR.BIT.DCSBC
#define OCTA0DCSHAC OCTA0.DCSTR.BIT.DCSHAC
#define OCTA0DCSLFC OCTA0.DCSTR.BIT.DCSLFC
#define OCTA0CDSR OCTA0.CDSR.UINT32
#define OCTA0D0TT OCTA0.CDSR.BIT.D0TT
#define OCTA0D1TT OCTA0.CDSR.BIT.D1TT
#define OCTA0D0PC OCTA0.CDSR.BIT.D0PC
#define OCTA0D1PC OCTA0.CDSR.BIT.D1PC
#define OCTA0ACME OCTA0.CDSR.BIT.ACME
#define OCTA0ACMD OCTA0.CDSR.BIT.ACMD
#define OCTA0DLFTE OCTA0.CDSR.BIT.DLFTE
#define OCTA0MDLR OCTA0.MDLR.UINT32
#define OCTA0D0RDL OCTA0.MDLR.BIT.D0RDL
#define OCTA0D0WDL OCTA0.MDLR.BIT.D0WDL
#define OCTA0D1RDL OCTA0.MDLR.BIT.D1RDL
#define OCTA0D1WDL OCTA0.MDLR.BIT.D1WDL
#define OCTA0MRWCR0 OCTA0.MRWCR0.UINT32
#define OCTA0MMRC0 OCTA0.MRWCR0.BIT.MMRC0
#define OCTA0MMRC1 OCTA0.MRWCR0.BIT.MMRC1
#define OCTA0MMWC0 OCTA0.MRWCR0.BIT.MMWC0
#define OCTA0MMWC1 OCTA0.MRWCR0.BIT.MMWC1
#define OCTA0MRWCR1 OCTA0.MRWCR1.UINT32
#define OCTA0MRWCSR OCTA0.MRWCSR.UINT32
#define OCTA0MMRAL0 OCTA0.MRWCSR.BIT.MMRAL0
#define OCTA0MMRCL0 OCTA0.MRWCSR.BIT.MMRCL0
#define OCTA0RDO0 OCTA0.MRWCSR.BIT.RDO0
#define OCTA0PRBE0 OCTA0.MRWCSR.BIT.PRBE0
#define OCTA0MMWAL0 OCTA0.MRWCSR.BIT.MMWAL0
#define OCTA0MMWCL0 OCTA0.MRWCSR.BIT.MMWCL0
#define OCTA0WDO0 OCTA0.MRWCSR.BIT.WDO0
#define OCTA0MMRAL1 OCTA0.MRWCSR.BIT.MMRAL1
#define OCTA0MMRCL1 OCTA0.MRWCSR.BIT.MMRCL1
#define OCTA0RDO1 OCTA0.MRWCSR.BIT.RDO1
#define OCTA0PRBE1 OCTA0.MRWCSR.BIT.PRBE1
#define OCTA0MMWAL1 OCTA0.MRWCSR.BIT.MMWAL1
#define OCTA0MMWCL1 OCTA0.MRWCSR.BIT.MMWCL1
#define OCTA0WDO1 OCTA0.MRWCSR.BIT.WDO1
#define OCTA0ESR OCTA0.ESR.UINT32
#define OCTA0MRES OCTA0.ESR.BIT.MRES
#define OCTA0MWES OCTA0.ESR.BIT.MWES
#define OCTA0CWNDR OCTA0.CWNDR
#define OCTA0CWDR OCTA0.CWDR.UINT32
#define OCTA0DB0 OCTA0.CWDR.BIT.DB0
#define OCTA0DB1 OCTA0.CWDR.BIT.DB1
#define OCTA0DB2 OCTA0.CWDR.BIT.DB2
#define OCTA0DB3 OCTA0.CWDR.BIT.DB3
#define OCTA0CRR OCTA0.CRR.UINT32
#define OCTA0ACSR OCTA0.ACSR.UINT32
#define OCTA0ACSD0 OCTA0.ACSR.BIT.ACSD0
#define OCTA0ACSD1 OCTA0.ACSR.BIT.ACSD1
#define OCTA0ACRR0 OCTA0.ACRR0.UINT32
#define OCTA0CFRD0 OCTA0.ACRR0.BIT.CFRD0
#define OCTA0CCRD0 OCTA0.ACRR0.BIT.CCRD0
#define OCTA0ACRR1 OCTA0.ACRR1.UINT32
#define OCTA0CFRD1 OCTA0.ACRR1.BIT.CFRD1
#define OCTA0CCRD1 OCTA0.ACRR1.BIT.CCRD1
#define OCTA0ACASRR0 OCTA0.ACASRR0.UINT32
#define OCTA0FPTCD0 OCTA0.ACASRR0.BIT.FPTCD0
#define OCTA0LPTCD0 OCTA0.ACASRR0.BIT.LPTCD0
#define OCTA0FPTCSD0 OCTA0.ACASRR0.BIT.FPTCSD0
#define OCTA0LPTCSD0 OCTA0.ACASRR0.BIT.LPTCSD0
#define OCTA0ACASRR1 OCTA0.ACASRR1.UINT32
#define OCTA0FPTCD1 OCTA0.ACASRR1.BIT.FPTCD1
#define OCTA0LPTCD1 OCTA0.ACASRR1.BIT.LPTCD1
#define OCTA0FPTCSD1 OCTA0.ACASRR1.BIT.FPTCSD1
#define OCTA0LPTCSD1 OCTA0.ACASRR1.BIT.LPTCSD1
#define PORT_ISOP1 PORT_ISO.P1.UINT16
#define PORT_ISOP1_0 PORT_ISO.P1.BIT.P1_0
#define PORT_ISOP1_1 PORT_ISO.P1.BIT.P1_1
#define PORT_ISOP1_2 PORT_ISO.P1.BIT.P1_2
#define PORT_ISOP1_3 PORT_ISO.P1.BIT.P1_3
#define PORT_ISOP1_4 PORT_ISO.P1.BIT.P1_4
#define PORT_ISOP1_5 PORT_ISO.P1.BIT.P1_5
#define PORT_ISOPSR1 PORT_ISO.PSR1.UINT32
#define PORT_ISOPSR1_0 PORT_ISO.PSR1.BIT.PSR1_0
#define PORT_ISOPSR1_1 PORT_ISO.PSR1.BIT.PSR1_1
#define PORT_ISOPSR1_2 PORT_ISO.PSR1.BIT.PSR1_2
#define PORT_ISOPSR1_3 PORT_ISO.PSR1.BIT.PSR1_3
#define PORT_ISOPSR1_4 PORT_ISO.PSR1.BIT.PSR1_4
#define PORT_ISOPSR1_5 PORT_ISO.PSR1.BIT.PSR1_5
#define PORT_ISOPSR1_16 PORT_ISO.PSR1.BIT.PSR1_16
#define PORT_ISOPSR1_17 PORT_ISO.PSR1.BIT.PSR1_17
#define PORT_ISOPSR1_18 PORT_ISO.PSR1.BIT.PSR1_18
#define PORT_ISOPSR1_19 PORT_ISO.PSR1.BIT.PSR1_19
#define PORT_ISOPSR1_20 PORT_ISO.PSR1.BIT.PSR1_20
#define PORT_ISOPSR1_21 PORT_ISO.PSR1.BIT.PSR1_21
#define PORT_ISOPNOT1 PORT_ISO.PNOT1.UINT16
#define PORT_ISOPNOT1_0 PORT_ISO.PNOT1.BIT.PNOT1_0
#define PORT_ISOPNOT1_1 PORT_ISO.PNOT1.BIT.PNOT1_1
#define PORT_ISOPNOT1_2 PORT_ISO.PNOT1.BIT.PNOT1_2
#define PORT_ISOPNOT1_3 PORT_ISO.PNOT1.BIT.PNOT1_3
#define PORT_ISOPNOT1_4 PORT_ISO.PNOT1.BIT.PNOT1_4
#define PORT_ISOPNOT1_5 PORT_ISO.PNOT1.BIT.PNOT1_5
#define PORT_ISOPPR1 PORT_ISO.PPR1.UINT16
#define PORT_ISOPPR1_0 PORT_ISO.PPR1.BIT.PPR1_0
#define PORT_ISOPPR1_1 PORT_ISO.PPR1.BIT.PPR1_1
#define PORT_ISOPPR1_2 PORT_ISO.PPR1.BIT.PPR1_2
#define PORT_ISOPPR1_3 PORT_ISO.PPR1.BIT.PPR1_3
#define PORT_ISOPPR1_4 PORT_ISO.PPR1.BIT.PPR1_4
#define PORT_ISOPPR1_5 PORT_ISO.PPR1.BIT.PPR1_5
#define PORT_ISOPM1 PORT_ISO.PM1.UINT16
#define PORT_ISOPM1_0 PORT_ISO.PM1.BIT.PM1_0
#define PORT_ISOPM1_1 PORT_ISO.PM1.BIT.PM1_1
#define PORT_ISOPM1_2 PORT_ISO.PM1.BIT.PM1_2
#define PORT_ISOPM1_3 PORT_ISO.PM1.BIT.PM1_3
#define PORT_ISOPM1_4 PORT_ISO.PM1.BIT.PM1_4
#define PORT_ISOPM1_5 PORT_ISO.PM1.BIT.PM1_5
#define PORT_ISOPMC1 PORT_ISO.PMC1.UINT16
#define PORT_ISOPMC1_0 PORT_ISO.PMC1.BIT.PMC1_0
#define PORT_ISOPMC1_1 PORT_ISO.PMC1.BIT.PMC1_1
#define PORT_ISOPMC1_2 PORT_ISO.PMC1.BIT.PMC1_2
#define PORT_ISOPMC1_3 PORT_ISO.PMC1.BIT.PMC1_3
#define PORT_ISOPMC1_4 PORT_ISO.PMC1.BIT.PMC1_4
#define PORT_ISOPMC1_5 PORT_ISO.PMC1.BIT.PMC1_5
#define PORT_ISOPFC1 PORT_ISO.PFC1.UINT16
#define PORT_ISOPFC1_0 PORT_ISO.PFC1.BIT.PFC1_0
#define PORT_ISOPFC1_1 PORT_ISO.PFC1.BIT.PFC1_1
#define PORT_ISOPFC1_2 PORT_ISO.PFC1.BIT.PFC1_2
#define PORT_ISOPFC1_3 PORT_ISO.PFC1.BIT.PFC1_3
#define PORT_ISOPFC1_4 PORT_ISO.PFC1.BIT.PFC1_4
#define PORT_ISOPFC1_5 PORT_ISO.PFC1.BIT.PFC1_5
#define PORT_ISOPFCE1 PORT_ISO.PFCE1.UINT16
#define PORT_ISOPFCE1_0 PORT_ISO.PFCE1.BIT.PFCE1_0
#define PORT_ISOPFCE1_1 PORT_ISO.PFCE1.BIT.PFCE1_1
#define PORT_ISOPFCE1_2 PORT_ISO.PFCE1.BIT.PFCE1_2
#define PORT_ISOPFCE1_3 PORT_ISO.PFCE1.BIT.PFCE1_3
#define PORT_ISOPFCE1_4 PORT_ISO.PFCE1.BIT.PFCE1_4
#define PORT_ISOPFCE1_5 PORT_ISO.PFCE1.BIT.PFCE1_5
#define PORT_ISOPMSR1 PORT_ISO.PMSR1.UINT32
#define PORT_ISOPMSR1_0 PORT_ISO.PMSR1.BIT.PMSR1_0
#define PORT_ISOPMSR1_1 PORT_ISO.PMSR1.BIT.PMSR1_1
#define PORT_ISOPMSR1_2 PORT_ISO.PMSR1.BIT.PMSR1_2
#define PORT_ISOPMSR1_3 PORT_ISO.PMSR1.BIT.PMSR1_3
#define PORT_ISOPMSR1_4 PORT_ISO.PMSR1.BIT.PMSR1_4
#define PORT_ISOPMSR1_5 PORT_ISO.PMSR1.BIT.PMSR1_5
#define PORT_ISOPMSR1_16 PORT_ISO.PMSR1.BIT.PMSR1_16
#define PORT_ISOPMSR1_17 PORT_ISO.PMSR1.BIT.PMSR1_17
#define PORT_ISOPMSR1_18 PORT_ISO.PMSR1.BIT.PMSR1_18
#define PORT_ISOPMSR1_19 PORT_ISO.PMSR1.BIT.PMSR1_19
#define PORT_ISOPMSR1_20 PORT_ISO.PMSR1.BIT.PMSR1_20
#define PORT_ISOPMSR1_21 PORT_ISO.PMSR1.BIT.PMSR1_21
#define PORT_ISOPMCSR1 PORT_ISO.PMCSR1.UINT32
#define PORT_ISOPMCSR1_0 PORT_ISO.PMCSR1.BIT.PMCSR1_0
#define PORT_ISOPMCSR1_1 PORT_ISO.PMCSR1.BIT.PMCSR1_1
#define PORT_ISOPMCSR1_2 PORT_ISO.PMCSR1.BIT.PMCSR1_2
#define PORT_ISOPMCSR1_3 PORT_ISO.PMCSR1.BIT.PMCSR1_3
#define PORT_ISOPMCSR1_4 PORT_ISO.PMCSR1.BIT.PMCSR1_4
#define PORT_ISOPMCSR1_5 PORT_ISO.PMCSR1.BIT.PMCSR1_5
#define PORT_ISOPMCSR1_16 PORT_ISO.PMCSR1.BIT.PMCSR1_16
#define PORT_ISOPMCSR1_17 PORT_ISO.PMCSR1.BIT.PMCSR1_17
#define PORT_ISOPMCSR1_18 PORT_ISO.PMCSR1.BIT.PMCSR1_18
#define PORT_ISOPMCSR1_19 PORT_ISO.PMCSR1.BIT.PMCSR1_19
#define PORT_ISOPMCSR1_20 PORT_ISO.PMCSR1.BIT.PMCSR1_20
#define PORT_ISOPMCSR1_21 PORT_ISO.PMCSR1.BIT.PMCSR1_21
#define PORT_ISOPINV1 PORT_ISO.PINV1.UINT16
#define PORT_ISOPINV1_0 PORT_ISO.PINV1.BIT.PINV1_0
#define PORT_ISOPINV1_1 PORT_ISO.PINV1.BIT.PINV1_1
#define PORT_ISOPINV1_2 PORT_ISO.PINV1.BIT.PINV1_2
#define PORT_ISOPINV1_3 PORT_ISO.PINV1.BIT.PINV1_3
#define PORT_ISOPINV1_4 PORT_ISO.PINV1.BIT.PINV1_4
#define PORT_ISOPINV1_5 PORT_ISO.PINV1.BIT.PINV1_5
#define PORT_ISOP3 PORT_ISO.P3.UINT16
#define PORT_ISOP3_0 PORT_ISO.P3.BIT.P3_0
#define PORT_ISOP3_1 PORT_ISO.P3.BIT.P3_1
#define PORT_ISOP3_2 PORT_ISO.P3.BIT.P3_2
#define PORT_ISOP3_3 PORT_ISO.P3.BIT.P3_3
#define PORT_ISOP3_4 PORT_ISO.P3.BIT.P3_4
#define PORT_ISOP3_5 PORT_ISO.P3.BIT.P3_5
#define PORT_ISOP3_6 PORT_ISO.P3.BIT.P3_6
#define PORT_ISOP3_7 PORT_ISO.P3.BIT.P3_7
#define PORT_ISOP3_8 PORT_ISO.P3.BIT.P3_8
#define PORT_ISOP3_9 PORT_ISO.P3.BIT.P3_9
#define PORT_ISOPSR3 PORT_ISO.PSR3.UINT32
#define PORT_ISOPSR3_0 PORT_ISO.PSR3.BIT.PSR3_0
#define PORT_ISOPSR3_1 PORT_ISO.PSR3.BIT.PSR3_1
#define PORT_ISOPSR3_2 PORT_ISO.PSR3.BIT.PSR3_2
#define PORT_ISOPSR3_3 PORT_ISO.PSR3.BIT.PSR3_3
#define PORT_ISOPSR3_4 PORT_ISO.PSR3.BIT.PSR3_4
#define PORT_ISOPSR3_5 PORT_ISO.PSR3.BIT.PSR3_5
#define PORT_ISOPSR3_6 PORT_ISO.PSR3.BIT.PSR3_6
#define PORT_ISOPSR3_7 PORT_ISO.PSR3.BIT.PSR3_7
#define PORT_ISOPSR3_8 PORT_ISO.PSR3.BIT.PSR3_8
#define PORT_ISOPSR3_9 PORT_ISO.PSR3.BIT.PSR3_9
#define PORT_ISOPSR3_16 PORT_ISO.PSR3.BIT.PSR3_16
#define PORT_ISOPSR3_17 PORT_ISO.PSR3.BIT.PSR3_17
#define PORT_ISOPSR3_18 PORT_ISO.PSR3.BIT.PSR3_18
#define PORT_ISOPSR3_19 PORT_ISO.PSR3.BIT.PSR3_19
#define PORT_ISOPSR3_20 PORT_ISO.PSR3.BIT.PSR3_20
#define PORT_ISOPSR3_21 PORT_ISO.PSR3.BIT.PSR3_21
#define PORT_ISOPSR3_22 PORT_ISO.PSR3.BIT.PSR3_22
#define PORT_ISOPSR3_23 PORT_ISO.PSR3.BIT.PSR3_23
#define PORT_ISOPSR3_24 PORT_ISO.PSR3.BIT.PSR3_24
#define PORT_ISOPSR3_25 PORT_ISO.PSR3.BIT.PSR3_25
#define PORT_ISOPNOT3 PORT_ISO.PNOT3.UINT16
#define PORT_ISOPNOT3_0 PORT_ISO.PNOT3.BIT.PNOT3_0
#define PORT_ISOPNOT3_1 PORT_ISO.PNOT3.BIT.PNOT3_1
#define PORT_ISOPNOT3_2 PORT_ISO.PNOT3.BIT.PNOT3_2
#define PORT_ISOPNOT3_3 PORT_ISO.PNOT3.BIT.PNOT3_3
#define PORT_ISOPNOT3_4 PORT_ISO.PNOT3.BIT.PNOT3_4
#define PORT_ISOPNOT3_5 PORT_ISO.PNOT3.BIT.PNOT3_5
#define PORT_ISOPNOT3_6 PORT_ISO.PNOT3.BIT.PNOT3_6
#define PORT_ISOPNOT3_7 PORT_ISO.PNOT3.BIT.PNOT3_7
#define PORT_ISOPNOT3_8 PORT_ISO.PNOT3.BIT.PNOT3_8
#define PORT_ISOPNOT3_9 PORT_ISO.PNOT3.BIT.PNOT3_9
#define PORT_ISOPPR3 PORT_ISO.PPR3.UINT16
#define PORT_ISOPPR3_0 PORT_ISO.PPR3.BIT.PPR3_0
#define PORT_ISOPPR3_1 PORT_ISO.PPR3.BIT.PPR3_1
#define PORT_ISOPPR3_2 PORT_ISO.PPR3.BIT.PPR3_2
#define PORT_ISOPPR3_3 PORT_ISO.PPR3.BIT.PPR3_3
#define PORT_ISOPPR3_4 PORT_ISO.PPR3.BIT.PPR3_4
#define PORT_ISOPPR3_5 PORT_ISO.PPR3.BIT.PPR3_5
#define PORT_ISOPPR3_6 PORT_ISO.PPR3.BIT.PPR3_6
#define PORT_ISOPPR3_7 PORT_ISO.PPR3.BIT.PPR3_7
#define PORT_ISOPPR3_8 PORT_ISO.PPR3.BIT.PPR3_8
#define PORT_ISOPPR3_9 PORT_ISO.PPR3.BIT.PPR3_9
#define PORT_ISOPM3 PORT_ISO.PM3.UINT16
#define PORT_ISOPM3_0 PORT_ISO.PM3.BIT.PM3_0
#define PORT_ISOPM3_1 PORT_ISO.PM3.BIT.PM3_1
#define PORT_ISOPM3_2 PORT_ISO.PM3.BIT.PM3_2
#define PORT_ISOPM3_3 PORT_ISO.PM3.BIT.PM3_3
#define PORT_ISOPM3_4 PORT_ISO.PM3.BIT.PM3_4
#define PORT_ISOPM3_5 PORT_ISO.PM3.BIT.PM3_5
#define PORT_ISOPM3_6 PORT_ISO.PM3.BIT.PM3_6
#define PORT_ISOPM3_7 PORT_ISO.PM3.BIT.PM3_7
#define PORT_ISOPM3_8 PORT_ISO.PM3.BIT.PM3_8
#define PORT_ISOPM3_9 PORT_ISO.PM3.BIT.PM3_9
#define PORT_ISOPMC3 PORT_ISO.PMC3.UINT16
#define PORT_ISOPMC3_0 PORT_ISO.PMC3.BIT.PMC3_0
#define PORT_ISOPMC3_1 PORT_ISO.PMC3.BIT.PMC3_1
#define PORT_ISOPMC3_2 PORT_ISO.PMC3.BIT.PMC3_2
#define PORT_ISOPMC3_3 PORT_ISO.PMC3.BIT.PMC3_3
#define PORT_ISOPMC3_4 PORT_ISO.PMC3.BIT.PMC3_4
#define PORT_ISOPMC3_5 PORT_ISO.PMC3.BIT.PMC3_5
#define PORT_ISOPMC3_6 PORT_ISO.PMC3.BIT.PMC3_6
#define PORT_ISOPMC3_7 PORT_ISO.PMC3.BIT.PMC3_7
#define PORT_ISOPMC3_8 PORT_ISO.PMC3.BIT.PMC3_8
#define PORT_ISOPMC3_9 PORT_ISO.PMC3.BIT.PMC3_9
#define PORT_ISOPFC3 PORT_ISO.PFC3.UINT16
#define PORT_ISOPFC3_0 PORT_ISO.PFC3.BIT.PFC3_0
#define PORT_ISOPFC3_1 PORT_ISO.PFC3.BIT.PFC3_1
#define PORT_ISOPFC3_2 PORT_ISO.PFC3.BIT.PFC3_2
#define PORT_ISOPFC3_3 PORT_ISO.PFC3.BIT.PFC3_3
#define PORT_ISOPFC3_4 PORT_ISO.PFC3.BIT.PFC3_4
#define PORT_ISOPFC3_5 PORT_ISO.PFC3.BIT.PFC3_5
#define PORT_ISOPFC3_6 PORT_ISO.PFC3.BIT.PFC3_6
#define PORT_ISOPFC3_7 PORT_ISO.PFC3.BIT.PFC3_7
#define PORT_ISOPFC3_8 PORT_ISO.PFC3.BIT.PFC3_8
#define PORT_ISOPFC3_9 PORT_ISO.PFC3.BIT.PFC3_9
#define PORT_ISOPFCE3 PORT_ISO.PFCE3.UINT16
#define PORT_ISOPFCE3_0 PORT_ISO.PFCE3.BIT.PFCE3_0
#define PORT_ISOPFCE3_1 PORT_ISO.PFCE3.BIT.PFCE3_1
#define PORT_ISOPFCE3_2 PORT_ISO.PFCE3.BIT.PFCE3_2
#define PORT_ISOPFCE3_3 PORT_ISO.PFCE3.BIT.PFCE3_3
#define PORT_ISOPFCE3_4 PORT_ISO.PFCE3.BIT.PFCE3_4
#define PORT_ISOPFCE3_5 PORT_ISO.PFCE3.BIT.PFCE3_5
#define PORT_ISOPFCE3_6 PORT_ISO.PFCE3.BIT.PFCE3_6
#define PORT_ISOPFCE3_7 PORT_ISO.PFCE3.BIT.PFCE3_7
#define PORT_ISOPFCE3_8 PORT_ISO.PFCE3.BIT.PFCE3_8
#define PORT_ISOPFCE3_9 PORT_ISO.PFCE3.BIT.PFCE3_9
#define PORT_ISOPMSR3 PORT_ISO.PMSR3.UINT32
#define PORT_ISOPMSR3_0 PORT_ISO.PMSR3.BIT.PMSR3_0
#define PORT_ISOPMSR3_1 PORT_ISO.PMSR3.BIT.PMSR3_1
#define PORT_ISOPMSR3_2 PORT_ISO.PMSR3.BIT.PMSR3_2
#define PORT_ISOPMSR3_3 PORT_ISO.PMSR3.BIT.PMSR3_3
#define PORT_ISOPMSR3_4 PORT_ISO.PMSR3.BIT.PMSR3_4
#define PORT_ISOPMSR3_5 PORT_ISO.PMSR3.BIT.PMSR3_5
#define PORT_ISOPMSR3_6 PORT_ISO.PMSR3.BIT.PMSR3_6
#define PORT_ISOPMSR3_7 PORT_ISO.PMSR3.BIT.PMSR3_7
#define PORT_ISOPMSR3_8 PORT_ISO.PMSR3.BIT.PMSR3_8
#define PORT_ISOPMSR3_9 PORT_ISO.PMSR3.BIT.PMSR3_9
#define PORT_ISOPMSR3_16 PORT_ISO.PMSR3.BIT.PMSR3_16
#define PORT_ISOPMSR3_17 PORT_ISO.PMSR3.BIT.PMSR3_17
#define PORT_ISOPMSR3_18 PORT_ISO.PMSR3.BIT.PMSR3_18
#define PORT_ISOPMSR3_19 PORT_ISO.PMSR3.BIT.PMSR3_19
#define PORT_ISOPMSR3_20 PORT_ISO.PMSR3.BIT.PMSR3_20
#define PORT_ISOPMSR3_21 PORT_ISO.PMSR3.BIT.PMSR3_21
#define PORT_ISOPMSR3_22 PORT_ISO.PMSR3.BIT.PMSR3_22
#define PORT_ISOPMSR3_23 PORT_ISO.PMSR3.BIT.PMSR3_23
#define PORT_ISOPMSR3_24 PORT_ISO.PMSR3.BIT.PMSR3_24
#define PORT_ISOPMSR3_25 PORT_ISO.PMSR3.BIT.PMSR3_25
#define PORT_ISOPMCSR3 PORT_ISO.PMCSR3.UINT32
#define PORT_ISOPMCSR3_0 PORT_ISO.PMCSR3.BIT.PMCSR3_0
#define PORT_ISOPMCSR3_1 PORT_ISO.PMCSR3.BIT.PMCSR3_1
#define PORT_ISOPMCSR3_2 PORT_ISO.PMCSR3.BIT.PMCSR3_2
#define PORT_ISOPMCSR3_3 PORT_ISO.PMCSR3.BIT.PMCSR3_3
#define PORT_ISOPMCSR3_4 PORT_ISO.PMCSR3.BIT.PMCSR3_4
#define PORT_ISOPMCSR3_5 PORT_ISO.PMCSR3.BIT.PMCSR3_5
#define PORT_ISOPMCSR3_6 PORT_ISO.PMCSR3.BIT.PMCSR3_6
#define PORT_ISOPMCSR3_7 PORT_ISO.PMCSR3.BIT.PMCSR3_7
#define PORT_ISOPMCSR3_8 PORT_ISO.PMCSR3.BIT.PMCSR3_8
#define PORT_ISOPMCSR3_9 PORT_ISO.PMCSR3.BIT.PMCSR3_9
#define PORT_ISOPMCSR3_16 PORT_ISO.PMCSR3.BIT.PMCSR3_16
#define PORT_ISOPMCSR3_17 PORT_ISO.PMCSR3.BIT.PMCSR3_17
#define PORT_ISOPMCSR3_18 PORT_ISO.PMCSR3.BIT.PMCSR3_18
#define PORT_ISOPMCSR3_19 PORT_ISO.PMCSR3.BIT.PMCSR3_19
#define PORT_ISOPMCSR3_20 PORT_ISO.PMCSR3.BIT.PMCSR3_20
#define PORT_ISOPMCSR3_21 PORT_ISO.PMCSR3.BIT.PMCSR3_21
#define PORT_ISOPMCSR3_22 PORT_ISO.PMCSR3.BIT.PMCSR3_22
#define PORT_ISOPMCSR3_23 PORT_ISO.PMCSR3.BIT.PMCSR3_23
#define PORT_ISOPMCSR3_24 PORT_ISO.PMCSR3.BIT.PMCSR3_24
#define PORT_ISOPMCSR3_25 PORT_ISO.PMCSR3.BIT.PMCSR3_25
#define PORT_ISOPINV3 PORT_ISO.PINV3.UINT16
#define PORT_ISOPINV3_0 PORT_ISO.PINV3.BIT.PINV3_0
#define PORT_ISOPINV3_1 PORT_ISO.PINV3.BIT.PINV3_1
#define PORT_ISOPINV3_2 PORT_ISO.PINV3.BIT.PINV3_2
#define PORT_ISOPINV3_3 PORT_ISO.PINV3.BIT.PINV3_3
#define PORT_ISOPINV3_4 PORT_ISO.PINV3.BIT.PINV3_4
#define PORT_ISOPINV3_5 PORT_ISO.PINV3.BIT.PINV3_5
#define PORT_ISOPINV3_6 PORT_ISO.PINV3.BIT.PINV3_6
#define PORT_ISOPINV3_7 PORT_ISO.PINV3.BIT.PINV3_7
#define PORT_ISOPINV3_8 PORT_ISO.PINV3.BIT.PINV3_8
#define PORT_ISOPINV3_9 PORT_ISO.PINV3.BIT.PINV3_9
#define PORT_ISOP10 PORT_ISO.P10.UINT16
#define PORT_ISOP10_0 PORT_ISO.P10.BIT.P10_0
#define PORT_ISOP10_1 PORT_ISO.P10.BIT.P10_1
#define PORT_ISOP10_2 PORT_ISO.P10.BIT.P10_2
#define PORT_ISOP10_3 PORT_ISO.P10.BIT.P10_3
#define PORT_ISOP10_4 PORT_ISO.P10.BIT.P10_4
#define PORT_ISOP10_5 PORT_ISO.P10.BIT.P10_5
#define PORT_ISOP10_6 PORT_ISO.P10.BIT.P10_6
#define PORT_ISOP10_7 PORT_ISO.P10.BIT.P10_7
#define PORT_ISOP10_8 PORT_ISO.P10.BIT.P10_8
#define PORT_ISOP10_9 PORT_ISO.P10.BIT.P10_9
#define PORT_ISOP10_10 PORT_ISO.P10.BIT.P10_10
#define PORT_ISOP10_11 PORT_ISO.P10.BIT.P10_11
#define PORT_ISOPSR10 PORT_ISO.PSR10.UINT32
#define PORT_ISOPSR10_0 PORT_ISO.PSR10.BIT.PSR10_0
#define PORT_ISOPSR10_1 PORT_ISO.PSR10.BIT.PSR10_1
#define PORT_ISOPSR10_2 PORT_ISO.PSR10.BIT.PSR10_2
#define PORT_ISOPSR10_3 PORT_ISO.PSR10.BIT.PSR10_3
#define PORT_ISOPSR10_4 PORT_ISO.PSR10.BIT.PSR10_4
#define PORT_ISOPSR10_5 PORT_ISO.PSR10.BIT.PSR10_5
#define PORT_ISOPSR10_6 PORT_ISO.PSR10.BIT.PSR10_6
#define PORT_ISOPSR10_7 PORT_ISO.PSR10.BIT.PSR10_7
#define PORT_ISOPSR10_8 PORT_ISO.PSR10.BIT.PSR10_8
#define PORT_ISOPSR10_9 PORT_ISO.PSR10.BIT.PSR10_9
#define PORT_ISOPSR10_10 PORT_ISO.PSR10.BIT.PSR10_10
#define PORT_ISOPSR10_11 PORT_ISO.PSR10.BIT.PSR10_11
#define PORT_ISOPSR10_16 PORT_ISO.PSR10.BIT.PSR10_16
#define PORT_ISOPSR10_17 PORT_ISO.PSR10.BIT.PSR10_17
#define PORT_ISOPSR10_18 PORT_ISO.PSR10.BIT.PSR10_18
#define PORT_ISOPSR10_19 PORT_ISO.PSR10.BIT.PSR10_19
#define PORT_ISOPSR10_20 PORT_ISO.PSR10.BIT.PSR10_20
#define PORT_ISOPSR10_21 PORT_ISO.PSR10.BIT.PSR10_21
#define PORT_ISOPSR10_22 PORT_ISO.PSR10.BIT.PSR10_22
#define PORT_ISOPSR10_23 PORT_ISO.PSR10.BIT.PSR10_23
#define PORT_ISOPSR10_24 PORT_ISO.PSR10.BIT.PSR10_24
#define PORT_ISOPSR10_25 PORT_ISO.PSR10.BIT.PSR10_25
#define PORT_ISOPSR10_26 PORT_ISO.PSR10.BIT.PSR10_26
#define PORT_ISOPSR10_27 PORT_ISO.PSR10.BIT.PSR10_27
#define PORT_ISOPNOT10 PORT_ISO.PNOT10.UINT16
#define PORT_ISOPNOT10_0 PORT_ISO.PNOT10.BIT.PNOT10_0
#define PORT_ISOPNOT10_1 PORT_ISO.PNOT10.BIT.PNOT10_1
#define PORT_ISOPNOT10_2 PORT_ISO.PNOT10.BIT.PNOT10_2
#define PORT_ISOPNOT10_3 PORT_ISO.PNOT10.BIT.PNOT10_3
#define PORT_ISOPNOT10_4 PORT_ISO.PNOT10.BIT.PNOT10_4
#define PORT_ISOPNOT10_5 PORT_ISO.PNOT10.BIT.PNOT10_5
#define PORT_ISOPNOT10_6 PORT_ISO.PNOT10.BIT.PNOT10_6
#define PORT_ISOPNOT10_7 PORT_ISO.PNOT10.BIT.PNOT10_7
#define PORT_ISOPNOT10_8 PORT_ISO.PNOT10.BIT.PNOT10_8
#define PORT_ISOPNOT10_9 PORT_ISO.PNOT10.BIT.PNOT10_9
#define PORT_ISOPNOT10_10 PORT_ISO.PNOT10.BIT.PNOT10_10
#define PORT_ISOPNOT10_11 PORT_ISO.PNOT10.BIT.PNOT10_11
#define PORT_ISOPPR10 PORT_ISO.PPR10.UINT16
#define PORT_ISOPPR10_0 PORT_ISO.PPR10.BIT.PPR10_0
#define PORT_ISOPPR10_1 PORT_ISO.PPR10.BIT.PPR10_1
#define PORT_ISOPPR10_2 PORT_ISO.PPR10.BIT.PPR10_2
#define PORT_ISOPPR10_3 PORT_ISO.PPR10.BIT.PPR10_3
#define PORT_ISOPPR10_4 PORT_ISO.PPR10.BIT.PPR10_4
#define PORT_ISOPPR10_5 PORT_ISO.PPR10.BIT.PPR10_5
#define PORT_ISOPPR10_6 PORT_ISO.PPR10.BIT.PPR10_6
#define PORT_ISOPPR10_7 PORT_ISO.PPR10.BIT.PPR10_7
#define PORT_ISOPPR10_8 PORT_ISO.PPR10.BIT.PPR10_8
#define PORT_ISOPPR10_9 PORT_ISO.PPR10.BIT.PPR10_9
#define PORT_ISOPPR10_10 PORT_ISO.PPR10.BIT.PPR10_10
#define PORT_ISOPPR10_11 PORT_ISO.PPR10.BIT.PPR10_11
#define PORT_ISOPM10 PORT_ISO.PM10.UINT16
#define PORT_ISOPM10_0 PORT_ISO.PM10.BIT.PM10_0
#define PORT_ISOPM10_1 PORT_ISO.PM10.BIT.PM10_1
#define PORT_ISOPM10_2 PORT_ISO.PM10.BIT.PM10_2
#define PORT_ISOPM10_3 PORT_ISO.PM10.BIT.PM10_3
#define PORT_ISOPM10_4 PORT_ISO.PM10.BIT.PM10_4
#define PORT_ISOPM10_5 PORT_ISO.PM10.BIT.PM10_5
#define PORT_ISOPM10_6 PORT_ISO.PM10.BIT.PM10_6
#define PORT_ISOPM10_7 PORT_ISO.PM10.BIT.PM10_7
#define PORT_ISOPM10_8 PORT_ISO.PM10.BIT.PM10_8
#define PORT_ISOPM10_9 PORT_ISO.PM10.BIT.PM10_9
#define PORT_ISOPM10_10 PORT_ISO.PM10.BIT.PM10_10
#define PORT_ISOPM10_11 PORT_ISO.PM10.BIT.PM10_11
#define PORT_ISOPMC10 PORT_ISO.PMC10.UINT16
#define PORT_ISOPMC10_0 PORT_ISO.PMC10.BIT.PMC10_0
#define PORT_ISOPMC10_1 PORT_ISO.PMC10.BIT.PMC10_1
#define PORT_ISOPMC10_2 PORT_ISO.PMC10.BIT.PMC10_2
#define PORT_ISOPMC10_3 PORT_ISO.PMC10.BIT.PMC10_3
#define PORT_ISOPMC10_4 PORT_ISO.PMC10.BIT.PMC10_4
#define PORT_ISOPMC10_5 PORT_ISO.PMC10.BIT.PMC10_5
#define PORT_ISOPMC10_6 PORT_ISO.PMC10.BIT.PMC10_6
#define PORT_ISOPMC10_7 PORT_ISO.PMC10.BIT.PMC10_7
#define PORT_ISOPMC10_8 PORT_ISO.PMC10.BIT.PMC10_8
#define PORT_ISOPMC10_9 PORT_ISO.PMC10.BIT.PMC10_9
#define PORT_ISOPMC10_10 PORT_ISO.PMC10.BIT.PMC10_10
#define PORT_ISOPMC10_11 PORT_ISO.PMC10.BIT.PMC10_11
#define PORT_ISOPFC10 PORT_ISO.PFC10.UINT16
#define PORT_ISOPFC10_0 PORT_ISO.PFC10.BIT.PFC10_0
#define PORT_ISOPFC10_1 PORT_ISO.PFC10.BIT.PFC10_1
#define PORT_ISOPFC10_2 PORT_ISO.PFC10.BIT.PFC10_2
#define PORT_ISOPFC10_3 PORT_ISO.PFC10.BIT.PFC10_3
#define PORT_ISOPFC10_4 PORT_ISO.PFC10.BIT.PFC10_4
#define PORT_ISOPFC10_5 PORT_ISO.PFC10.BIT.PFC10_5
#define PORT_ISOPFC10_6 PORT_ISO.PFC10.BIT.PFC10_6
#define PORT_ISOPFC10_7 PORT_ISO.PFC10.BIT.PFC10_7
#define PORT_ISOPFC10_8 PORT_ISO.PFC10.BIT.PFC10_8
#define PORT_ISOPFC10_9 PORT_ISO.PFC10.BIT.PFC10_9
#define PORT_ISOPFC10_10 PORT_ISO.PFC10.BIT.PFC10_10
#define PORT_ISOPFC10_11 PORT_ISO.PFC10.BIT.PFC10_11
#define PORT_ISOPFCE10 PORT_ISO.PFCE10.UINT16
#define PORT_ISOPFCE10_0 PORT_ISO.PFCE10.BIT.PFCE10_0
#define PORT_ISOPFCE10_1 PORT_ISO.PFCE10.BIT.PFCE10_1
#define PORT_ISOPFCE10_2 PORT_ISO.PFCE10.BIT.PFCE10_2
#define PORT_ISOPFCE10_3 PORT_ISO.PFCE10.BIT.PFCE10_3
#define PORT_ISOPFCE10_4 PORT_ISO.PFCE10.BIT.PFCE10_4
#define PORT_ISOPFCE10_5 PORT_ISO.PFCE10.BIT.PFCE10_5
#define PORT_ISOPFCE10_6 PORT_ISO.PFCE10.BIT.PFCE10_6
#define PORT_ISOPFCE10_7 PORT_ISO.PFCE10.BIT.PFCE10_7
#define PORT_ISOPFCE10_8 PORT_ISO.PFCE10.BIT.PFCE10_8
#define PORT_ISOPFCE10_9 PORT_ISO.PFCE10.BIT.PFCE10_9
#define PORT_ISOPFCE10_10 PORT_ISO.PFCE10.BIT.PFCE10_10
#define PORT_ISOPFCE10_11 PORT_ISO.PFCE10.BIT.PFCE10_11
#define PORT_ISOPMSR10 PORT_ISO.PMSR10.UINT32
#define PORT_ISOPMSR10_0 PORT_ISO.PMSR10.BIT.PMSR10_0
#define PORT_ISOPMSR10_1 PORT_ISO.PMSR10.BIT.PMSR10_1
#define PORT_ISOPMSR10_2 PORT_ISO.PMSR10.BIT.PMSR10_2
#define PORT_ISOPMSR10_3 PORT_ISO.PMSR10.BIT.PMSR10_3
#define PORT_ISOPMSR10_4 PORT_ISO.PMSR10.BIT.PMSR10_4
#define PORT_ISOPMSR10_5 PORT_ISO.PMSR10.BIT.PMSR10_5
#define PORT_ISOPMSR10_6 PORT_ISO.PMSR10.BIT.PMSR10_6
#define PORT_ISOPMSR10_7 PORT_ISO.PMSR10.BIT.PMSR10_7
#define PORT_ISOPMSR10_8 PORT_ISO.PMSR10.BIT.PMSR10_8
#define PORT_ISOPMSR10_9 PORT_ISO.PMSR10.BIT.PMSR10_9
#define PORT_ISOPMSR10_10 PORT_ISO.PMSR10.BIT.PMSR10_10
#define PORT_ISOPMSR10_11 PORT_ISO.PMSR10.BIT.PMSR10_11
#define PORT_ISOPMSR10_16 PORT_ISO.PMSR10.BIT.PMSR10_16
#define PORT_ISOPMSR10_17 PORT_ISO.PMSR10.BIT.PMSR10_17
#define PORT_ISOPMSR10_18 PORT_ISO.PMSR10.BIT.PMSR10_18
#define PORT_ISOPMSR10_19 PORT_ISO.PMSR10.BIT.PMSR10_19
#define PORT_ISOPMSR10_20 PORT_ISO.PMSR10.BIT.PMSR10_20
#define PORT_ISOPMSR10_21 PORT_ISO.PMSR10.BIT.PMSR10_21
#define PORT_ISOPMSR10_22 PORT_ISO.PMSR10.BIT.PMSR10_22
#define PORT_ISOPMSR10_23 PORT_ISO.PMSR10.BIT.PMSR10_23
#define PORT_ISOPMSR10_24 PORT_ISO.PMSR10.BIT.PMSR10_24
#define PORT_ISOPMSR10_25 PORT_ISO.PMSR10.BIT.PMSR10_25
#define PORT_ISOPMSR10_26 PORT_ISO.PMSR10.BIT.PMSR10_26
#define PORT_ISOPMSR10_27 PORT_ISO.PMSR10.BIT.PMSR10_27
#define PORT_ISOPMCSR10 PORT_ISO.PMCSR10.UINT32
#define PORT_ISOPMCSR10_0 PORT_ISO.PMCSR10.BIT.PMCSR10_0
#define PORT_ISOPMCSR10_1 PORT_ISO.PMCSR10.BIT.PMCSR10_1
#define PORT_ISOPMCSR10_2 PORT_ISO.PMCSR10.BIT.PMCSR10_2
#define PORT_ISOPMCSR10_3 PORT_ISO.PMCSR10.BIT.PMCSR10_3
#define PORT_ISOPMCSR10_4 PORT_ISO.PMCSR10.BIT.PMCSR10_4
#define PORT_ISOPMCSR10_5 PORT_ISO.PMCSR10.BIT.PMCSR10_5
#define PORT_ISOPMCSR10_6 PORT_ISO.PMCSR10.BIT.PMCSR10_6
#define PORT_ISOPMCSR10_7 PORT_ISO.PMCSR10.BIT.PMCSR10_7
#define PORT_ISOPMCSR10_8 PORT_ISO.PMCSR10.BIT.PMCSR10_8
#define PORT_ISOPMCSR10_9 PORT_ISO.PMCSR10.BIT.PMCSR10_9
#define PORT_ISOPMCSR10_10 PORT_ISO.PMCSR10.BIT.PMCSR10_10
#define PORT_ISOPMCSR10_11 PORT_ISO.PMCSR10.BIT.PMCSR10_11
#define PORT_ISOPMCSR10_16 PORT_ISO.PMCSR10.BIT.PMCSR10_16
#define PORT_ISOPMCSR10_17 PORT_ISO.PMCSR10.BIT.PMCSR10_17
#define PORT_ISOPMCSR10_18 PORT_ISO.PMCSR10.BIT.PMCSR10_18
#define PORT_ISOPMCSR10_19 PORT_ISO.PMCSR10.BIT.PMCSR10_19
#define PORT_ISOPMCSR10_20 PORT_ISO.PMCSR10.BIT.PMCSR10_20
#define PORT_ISOPMCSR10_21 PORT_ISO.PMCSR10.BIT.PMCSR10_21
#define PORT_ISOPMCSR10_22 PORT_ISO.PMCSR10.BIT.PMCSR10_22
#define PORT_ISOPMCSR10_23 PORT_ISO.PMCSR10.BIT.PMCSR10_23
#define PORT_ISOPMCSR10_24 PORT_ISO.PMCSR10.BIT.PMCSR10_24
#define PORT_ISOPMCSR10_25 PORT_ISO.PMCSR10.BIT.PMCSR10_25
#define PORT_ISOPMCSR10_26 PORT_ISO.PMCSR10.BIT.PMCSR10_26
#define PORT_ISOPMCSR10_27 PORT_ISO.PMCSR10.BIT.PMCSR10_27
#define PORT_ISOPINV10 PORT_ISO.PINV10.UINT16
#define PORT_ISOPINV10_0 PORT_ISO.PINV10.BIT.PINV10_0
#define PORT_ISOPINV10_1 PORT_ISO.PINV10.BIT.PINV10_1
#define PORT_ISOPINV10_2 PORT_ISO.PINV10.BIT.PINV10_2
#define PORT_ISOPINV10_3 PORT_ISO.PINV10.BIT.PINV10_3
#define PORT_ISOPINV10_4 PORT_ISO.PINV10.BIT.PINV10_4
#define PORT_ISOPINV10_5 PORT_ISO.PINV10.BIT.PINV10_5
#define PORT_ISOPINV10_6 PORT_ISO.PINV10.BIT.PINV10_6
#define PORT_ISOPINV10_7 PORT_ISO.PINV10.BIT.PINV10_7
#define PORT_ISOPINV10_8 PORT_ISO.PINV10.BIT.PINV10_8
#define PORT_ISOPINV10_9 PORT_ISO.PINV10.BIT.PINV10_9
#define PORT_ISOPINV10_10 PORT_ISO.PINV10.BIT.PINV10_10
#define PORT_ISOPINV10_11 PORT_ISO.PINV10.BIT.PINV10_11
#define PORT_ISOP11 PORT_ISO.P11.UINT16
#define PORT_ISOP11_0 PORT_ISO.P11.BIT.P11_0
#define PORT_ISOP11_1 PORT_ISO.P11.BIT.P11_1
#define PORT_ISOP11_2 PORT_ISO.P11.BIT.P11_2
#define PORT_ISOP11_3 PORT_ISO.P11.BIT.P11_3
#define PORT_ISOPSR11 PORT_ISO.PSR11.UINT32
#define PORT_ISOPSR11_0 PORT_ISO.PSR11.BIT.PSR11_0
#define PORT_ISOPSR11_1 PORT_ISO.PSR11.BIT.PSR11_1
#define PORT_ISOPSR11_2 PORT_ISO.PSR11.BIT.PSR11_2
#define PORT_ISOPSR11_3 PORT_ISO.PSR11.BIT.PSR11_3
#define PORT_ISOPSR11_16 PORT_ISO.PSR11.BIT.PSR11_16
#define PORT_ISOPSR11_17 PORT_ISO.PSR11.BIT.PSR11_17
#define PORT_ISOPSR11_18 PORT_ISO.PSR11.BIT.PSR11_18
#define PORT_ISOPSR11_19 PORT_ISO.PSR11.BIT.PSR11_19
#define PORT_ISOPNOT11 PORT_ISO.PNOT11.UINT16
#define PORT_ISOPNOT11_0 PORT_ISO.PNOT11.BIT.PNOT11_0
#define PORT_ISOPNOT11_1 PORT_ISO.PNOT11.BIT.PNOT11_1
#define PORT_ISOPNOT11_2 PORT_ISO.PNOT11.BIT.PNOT11_2
#define PORT_ISOPNOT11_3 PORT_ISO.PNOT11.BIT.PNOT11_3
#define PORT_ISOPPR11 PORT_ISO.PPR11.UINT16
#define PORT_ISOPPR11_0 PORT_ISO.PPR11.BIT.PPR11_0
#define PORT_ISOPPR11_1 PORT_ISO.PPR11.BIT.PPR11_1
#define PORT_ISOPPR11_2 PORT_ISO.PPR11.BIT.PPR11_2
#define PORT_ISOPPR11_3 PORT_ISO.PPR11.BIT.PPR11_3
#define PORT_ISOPM11 PORT_ISO.PM11.UINT16
#define PORT_ISOPM11_0 PORT_ISO.PM11.BIT.PM11_0
#define PORT_ISOPM11_1 PORT_ISO.PM11.BIT.PM11_1
#define PORT_ISOPM11_2 PORT_ISO.PM11.BIT.PM11_2
#define PORT_ISOPM11_3 PORT_ISO.PM11.BIT.PM11_3
#define PORT_ISOPMC11 PORT_ISO.PMC11.UINT16
#define PORT_ISOPMC11_0 PORT_ISO.PMC11.BIT.PMC11_0
#define PORT_ISOPMC11_1 PORT_ISO.PMC11.BIT.PMC11_1
#define PORT_ISOPMC11_2 PORT_ISO.PMC11.BIT.PMC11_2
#define PORT_ISOPMC11_3 PORT_ISO.PMC11.BIT.PMC11_3
#define PORT_ISOPFC11 PORT_ISO.PFC11.UINT16
#define PORT_ISOPFC11_0 PORT_ISO.PFC11.BIT.PFC11_0
#define PORT_ISOPFC11_1 PORT_ISO.PFC11.BIT.PFC11_1
#define PORT_ISOPFC11_2 PORT_ISO.PFC11.BIT.PFC11_2
#define PORT_ISOPFC11_3 PORT_ISO.PFC11.BIT.PFC11_3
#define PORT_ISOPMSR11 PORT_ISO.PMSR11.UINT32
#define PORT_ISOPMSR11_0 PORT_ISO.PMSR11.BIT.PMSR11_0
#define PORT_ISOPMSR11_1 PORT_ISO.PMSR11.BIT.PMSR11_1
#define PORT_ISOPMSR11_2 PORT_ISO.PMSR11.BIT.PMSR11_2
#define PORT_ISOPMSR11_3 PORT_ISO.PMSR11.BIT.PMSR11_3
#define PORT_ISOPMSR11_16 PORT_ISO.PMSR11.BIT.PMSR11_16
#define PORT_ISOPMSR11_17 PORT_ISO.PMSR11.BIT.PMSR11_17
#define PORT_ISOPMSR11_18 PORT_ISO.PMSR11.BIT.PMSR11_18
#define PORT_ISOPMSR11_19 PORT_ISO.PMSR11.BIT.PMSR11_19
#define PORT_ISOPMCSR11 PORT_ISO.PMCSR11.UINT32
#define PORT_ISOPMCSR11_0 PORT_ISO.PMCSR11.BIT.PMCSR11_0
#define PORT_ISOPMCSR11_1 PORT_ISO.PMCSR11.BIT.PMCSR11_1
#define PORT_ISOPMCSR11_2 PORT_ISO.PMCSR11.BIT.PMCSR11_2
#define PORT_ISOPMCSR11_3 PORT_ISO.PMCSR11.BIT.PMCSR11_3
#define PORT_ISOPMCSR11_16 PORT_ISO.PMCSR11.BIT.PMCSR11_16
#define PORT_ISOPMCSR11_17 PORT_ISO.PMCSR11.BIT.PMCSR11_17
#define PORT_ISOPMCSR11_18 PORT_ISO.PMCSR11.BIT.PMCSR11_18
#define PORT_ISOPMCSR11_19 PORT_ISO.PMCSR11.BIT.PMCSR11_19
#define PORT_ISOPINV11 PORT_ISO.PINV11.UINT16
#define PORT_ISOPINV11_0 PORT_ISO.PINV11.BIT.PINV11_0
#define PORT_ISOPINV11_1 PORT_ISO.PINV11.BIT.PINV11_1
#define PORT_ISOPINV11_2 PORT_ISO.PINV11.BIT.PINV11_2
#define PORT_ISOPINV11_3 PORT_ISO.PINV11.BIT.PINV11_3
#define PORT_ISOP16 PORT_ISO.P16.UINT16
#define PORT_ISOP16_0 PORT_ISO.P16.BIT.P16_0
#define PORT_ISOP16_1 PORT_ISO.P16.BIT.P16_1
#define PORT_ISOP16_2 PORT_ISO.P16.BIT.P16_2
#define PORT_ISOP16_3 PORT_ISO.P16.BIT.P16_3
#define PORT_ISOP16_4 PORT_ISO.P16.BIT.P16_4
#define PORT_ISOP16_5 PORT_ISO.P16.BIT.P16_5
#define PORT_ISOP16_6 PORT_ISO.P16.BIT.P16_6
#define PORT_ISOP16_7 PORT_ISO.P16.BIT.P16_7
#define PORT_ISOP16_8 PORT_ISO.P16.BIT.P16_8
#define PORT_ISOP16_9 PORT_ISO.P16.BIT.P16_9
#define PORT_ISOP16_10 PORT_ISO.P16.BIT.P16_10
#define PORT_ISOP16_11 PORT_ISO.P16.BIT.P16_11
#define PORT_ISOPSR16 PORT_ISO.PSR16.UINT32
#define PORT_ISOPSR16_0 PORT_ISO.PSR16.BIT.PSR16_0
#define PORT_ISOPSR16_1 PORT_ISO.PSR16.BIT.PSR16_1
#define PORT_ISOPSR16_2 PORT_ISO.PSR16.BIT.PSR16_2
#define PORT_ISOPSR16_3 PORT_ISO.PSR16.BIT.PSR16_3
#define PORT_ISOPSR16_4 PORT_ISO.PSR16.BIT.PSR16_4
#define PORT_ISOPSR16_5 PORT_ISO.PSR16.BIT.PSR16_5
#define PORT_ISOPSR16_6 PORT_ISO.PSR16.BIT.PSR16_6
#define PORT_ISOPSR16_7 PORT_ISO.PSR16.BIT.PSR16_7
#define PORT_ISOPSR16_8 PORT_ISO.PSR16.BIT.PSR16_8
#define PORT_ISOPSR16_9 PORT_ISO.PSR16.BIT.PSR16_9
#define PORT_ISOPSR16_10 PORT_ISO.PSR16.BIT.PSR16_10
#define PORT_ISOPSR16_11 PORT_ISO.PSR16.BIT.PSR16_11
#define PORT_ISOPSR16_16 PORT_ISO.PSR16.BIT.PSR16_16
#define PORT_ISOPSR16_17 PORT_ISO.PSR16.BIT.PSR16_17
#define PORT_ISOPSR16_18 PORT_ISO.PSR16.BIT.PSR16_18
#define PORT_ISOPSR16_19 PORT_ISO.PSR16.BIT.PSR16_19
#define PORT_ISOPSR16_20 PORT_ISO.PSR16.BIT.PSR16_20
#define PORT_ISOPSR16_21 PORT_ISO.PSR16.BIT.PSR16_21
#define PORT_ISOPSR16_22 PORT_ISO.PSR16.BIT.PSR16_22
#define PORT_ISOPSR16_23 PORT_ISO.PSR16.BIT.PSR16_23
#define PORT_ISOPSR16_24 PORT_ISO.PSR16.BIT.PSR16_24
#define PORT_ISOPSR16_25 PORT_ISO.PSR16.BIT.PSR16_25
#define PORT_ISOPSR16_26 PORT_ISO.PSR16.BIT.PSR16_26
#define PORT_ISOPSR16_27 PORT_ISO.PSR16.BIT.PSR16_27
#define PORT_ISOPNOT16 PORT_ISO.PNOT16.UINT16
#define PORT_ISOPNOT16_0 PORT_ISO.PNOT16.BIT.PNOT16_0
#define PORT_ISOPNOT16_1 PORT_ISO.PNOT16.BIT.PNOT16_1
#define PORT_ISOPNOT16_2 PORT_ISO.PNOT16.BIT.PNOT16_2
#define PORT_ISOPNOT16_3 PORT_ISO.PNOT16.BIT.PNOT16_3
#define PORT_ISOPNOT16_4 PORT_ISO.PNOT16.BIT.PNOT16_4
#define PORT_ISOPNOT16_5 PORT_ISO.PNOT16.BIT.PNOT16_5
#define PORT_ISOPNOT16_6 PORT_ISO.PNOT16.BIT.PNOT16_6
#define PORT_ISOPNOT16_7 PORT_ISO.PNOT16.BIT.PNOT16_7
#define PORT_ISOPNOT16_8 PORT_ISO.PNOT16.BIT.PNOT16_8
#define PORT_ISOPNOT16_9 PORT_ISO.PNOT16.BIT.PNOT16_9
#define PORT_ISOPNOT16_10 PORT_ISO.PNOT16.BIT.PNOT16_10
#define PORT_ISOPNOT16_11 PORT_ISO.PNOT16.BIT.PNOT16_11
#define PORT_ISOPPR16 PORT_ISO.PPR16.UINT16
#define PORT_ISOPPR16_0 PORT_ISO.PPR16.BIT.PPR16_0
#define PORT_ISOPPR16_1 PORT_ISO.PPR16.BIT.PPR16_1
#define PORT_ISOPPR16_2 PORT_ISO.PPR16.BIT.PPR16_2
#define PORT_ISOPPR16_3 PORT_ISO.PPR16.BIT.PPR16_3
#define PORT_ISOPPR16_4 PORT_ISO.PPR16.BIT.PPR16_4
#define PORT_ISOPPR16_5 PORT_ISO.PPR16.BIT.PPR16_5
#define PORT_ISOPPR16_6 PORT_ISO.PPR16.BIT.PPR16_6
#define PORT_ISOPPR16_7 PORT_ISO.PPR16.BIT.PPR16_7
#define PORT_ISOPPR16_8 PORT_ISO.PPR16.BIT.PPR16_8
#define PORT_ISOPPR16_9 PORT_ISO.PPR16.BIT.PPR16_9
#define PORT_ISOPPR16_10 PORT_ISO.PPR16.BIT.PPR16_10
#define PORT_ISOPPR16_11 PORT_ISO.PPR16.BIT.PPR16_11
#define PORT_ISOPM16 PORT_ISO.PM16.UINT16
#define PORT_ISOPM16_0 PORT_ISO.PM16.BIT.PM16_0
#define PORT_ISOPM16_1 PORT_ISO.PM16.BIT.PM16_1
#define PORT_ISOPM16_2 PORT_ISO.PM16.BIT.PM16_2
#define PORT_ISOPM16_3 PORT_ISO.PM16.BIT.PM16_3
#define PORT_ISOPM16_4 PORT_ISO.PM16.BIT.PM16_4
#define PORT_ISOPM16_5 PORT_ISO.PM16.BIT.PM16_5
#define PORT_ISOPM16_6 PORT_ISO.PM16.BIT.PM16_6
#define PORT_ISOPM16_7 PORT_ISO.PM16.BIT.PM16_7
#define PORT_ISOPM16_8 PORT_ISO.PM16.BIT.PM16_8
#define PORT_ISOPM16_9 PORT_ISO.PM16.BIT.PM16_9
#define PORT_ISOPM16_10 PORT_ISO.PM16.BIT.PM16_10
#define PORT_ISOPM16_11 PORT_ISO.PM16.BIT.PM16_11
#define PORT_ISOPMC16 PORT_ISO.PMC16.UINT16
#define PORT_ISOPMC16_0 PORT_ISO.PMC16.BIT.PMC16_0
#define PORT_ISOPMC16_1 PORT_ISO.PMC16.BIT.PMC16_1
#define PORT_ISOPMC16_2 PORT_ISO.PMC16.BIT.PMC16_2
#define PORT_ISOPMC16_3 PORT_ISO.PMC16.BIT.PMC16_3
#define PORT_ISOPMC16_4 PORT_ISO.PMC16.BIT.PMC16_4
#define PORT_ISOPMC16_5 PORT_ISO.PMC16.BIT.PMC16_5
#define PORT_ISOPMC16_6 PORT_ISO.PMC16.BIT.PMC16_6
#define PORT_ISOPMC16_7 PORT_ISO.PMC16.BIT.PMC16_7
#define PORT_ISOPMC16_8 PORT_ISO.PMC16.BIT.PMC16_8
#define PORT_ISOPMC16_9 PORT_ISO.PMC16.BIT.PMC16_9
#define PORT_ISOPMC16_10 PORT_ISO.PMC16.BIT.PMC16_10
#define PORT_ISOPMC16_11 PORT_ISO.PMC16.BIT.PMC16_11
#define PORT_ISOPFC16 PORT_ISO.PFC16.UINT16
#define PORT_ISOPFC16_0 PORT_ISO.PFC16.BIT.PFC16_0
#define PORT_ISOPFC16_1 PORT_ISO.PFC16.BIT.PFC16_1
#define PORT_ISOPFC16_2 PORT_ISO.PFC16.BIT.PFC16_2
#define PORT_ISOPFC16_3 PORT_ISO.PFC16.BIT.PFC16_3
#define PORT_ISOPFC16_4 PORT_ISO.PFC16.BIT.PFC16_4
#define PORT_ISOPFC16_5 PORT_ISO.PFC16.BIT.PFC16_5
#define PORT_ISOPFC16_6 PORT_ISO.PFC16.BIT.PFC16_6
#define PORT_ISOPFC16_7 PORT_ISO.PFC16.BIT.PFC16_7
#define PORT_ISOPFC16_8 PORT_ISO.PFC16.BIT.PFC16_8
#define PORT_ISOPFC16_9 PORT_ISO.PFC16.BIT.PFC16_9
#define PORT_ISOPFC16_10 PORT_ISO.PFC16.BIT.PFC16_10
#define PORT_ISOPFC16_11 PORT_ISO.PFC16.BIT.PFC16_11
#define PORT_ISOPFCE16 PORT_ISO.PFCE16.UINT16
#define PORT_ISOPFCE16_0 PORT_ISO.PFCE16.BIT.PFCE16_0
#define PORT_ISOPFCE16_1 PORT_ISO.PFCE16.BIT.PFCE16_1
#define PORT_ISOPFCE16_2 PORT_ISO.PFCE16.BIT.PFCE16_2
#define PORT_ISOPFCE16_3 PORT_ISO.PFCE16.BIT.PFCE16_3
#define PORT_ISOPFCE16_4 PORT_ISO.PFCE16.BIT.PFCE16_4
#define PORT_ISOPFCE16_5 PORT_ISO.PFCE16.BIT.PFCE16_5
#define PORT_ISOPFCE16_6 PORT_ISO.PFCE16.BIT.PFCE16_6
#define PORT_ISOPFCE16_7 PORT_ISO.PFCE16.BIT.PFCE16_7
#define PORT_ISOPFCE16_8 PORT_ISO.PFCE16.BIT.PFCE16_8
#define PORT_ISOPFCE16_9 PORT_ISO.PFCE16.BIT.PFCE16_9
#define PORT_ISOPFCE16_10 PORT_ISO.PFCE16.BIT.PFCE16_10
#define PORT_ISOPFCE16_11 PORT_ISO.PFCE16.BIT.PFCE16_11
#define PORT_ISOPMSR16 PORT_ISO.PMSR16.UINT32
#define PORT_ISOPMSR16_0 PORT_ISO.PMSR16.BIT.PMSR16_0
#define PORT_ISOPMSR16_1 PORT_ISO.PMSR16.BIT.PMSR16_1
#define PORT_ISOPMSR16_2 PORT_ISO.PMSR16.BIT.PMSR16_2
#define PORT_ISOPMSR16_3 PORT_ISO.PMSR16.BIT.PMSR16_3
#define PORT_ISOPMSR16_4 PORT_ISO.PMSR16.BIT.PMSR16_4
#define PORT_ISOPMSR16_5 PORT_ISO.PMSR16.BIT.PMSR16_5
#define PORT_ISOPMSR16_6 PORT_ISO.PMSR16.BIT.PMSR16_6
#define PORT_ISOPMSR16_7 PORT_ISO.PMSR16.BIT.PMSR16_7
#define PORT_ISOPMSR16_8 PORT_ISO.PMSR16.BIT.PMSR16_8
#define PORT_ISOPMSR16_9 PORT_ISO.PMSR16.BIT.PMSR16_9
#define PORT_ISOPMSR16_10 PORT_ISO.PMSR16.BIT.PMSR16_10
#define PORT_ISOPMSR16_11 PORT_ISO.PMSR16.BIT.PMSR16_11
#define PORT_ISOPMSR16_16 PORT_ISO.PMSR16.BIT.PMSR16_16
#define PORT_ISOPMSR16_17 PORT_ISO.PMSR16.BIT.PMSR16_17
#define PORT_ISOPMSR16_18 PORT_ISO.PMSR16.BIT.PMSR16_18
#define PORT_ISOPMSR16_19 PORT_ISO.PMSR16.BIT.PMSR16_19
#define PORT_ISOPMSR16_20 PORT_ISO.PMSR16.BIT.PMSR16_20
#define PORT_ISOPMSR16_21 PORT_ISO.PMSR16.BIT.PMSR16_21
#define PORT_ISOPMSR16_22 PORT_ISO.PMSR16.BIT.PMSR16_22
#define PORT_ISOPMSR16_23 PORT_ISO.PMSR16.BIT.PMSR16_23
#define PORT_ISOPMSR16_24 PORT_ISO.PMSR16.BIT.PMSR16_24
#define PORT_ISOPMSR16_25 PORT_ISO.PMSR16.BIT.PMSR16_25
#define PORT_ISOPMSR16_26 PORT_ISO.PMSR16.BIT.PMSR16_26
#define PORT_ISOPMSR16_27 PORT_ISO.PMSR16.BIT.PMSR16_27
#define PORT_ISOPMCSR16 PORT_ISO.PMCSR16.UINT32
#define PORT_ISOPMCSR16_0 PORT_ISO.PMCSR16.BIT.PMCSR16_0
#define PORT_ISOPMCSR16_1 PORT_ISO.PMCSR16.BIT.PMCSR16_1
#define PORT_ISOPMCSR16_2 PORT_ISO.PMCSR16.BIT.PMCSR16_2
#define PORT_ISOPMCSR16_3 PORT_ISO.PMCSR16.BIT.PMCSR16_3
#define PORT_ISOPMCSR16_4 PORT_ISO.PMCSR16.BIT.PMCSR16_4
#define PORT_ISOPMCSR16_5 PORT_ISO.PMCSR16.BIT.PMCSR16_5
#define PORT_ISOPMCSR16_6 PORT_ISO.PMCSR16.BIT.PMCSR16_6
#define PORT_ISOPMCSR16_7 PORT_ISO.PMCSR16.BIT.PMCSR16_7
#define PORT_ISOPMCSR16_8 PORT_ISO.PMCSR16.BIT.PMCSR16_8
#define PORT_ISOPMCSR16_9 PORT_ISO.PMCSR16.BIT.PMCSR16_9
#define PORT_ISOPMCSR16_10 PORT_ISO.PMCSR16.BIT.PMCSR16_10
#define PORT_ISOPMCSR16_11 PORT_ISO.PMCSR16.BIT.PMCSR16_11
#define PORT_ISOPMCSR16_16 PORT_ISO.PMCSR16.BIT.PMCSR16_16
#define PORT_ISOPMCSR16_17 PORT_ISO.PMCSR16.BIT.PMCSR16_17
#define PORT_ISOPMCSR16_18 PORT_ISO.PMCSR16.BIT.PMCSR16_18
#define PORT_ISOPMCSR16_19 PORT_ISO.PMCSR16.BIT.PMCSR16_19
#define PORT_ISOPMCSR16_20 PORT_ISO.PMCSR16.BIT.PMCSR16_20
#define PORT_ISOPMCSR16_21 PORT_ISO.PMCSR16.BIT.PMCSR16_21
#define PORT_ISOPMCSR16_22 PORT_ISO.PMCSR16.BIT.PMCSR16_22
#define PORT_ISOPMCSR16_23 PORT_ISO.PMCSR16.BIT.PMCSR16_23
#define PORT_ISOPMCSR16_24 PORT_ISO.PMCSR16.BIT.PMCSR16_24
#define PORT_ISOPMCSR16_25 PORT_ISO.PMCSR16.BIT.PMCSR16_25
#define PORT_ISOPMCSR16_26 PORT_ISO.PMCSR16.BIT.PMCSR16_26
#define PORT_ISOPMCSR16_27 PORT_ISO.PMCSR16.BIT.PMCSR16_27
#define PORT_ISOPINV16 PORT_ISO.PINV16.UINT16
#define PORT_ISOPINV16_0 PORT_ISO.PINV16.BIT.PINV16_0
#define PORT_ISOPINV16_1 PORT_ISO.PINV16.BIT.PINV16_1
#define PORT_ISOPINV16_2 PORT_ISO.PINV16.BIT.PINV16_2
#define PORT_ISOPINV16_3 PORT_ISO.PINV16.BIT.PINV16_3
#define PORT_ISOPINV16_4 PORT_ISO.PINV16.BIT.PINV16_4
#define PORT_ISOPINV16_5 PORT_ISO.PINV16.BIT.PINV16_5
#define PORT_ISOPINV16_6 PORT_ISO.PINV16.BIT.PINV16_6
#define PORT_ISOPINV16_7 PORT_ISO.PINV16.BIT.PINV16_7
#define PORT_ISOPINV16_8 PORT_ISO.PINV16.BIT.PINV16_8
#define PORT_ISOPINV16_9 PORT_ISO.PINV16.BIT.PINV16_9
#define PORT_ISOPINV16_10 PORT_ISO.PINV16.BIT.PINV16_10
#define PORT_ISOPINV16_11 PORT_ISO.PINV16.BIT.PINV16_11
#define PORT_ISOP17 PORT_ISO.P17.UINT16
#define PORT_ISOP17_0 PORT_ISO.P17.BIT.P17_0
#define PORT_ISOP17_1 PORT_ISO.P17.BIT.P17_1
#define PORT_ISOP17_2 PORT_ISO.P17.BIT.P17_2
#define PORT_ISOP17_3 PORT_ISO.P17.BIT.P17_3
#define PORT_ISOP17_4 PORT_ISO.P17.BIT.P17_4
#define PORT_ISOP17_5 PORT_ISO.P17.BIT.P17_5
#define PORT_ISOP17_6 PORT_ISO.P17.BIT.P17_6
#define PORT_ISOP17_7 PORT_ISO.P17.BIT.P17_7
#define PORT_ISOP17_8 PORT_ISO.P17.BIT.P17_8
#define PORT_ISOP17_9 PORT_ISO.P17.BIT.P17_9
#define PORT_ISOP17_10 PORT_ISO.P17.BIT.P17_10
#define PORT_ISOP17_11 PORT_ISO.P17.BIT.P17_11
#define PORT_ISOPSR17 PORT_ISO.PSR17.UINT32
#define PORT_ISOPSR17_0 PORT_ISO.PSR17.BIT.PSR17_0
#define PORT_ISOPSR17_1 PORT_ISO.PSR17.BIT.PSR17_1
#define PORT_ISOPSR17_2 PORT_ISO.PSR17.BIT.PSR17_2
#define PORT_ISOPSR17_3 PORT_ISO.PSR17.BIT.PSR17_3
#define PORT_ISOPSR17_4 PORT_ISO.PSR17.BIT.PSR17_4
#define PORT_ISOPSR17_5 PORT_ISO.PSR17.BIT.PSR17_5
#define PORT_ISOPSR17_6 PORT_ISO.PSR17.BIT.PSR17_6
#define PORT_ISOPSR17_7 PORT_ISO.PSR17.BIT.PSR17_7
#define PORT_ISOPSR17_8 PORT_ISO.PSR17.BIT.PSR17_8
#define PORT_ISOPSR17_9 PORT_ISO.PSR17.BIT.PSR17_9
#define PORT_ISOPSR17_10 PORT_ISO.PSR17.BIT.PSR17_10
#define PORT_ISOPSR17_11 PORT_ISO.PSR17.BIT.PSR17_11
#define PORT_ISOPSR17_16 PORT_ISO.PSR17.BIT.PSR17_16
#define PORT_ISOPSR17_17 PORT_ISO.PSR17.BIT.PSR17_17
#define PORT_ISOPSR17_18 PORT_ISO.PSR17.BIT.PSR17_18
#define PORT_ISOPSR17_19 PORT_ISO.PSR17.BIT.PSR17_19
#define PORT_ISOPSR17_20 PORT_ISO.PSR17.BIT.PSR17_20
#define PORT_ISOPSR17_21 PORT_ISO.PSR17.BIT.PSR17_21
#define PORT_ISOPSR17_22 PORT_ISO.PSR17.BIT.PSR17_22
#define PORT_ISOPSR17_23 PORT_ISO.PSR17.BIT.PSR17_23
#define PORT_ISOPSR17_24 PORT_ISO.PSR17.BIT.PSR17_24
#define PORT_ISOPSR17_25 PORT_ISO.PSR17.BIT.PSR17_25
#define PORT_ISOPSR17_26 PORT_ISO.PSR17.BIT.PSR17_26
#define PORT_ISOPSR17_27 PORT_ISO.PSR17.BIT.PSR17_27
#define PORT_ISOPNOT17 PORT_ISO.PNOT17.UINT16
#define PORT_ISOPNOT17_0 PORT_ISO.PNOT17.BIT.PNOT17_0
#define PORT_ISOPNOT17_1 PORT_ISO.PNOT17.BIT.PNOT17_1
#define PORT_ISOPNOT17_2 PORT_ISO.PNOT17.BIT.PNOT17_2
#define PORT_ISOPNOT17_3 PORT_ISO.PNOT17.BIT.PNOT17_3
#define PORT_ISOPNOT17_4 PORT_ISO.PNOT17.BIT.PNOT17_4
#define PORT_ISOPNOT17_5 PORT_ISO.PNOT17.BIT.PNOT17_5
#define PORT_ISOPNOT17_6 PORT_ISO.PNOT17.BIT.PNOT17_6
#define PORT_ISOPNOT17_7 PORT_ISO.PNOT17.BIT.PNOT17_7
#define PORT_ISOPNOT17_8 PORT_ISO.PNOT17.BIT.PNOT17_8
#define PORT_ISOPNOT17_9 PORT_ISO.PNOT17.BIT.PNOT17_9
#define PORT_ISOPNOT17_10 PORT_ISO.PNOT17.BIT.PNOT17_10
#define PORT_ISOPNOT17_11 PORT_ISO.PNOT17.BIT.PNOT17_11
#define PORT_ISOPPR17 PORT_ISO.PPR17.UINT16
#define PORT_ISOPPR17_0 PORT_ISO.PPR17.BIT.PPR17_0
#define PORT_ISOPPR17_1 PORT_ISO.PPR17.BIT.PPR17_1
#define PORT_ISOPPR17_2 PORT_ISO.PPR17.BIT.PPR17_2
#define PORT_ISOPPR17_3 PORT_ISO.PPR17.BIT.PPR17_3
#define PORT_ISOPPR17_4 PORT_ISO.PPR17.BIT.PPR17_4
#define PORT_ISOPPR17_5 PORT_ISO.PPR17.BIT.PPR17_5
#define PORT_ISOPPR17_6 PORT_ISO.PPR17.BIT.PPR17_6
#define PORT_ISOPPR17_7 PORT_ISO.PPR17.BIT.PPR17_7
#define PORT_ISOPPR17_8 PORT_ISO.PPR17.BIT.PPR17_8
#define PORT_ISOPPR17_9 PORT_ISO.PPR17.BIT.PPR17_9
#define PORT_ISOPPR17_10 PORT_ISO.PPR17.BIT.PPR17_10
#define PORT_ISOPPR17_11 PORT_ISO.PPR17.BIT.PPR17_11
#define PORT_ISOPM17 PORT_ISO.PM17.UINT16
#define PORT_ISOPM17_0 PORT_ISO.PM17.BIT.PM17_0
#define PORT_ISOPM17_1 PORT_ISO.PM17.BIT.PM17_1
#define PORT_ISOPM17_2 PORT_ISO.PM17.BIT.PM17_2
#define PORT_ISOPM17_3 PORT_ISO.PM17.BIT.PM17_3
#define PORT_ISOPM17_4 PORT_ISO.PM17.BIT.PM17_4
#define PORT_ISOPM17_5 PORT_ISO.PM17.BIT.PM17_5
#define PORT_ISOPM17_6 PORT_ISO.PM17.BIT.PM17_6
#define PORT_ISOPM17_7 PORT_ISO.PM17.BIT.PM17_7
#define PORT_ISOPM17_8 PORT_ISO.PM17.BIT.PM17_8
#define PORT_ISOPM17_9 PORT_ISO.PM17.BIT.PM17_9
#define PORT_ISOPM17_10 PORT_ISO.PM17.BIT.PM17_10
#define PORT_ISOPM17_11 PORT_ISO.PM17.BIT.PM17_11
#define PORT_ISOPMC17 PORT_ISO.PMC17.UINT16
#define PORT_ISOPMC17_0 PORT_ISO.PMC17.BIT.PMC17_0
#define PORT_ISOPMC17_1 PORT_ISO.PMC17.BIT.PMC17_1
#define PORT_ISOPMC17_2 PORT_ISO.PMC17.BIT.PMC17_2
#define PORT_ISOPMC17_3 PORT_ISO.PMC17.BIT.PMC17_3
#define PORT_ISOPMC17_4 PORT_ISO.PMC17.BIT.PMC17_4
#define PORT_ISOPMC17_5 PORT_ISO.PMC17.BIT.PMC17_5
#define PORT_ISOPMC17_6 PORT_ISO.PMC17.BIT.PMC17_6
#define PORT_ISOPMC17_7 PORT_ISO.PMC17.BIT.PMC17_7
#define PORT_ISOPMC17_8 PORT_ISO.PMC17.BIT.PMC17_8
#define PORT_ISOPMC17_9 PORT_ISO.PMC17.BIT.PMC17_9
#define PORT_ISOPMC17_10 PORT_ISO.PMC17.BIT.PMC17_10
#define PORT_ISOPMC17_11 PORT_ISO.PMC17.BIT.PMC17_11
#define PORT_ISOPFC17 PORT_ISO.PFC17.UINT16
#define PORT_ISOPFC17_0 PORT_ISO.PFC17.BIT.PFC17_0
#define PORT_ISOPFC17_1 PORT_ISO.PFC17.BIT.PFC17_1
#define PORT_ISOPFC17_2 PORT_ISO.PFC17.BIT.PFC17_2
#define PORT_ISOPFC17_3 PORT_ISO.PFC17.BIT.PFC17_3
#define PORT_ISOPFC17_4 PORT_ISO.PFC17.BIT.PFC17_4
#define PORT_ISOPFC17_5 PORT_ISO.PFC17.BIT.PFC17_5
#define PORT_ISOPFC17_6 PORT_ISO.PFC17.BIT.PFC17_6
#define PORT_ISOPFC17_7 PORT_ISO.PFC17.BIT.PFC17_7
#define PORT_ISOPFC17_8 PORT_ISO.PFC17.BIT.PFC17_8
#define PORT_ISOPFC17_9 PORT_ISO.PFC17.BIT.PFC17_9
#define PORT_ISOPFC17_10 PORT_ISO.PFC17.BIT.PFC17_10
#define PORT_ISOPFC17_11 PORT_ISO.PFC17.BIT.PFC17_11
#define PORT_ISOPFCE17 PORT_ISO.PFCE17.UINT16
#define PORT_ISOPFCE17_0 PORT_ISO.PFCE17.BIT.PFCE17_0
#define PORT_ISOPFCE17_1 PORT_ISO.PFCE17.BIT.PFCE17_1
#define PORT_ISOPFCE17_2 PORT_ISO.PFCE17.BIT.PFCE17_2
#define PORT_ISOPFCE17_3 PORT_ISO.PFCE17.BIT.PFCE17_3
#define PORT_ISOPMSR17 PORT_ISO.PMSR17.UINT32
#define PORT_ISOPMSR17_0 PORT_ISO.PMSR17.BIT.PMSR17_0
#define PORT_ISOPMSR17_1 PORT_ISO.PMSR17.BIT.PMSR17_1
#define PORT_ISOPMSR17_2 PORT_ISO.PMSR17.BIT.PMSR17_2
#define PORT_ISOPMSR17_3 PORT_ISO.PMSR17.BIT.PMSR17_3
#define PORT_ISOPMSR17_4 PORT_ISO.PMSR17.BIT.PMSR17_4
#define PORT_ISOPMSR17_5 PORT_ISO.PMSR17.BIT.PMSR17_5
#define PORT_ISOPMSR17_6 PORT_ISO.PMSR17.BIT.PMSR17_6
#define PORT_ISOPMSR17_7 PORT_ISO.PMSR17.BIT.PMSR17_7
#define PORT_ISOPMSR17_8 PORT_ISO.PMSR17.BIT.PMSR17_8
#define PORT_ISOPMSR17_9 PORT_ISO.PMSR17.BIT.PMSR17_9
#define PORT_ISOPMSR17_10 PORT_ISO.PMSR17.BIT.PMSR17_10
#define PORT_ISOPMSR17_11 PORT_ISO.PMSR17.BIT.PMSR17_11
#define PORT_ISOPMSR17_16 PORT_ISO.PMSR17.BIT.PMSR17_16
#define PORT_ISOPMSR17_17 PORT_ISO.PMSR17.BIT.PMSR17_17
#define PORT_ISOPMSR17_18 PORT_ISO.PMSR17.BIT.PMSR17_18
#define PORT_ISOPMSR17_19 PORT_ISO.PMSR17.BIT.PMSR17_19
#define PORT_ISOPMSR17_20 PORT_ISO.PMSR17.BIT.PMSR17_20
#define PORT_ISOPMSR17_21 PORT_ISO.PMSR17.BIT.PMSR17_21
#define PORT_ISOPMSR17_22 PORT_ISO.PMSR17.BIT.PMSR17_22
#define PORT_ISOPMSR17_23 PORT_ISO.PMSR17.BIT.PMSR17_23
#define PORT_ISOPMSR17_24 PORT_ISO.PMSR17.BIT.PMSR17_24
#define PORT_ISOPMSR17_25 PORT_ISO.PMSR17.BIT.PMSR17_25
#define PORT_ISOPMSR17_26 PORT_ISO.PMSR17.BIT.PMSR17_26
#define PORT_ISOPMSR17_27 PORT_ISO.PMSR17.BIT.PMSR17_27
#define PORT_ISOPMCSR17 PORT_ISO.PMCSR17.UINT32
#define PORT_ISOPMCSR17_0 PORT_ISO.PMCSR17.BIT.PMCSR17_0
#define PORT_ISOPMCSR17_1 PORT_ISO.PMCSR17.BIT.PMCSR17_1
#define PORT_ISOPMCSR17_2 PORT_ISO.PMCSR17.BIT.PMCSR17_2
#define PORT_ISOPMCSR17_3 PORT_ISO.PMCSR17.BIT.PMCSR17_3
#define PORT_ISOPMCSR17_4 PORT_ISO.PMCSR17.BIT.PMCSR17_4
#define PORT_ISOPMCSR17_5 PORT_ISO.PMCSR17.BIT.PMCSR17_5
#define PORT_ISOPMCSR17_6 PORT_ISO.PMCSR17.BIT.PMCSR17_6
#define PORT_ISOPMCSR17_7 PORT_ISO.PMCSR17.BIT.PMCSR17_7
#define PORT_ISOPMCSR17_8 PORT_ISO.PMCSR17.BIT.PMCSR17_8
#define PORT_ISOPMCSR17_9 PORT_ISO.PMCSR17.BIT.PMCSR17_9
#define PORT_ISOPMCSR17_10 PORT_ISO.PMCSR17.BIT.PMCSR17_10
#define PORT_ISOPMCSR17_11 PORT_ISO.PMCSR17.BIT.PMCSR17_11
#define PORT_ISOPMCSR17_16 PORT_ISO.PMCSR17.BIT.PMCSR17_16
#define PORT_ISOPMCSR17_17 PORT_ISO.PMCSR17.BIT.PMCSR17_17
#define PORT_ISOPMCSR17_18 PORT_ISO.PMCSR17.BIT.PMCSR17_18
#define PORT_ISOPMCSR17_19 PORT_ISO.PMCSR17.BIT.PMCSR17_19
#define PORT_ISOPMCSR17_20 PORT_ISO.PMCSR17.BIT.PMCSR17_20
#define PORT_ISOPMCSR17_21 PORT_ISO.PMCSR17.BIT.PMCSR17_21
#define PORT_ISOPMCSR17_22 PORT_ISO.PMCSR17.BIT.PMCSR17_22
#define PORT_ISOPMCSR17_23 PORT_ISO.PMCSR17.BIT.PMCSR17_23
#define PORT_ISOPMCSR17_24 PORT_ISO.PMCSR17.BIT.PMCSR17_24
#define PORT_ISOPMCSR17_25 PORT_ISO.PMCSR17.BIT.PMCSR17_25
#define PORT_ISOPMCSR17_26 PORT_ISO.PMCSR17.BIT.PMCSR17_26
#define PORT_ISOPMCSR17_27 PORT_ISO.PMCSR17.BIT.PMCSR17_27
#define PORT_ISOPINV17 PORT_ISO.PINV17.UINT16
#define PORT_ISOPINV17_0 PORT_ISO.PINV17.BIT.PINV17_0
#define PORT_ISOPINV17_1 PORT_ISO.PINV17.BIT.PINV17_1
#define PORT_ISOPINV17_2 PORT_ISO.PINV17.BIT.PINV17_2
#define PORT_ISOPINV17_3 PORT_ISO.PINV17.BIT.PINV17_3
#define PORT_ISOPINV17_4 PORT_ISO.PINV17.BIT.PINV17_4
#define PORT_ISOPINV17_5 PORT_ISO.PINV17.BIT.PINV17_5
#define PORT_ISOPINV17_6 PORT_ISO.PINV17.BIT.PINV17_6
#define PORT_ISOPINV17_7 PORT_ISO.PINV17.BIT.PINV17_7
#define PORT_ISOPINV17_8 PORT_ISO.PINV17.BIT.PINV17_8
#define PORT_ISOPINV17_9 PORT_ISO.PINV17.BIT.PINV17_9
#define PORT_ISOPINV17_10 PORT_ISO.PINV17.BIT.PINV17_10
#define PORT_ISOPINV17_11 PORT_ISO.PINV17.BIT.PINV17_11
#define PORT_ISOP21 PORT_ISO.P21.UINT16
#define PORT_ISOP21_0 PORT_ISO.P21.BIT.P21_0
#define PORT_ISOP21_1 PORT_ISO.P21.BIT.P21_1
#define PORT_ISOP21_2 PORT_ISO.P21.BIT.P21_2
#define PORT_ISOP21_3 PORT_ISO.P21.BIT.P21_3
#define PORT_ISOP21_4 PORT_ISO.P21.BIT.P21_4
#define PORT_ISOP21_5 PORT_ISO.P21.BIT.P21_5
#define PORT_ISOP21_6 PORT_ISO.P21.BIT.P21_6
#define PORT_ISOP21_7 PORT_ISO.P21.BIT.P21_7
#define PORT_ISOP21_8 PORT_ISO.P21.BIT.P21_8
#define PORT_ISOP21_9 PORT_ISO.P21.BIT.P21_9
#define PORT_ISOPSR21 PORT_ISO.PSR21.UINT32
#define PORT_ISOPSR21_0 PORT_ISO.PSR21.BIT.PSR21_0
#define PORT_ISOPSR21_1 PORT_ISO.PSR21.BIT.PSR21_1
#define PORT_ISOPSR21_2 PORT_ISO.PSR21.BIT.PSR21_2
#define PORT_ISOPSR21_3 PORT_ISO.PSR21.BIT.PSR21_3
#define PORT_ISOPSR21_4 PORT_ISO.PSR21.BIT.PSR21_4
#define PORT_ISOPSR21_5 PORT_ISO.PSR21.BIT.PSR21_5
#define PORT_ISOPSR21_6 PORT_ISO.PSR21.BIT.PSR21_6
#define PORT_ISOPSR21_7 PORT_ISO.PSR21.BIT.PSR21_7
#define PORT_ISOPSR21_8 PORT_ISO.PSR21.BIT.PSR21_8
#define PORT_ISOPSR21_9 PORT_ISO.PSR21.BIT.PSR21_9
#define PORT_ISOPSR21_16 PORT_ISO.PSR21.BIT.PSR21_16
#define PORT_ISOPSR21_17 PORT_ISO.PSR21.BIT.PSR21_17
#define PORT_ISOPSR21_18 PORT_ISO.PSR21.BIT.PSR21_18
#define PORT_ISOPSR21_19 PORT_ISO.PSR21.BIT.PSR21_19
#define PORT_ISOPSR21_20 PORT_ISO.PSR21.BIT.PSR21_20
#define PORT_ISOPSR21_21 PORT_ISO.PSR21.BIT.PSR21_21
#define PORT_ISOPSR21_22 PORT_ISO.PSR21.BIT.PSR21_22
#define PORT_ISOPSR21_23 PORT_ISO.PSR21.BIT.PSR21_23
#define PORT_ISOPSR21_24 PORT_ISO.PSR21.BIT.PSR21_24
#define PORT_ISOPSR21_25 PORT_ISO.PSR21.BIT.PSR21_25
#define PORT_ISOPNOT21 PORT_ISO.PNOT21.UINT16
#define PORT_ISOPNOT21_0 PORT_ISO.PNOT21.BIT.PNOT21_0
#define PORT_ISOPNOT21_1 PORT_ISO.PNOT21.BIT.PNOT21_1
#define PORT_ISOPNOT21_2 PORT_ISO.PNOT21.BIT.PNOT21_2
#define PORT_ISOPNOT21_3 PORT_ISO.PNOT21.BIT.PNOT21_3
#define PORT_ISOPNOT21_4 PORT_ISO.PNOT21.BIT.PNOT21_4
#define PORT_ISOPNOT21_5 PORT_ISO.PNOT21.BIT.PNOT21_5
#define PORT_ISOPNOT21_6 PORT_ISO.PNOT21.BIT.PNOT21_6
#define PORT_ISOPNOT21_7 PORT_ISO.PNOT21.BIT.PNOT21_7
#define PORT_ISOPNOT21_8 PORT_ISO.PNOT21.BIT.PNOT21_8
#define PORT_ISOPNOT21_9 PORT_ISO.PNOT21.BIT.PNOT21_9
#define PORT_ISOPPR21 PORT_ISO.PPR21.UINT16
#define PORT_ISOPPR21_0 PORT_ISO.PPR21.BIT.PPR21_0
#define PORT_ISOPPR21_1 PORT_ISO.PPR21.BIT.PPR21_1
#define PORT_ISOPPR21_2 PORT_ISO.PPR21.BIT.PPR21_2
#define PORT_ISOPPR21_3 PORT_ISO.PPR21.BIT.PPR21_3
#define PORT_ISOPPR21_4 PORT_ISO.PPR21.BIT.PPR21_4
#define PORT_ISOPPR21_5 PORT_ISO.PPR21.BIT.PPR21_5
#define PORT_ISOPPR21_6 PORT_ISO.PPR21.BIT.PPR21_6
#define PORT_ISOPPR21_7 PORT_ISO.PPR21.BIT.PPR21_7
#define PORT_ISOPPR21_8 PORT_ISO.PPR21.BIT.PPR21_8
#define PORT_ISOPPR21_9 PORT_ISO.PPR21.BIT.PPR21_9
#define PORT_ISOPM21 PORT_ISO.PM21.UINT16
#define PORT_ISOPM21_0 PORT_ISO.PM21.BIT.PM21_0
#define PORT_ISOPM21_1 PORT_ISO.PM21.BIT.PM21_1
#define PORT_ISOPM21_2 PORT_ISO.PM21.BIT.PM21_2
#define PORT_ISOPM21_3 PORT_ISO.PM21.BIT.PM21_3
#define PORT_ISOPM21_4 PORT_ISO.PM21.BIT.PM21_4
#define PORT_ISOPM21_5 PORT_ISO.PM21.BIT.PM21_5
#define PORT_ISOPM21_6 PORT_ISO.PM21.BIT.PM21_6
#define PORT_ISOPM21_7 PORT_ISO.PM21.BIT.PM21_7
#define PORT_ISOPM21_8 PORT_ISO.PM21.BIT.PM21_8
#define PORT_ISOPM21_9 PORT_ISO.PM21.BIT.PM21_9
#define PORT_ISOPMC21 PORT_ISO.PMC21.UINT16
#define PORT_ISOPMC21_0 PORT_ISO.PMC21.BIT.PMC21_0
#define PORT_ISOPMC21_1 PORT_ISO.PMC21.BIT.PMC21_1
#define PORT_ISOPMC21_2 PORT_ISO.PMC21.BIT.PMC21_2
#define PORT_ISOPMC21_3 PORT_ISO.PMC21.BIT.PMC21_3
#define PORT_ISOPMC21_4 PORT_ISO.PMC21.BIT.PMC21_4
#define PORT_ISOPMC21_5 PORT_ISO.PMC21.BIT.PMC21_5
#define PORT_ISOPMC21_6 PORT_ISO.PMC21.BIT.PMC21_6
#define PORT_ISOPMC21_7 PORT_ISO.PMC21.BIT.PMC21_7
#define PORT_ISOPMC21_8 PORT_ISO.PMC21.BIT.PMC21_8
#define PORT_ISOPMC21_9 PORT_ISO.PMC21.BIT.PMC21_9
#define PORT_ISOPFC21 PORT_ISO.PFC21.UINT16
#define PORT_ISOPFC21_0 PORT_ISO.PFC21.BIT.PFC21_0
#define PORT_ISOPFC21_1 PORT_ISO.PFC21.BIT.PFC21_1
#define PORT_ISOPFC21_2 PORT_ISO.PFC21.BIT.PFC21_2
#define PORT_ISOPFC21_3 PORT_ISO.PFC21.BIT.PFC21_3
#define PORT_ISOPFC21_4 PORT_ISO.PFC21.BIT.PFC21_4
#define PORT_ISOPFC21_5 PORT_ISO.PFC21.BIT.PFC21_5
#define PORT_ISOPFC21_6 PORT_ISO.PFC21.BIT.PFC21_6
#define PORT_ISOPFC21_7 PORT_ISO.PFC21.BIT.PFC21_7
#define PORT_ISOPFC21_8 PORT_ISO.PFC21.BIT.PFC21_8
#define PORT_ISOPFC21_9 PORT_ISO.PFC21.BIT.PFC21_9
#define PORT_ISOPFCE21 PORT_ISO.PFCE21.UINT16
#define PORT_ISOPFCE21_0 PORT_ISO.PFCE21.BIT.PFCE21_0
#define PORT_ISOPFCE21_1 PORT_ISO.PFCE21.BIT.PFCE21_1
#define PORT_ISOPFCE21_2 PORT_ISO.PFCE21.BIT.PFCE21_2
#define PORT_ISOPFCE21_3 PORT_ISO.PFCE21.BIT.PFCE21_3
#define PORT_ISOPFCE21_4 PORT_ISO.PFCE21.BIT.PFCE21_4
#define PORT_ISOPFCE21_5 PORT_ISO.PFCE21.BIT.PFCE21_5
#define PORT_ISOPFCE21_6 PORT_ISO.PFCE21.BIT.PFCE21_6
#define PORT_ISOPFCE21_7 PORT_ISO.PFCE21.BIT.PFCE21_7
#define PORT_ISOPFCE21_8 PORT_ISO.PFCE21.BIT.PFCE21_8
#define PORT_ISOPFCE21_9 PORT_ISO.PFCE21.BIT.PFCE21_9
#define PORT_ISOPMSR21 PORT_ISO.PMSR21.UINT32
#define PORT_ISOPMSR21_0 PORT_ISO.PMSR21.BIT.PMSR21_0
#define PORT_ISOPMSR21_1 PORT_ISO.PMSR21.BIT.PMSR21_1
#define PORT_ISOPMSR21_2 PORT_ISO.PMSR21.BIT.PMSR21_2
#define PORT_ISOPMSR21_3 PORT_ISO.PMSR21.BIT.PMSR21_3
#define PORT_ISOPMSR21_4 PORT_ISO.PMSR21.BIT.PMSR21_4
#define PORT_ISOPMSR21_5 PORT_ISO.PMSR21.BIT.PMSR21_5
#define PORT_ISOPMSR21_6 PORT_ISO.PMSR21.BIT.PMSR21_6
#define PORT_ISOPMSR21_7 PORT_ISO.PMSR21.BIT.PMSR21_7
#define PORT_ISOPMSR21_8 PORT_ISO.PMSR21.BIT.PMSR21_8
#define PORT_ISOPMSR21_9 PORT_ISO.PMSR21.BIT.PMSR21_9
#define PORT_ISOPMSR21_16 PORT_ISO.PMSR21.BIT.PMSR21_16
#define PORT_ISOPMSR21_17 PORT_ISO.PMSR21.BIT.PMSR21_17
#define PORT_ISOPMSR21_18 PORT_ISO.PMSR21.BIT.PMSR21_18
#define PORT_ISOPMSR21_19 PORT_ISO.PMSR21.BIT.PMSR21_19
#define PORT_ISOPMSR21_20 PORT_ISO.PMSR21.BIT.PMSR21_20
#define PORT_ISOPMSR21_21 PORT_ISO.PMSR21.BIT.PMSR21_21
#define PORT_ISOPMSR21_22 PORT_ISO.PMSR21.BIT.PMSR21_22
#define PORT_ISOPMSR21_23 PORT_ISO.PMSR21.BIT.PMSR21_23
#define PORT_ISOPMSR21_24 PORT_ISO.PMSR21.BIT.PMSR21_24
#define PORT_ISOPMSR21_25 PORT_ISO.PMSR21.BIT.PMSR21_25
#define PORT_ISOPMCSR21 PORT_ISO.PMCSR21.UINT32
#define PORT_ISOPMCSR21_0 PORT_ISO.PMCSR21.BIT.PMCSR21_0
#define PORT_ISOPMCSR21_1 PORT_ISO.PMCSR21.BIT.PMCSR21_1
#define PORT_ISOPMCSR21_2 PORT_ISO.PMCSR21.BIT.PMCSR21_2
#define PORT_ISOPMCSR21_3 PORT_ISO.PMCSR21.BIT.PMCSR21_3
#define PORT_ISOPMCSR21_4 PORT_ISO.PMCSR21.BIT.PMCSR21_4
#define PORT_ISOPMCSR21_5 PORT_ISO.PMCSR21.BIT.PMCSR21_5
#define PORT_ISOPMCSR21_6 PORT_ISO.PMCSR21.BIT.PMCSR21_6
#define PORT_ISOPMCSR21_7 PORT_ISO.PMCSR21.BIT.PMCSR21_7
#define PORT_ISOPMCSR21_8 PORT_ISO.PMCSR21.BIT.PMCSR21_8
#define PORT_ISOPMCSR21_9 PORT_ISO.PMCSR21.BIT.PMCSR21_9
#define PORT_ISOPMCSR21_16 PORT_ISO.PMCSR21.BIT.PMCSR21_16
#define PORT_ISOPMCSR21_17 PORT_ISO.PMCSR21.BIT.PMCSR21_17
#define PORT_ISOPMCSR21_18 PORT_ISO.PMCSR21.BIT.PMCSR21_18
#define PORT_ISOPMCSR21_19 PORT_ISO.PMCSR21.BIT.PMCSR21_19
#define PORT_ISOPMCSR21_20 PORT_ISO.PMCSR21.BIT.PMCSR21_20
#define PORT_ISOPMCSR21_21 PORT_ISO.PMCSR21.BIT.PMCSR21_21
#define PORT_ISOPMCSR21_22 PORT_ISO.PMCSR21.BIT.PMCSR21_22
#define PORT_ISOPMCSR21_23 PORT_ISO.PMCSR21.BIT.PMCSR21_23
#define PORT_ISOPMCSR21_24 PORT_ISO.PMCSR21.BIT.PMCSR21_24
#define PORT_ISOPMCSR21_25 PORT_ISO.PMCSR21.BIT.PMCSR21_25
#define PORT_ISOPINV21 PORT_ISO.PINV21.UINT16
#define PORT_ISOPINV21_0 PORT_ISO.PINV21.BIT.PINV21_0
#define PORT_ISOPINV21_1 PORT_ISO.PINV21.BIT.PINV21_1
#define PORT_ISOPINV21_2 PORT_ISO.PINV21.BIT.PINV21_2
#define PORT_ISOPINV21_3 PORT_ISO.PINV21.BIT.PINV21_3
#define PORT_ISOPINV21_4 PORT_ISO.PINV21.BIT.PINV21_4
#define PORT_ISOPINV21_5 PORT_ISO.PINV21.BIT.PINV21_5
#define PORT_ISOPINV21_6 PORT_ISO.PINV21.BIT.PINV21_6
#define PORT_ISOPINV21_7 PORT_ISO.PINV21.BIT.PINV21_7
#define PORT_ISOPINV21_8 PORT_ISO.PINV21.BIT.PINV21_8
#define PORT_ISOPINV21_9 PORT_ISO.PINV21.BIT.PINV21_9
#define PORT_ISOP22 PORT_ISO.P22.UINT16
#define PORT_ISOP22_10 PORT_ISO.P22.BIT.P22_10
#define PORT_ISOPSR22 PORT_ISO.PSR22.UINT32
#define PORT_ISOPSR22_10 PORT_ISO.PSR22.BIT.PSR22_10
#define PORT_ISOPSR22_26 PORT_ISO.PSR22.BIT.PSR22_26
#define PORT_ISOPNOT22 PORT_ISO.PNOT22.UINT16
#define PORT_ISOPNOT22_10 PORT_ISO.PNOT22.BIT.PNOT22_10
#define PORT_ISOPPR22 PORT_ISO.PPR22.UINT16
#define PORT_ISOPPR22_10 PORT_ISO.PPR22.BIT.PPR22_10
#define PORT_ISOPM22 PORT_ISO.PM22.UINT16
#define PORT_ISOPM22_10 PORT_ISO.PM22.BIT.PM22_10
#define PORT_ISOPMC22 PORT_ISO.PMC22.UINT16
#define PORT_ISOPMC22_10 PORT_ISO.PMC22.BIT.PMC22_10
#define PORT_ISOPFC22 PORT_ISO.PFC22.UINT16
#define PORT_ISOPFC22_10 PORT_ISO.PFC22.BIT.PFC22_10
#define PORT_ISOPFCE22 PORT_ISO.PFCE22.UINT16
#define PORT_ISOPFCE22_10 PORT_ISO.PFCE22.BIT.PFCE22_10
#define PORT_ISOPMSR22 PORT_ISO.PMSR22.UINT32
#define PORT_ISOPMSR22_10 PORT_ISO.PMSR22.BIT.PMSR22_10
#define PORT_ISOPMSR22_26 PORT_ISO.PMSR22.BIT.PMSR22_26
#define PORT_ISOPMCSR22 PORT_ISO.PMCSR22.UINT32
#define PORT_ISOPMCSR22_10 PORT_ISO.PMCSR22.BIT.PMCSR22_10
#define PORT_ISOPMCSR22_26 PORT_ISO.PMCSR22.BIT.PMCSR22_26
#define PORT_ISOPINV22 PORT_ISO.PINV22.UINT16
#define PORT_ISOPINV22_10 PORT_ISO.PINV22.BIT.PINV22_10
#define PORT_ISOP42 PORT_ISO.P42.UINT16
#define PORT_ISOP42_0 PORT_ISO.P42.BIT.P42_0
#define PORT_ISOP42_1 PORT_ISO.P42.BIT.P42_1
#define PORT_ISOP42_2 PORT_ISO.P42.BIT.P42_2
#define PORT_ISOP42_3 PORT_ISO.P42.BIT.P42_3
#define PORT_ISOP42_4 PORT_ISO.P42.BIT.P42_4
#define PORT_ISOP42_5 PORT_ISO.P42.BIT.P42_5
#define PORT_ISOP42_6 PORT_ISO.P42.BIT.P42_6
#define PORT_ISOP42_7 PORT_ISO.P42.BIT.P42_7
#define PORT_ISOP42_8 PORT_ISO.P42.BIT.P42_8
#define PORT_ISOP42_9 PORT_ISO.P42.BIT.P42_9
#define PORT_ISOP42_10 PORT_ISO.P42.BIT.P42_10
#define PORT_ISOP42_11 PORT_ISO.P42.BIT.P42_11
#define PORT_ISOP42_12 PORT_ISO.P42.BIT.P42_12
#define PORT_ISOP42_13 PORT_ISO.P42.BIT.P42_13
#define PORT_ISOP42_14 PORT_ISO.P42.BIT.P42_14
#define PORT_ISOP42_15 PORT_ISO.P42.BIT.P42_15
#define PORT_ISOPSR42 PORT_ISO.PSR42.UINT32
#define PORT_ISOPSR42_0 PORT_ISO.PSR42.BIT.PSR42_0
#define PORT_ISOPSR42_1 PORT_ISO.PSR42.BIT.PSR42_1
#define PORT_ISOPSR42_2 PORT_ISO.PSR42.BIT.PSR42_2
#define PORT_ISOPSR42_3 PORT_ISO.PSR42.BIT.PSR42_3
#define PORT_ISOPSR42_4 PORT_ISO.PSR42.BIT.PSR42_4
#define PORT_ISOPSR42_5 PORT_ISO.PSR42.BIT.PSR42_5
#define PORT_ISOPSR42_6 PORT_ISO.PSR42.BIT.PSR42_6
#define PORT_ISOPSR42_7 PORT_ISO.PSR42.BIT.PSR42_7
#define PORT_ISOPSR42_8 PORT_ISO.PSR42.BIT.PSR42_8
#define PORT_ISOPSR42_9 PORT_ISO.PSR42.BIT.PSR42_9
#define PORT_ISOPSR42_10 PORT_ISO.PSR42.BIT.PSR42_10
#define PORT_ISOPSR42_11 PORT_ISO.PSR42.BIT.PSR42_11
#define PORT_ISOPSR42_12 PORT_ISO.PSR42.BIT.PSR42_12
#define PORT_ISOPSR42_13 PORT_ISO.PSR42.BIT.PSR42_13
#define PORT_ISOPSR42_14 PORT_ISO.PSR42.BIT.PSR42_14
#define PORT_ISOPSR42_15 PORT_ISO.PSR42.BIT.PSR42_15
#define PORT_ISOPSR42_16 PORT_ISO.PSR42.BIT.PSR42_16
#define PORT_ISOPSR42_17 PORT_ISO.PSR42.BIT.PSR42_17
#define PORT_ISOPSR42_18 PORT_ISO.PSR42.BIT.PSR42_18
#define PORT_ISOPSR42_19 PORT_ISO.PSR42.BIT.PSR42_19
#define PORT_ISOPSR42_20 PORT_ISO.PSR42.BIT.PSR42_20
#define PORT_ISOPSR42_21 PORT_ISO.PSR42.BIT.PSR42_21
#define PORT_ISOPSR42_22 PORT_ISO.PSR42.BIT.PSR42_22
#define PORT_ISOPSR42_23 PORT_ISO.PSR42.BIT.PSR42_23
#define PORT_ISOPSR42_24 PORT_ISO.PSR42.BIT.PSR42_24
#define PORT_ISOPSR42_25 PORT_ISO.PSR42.BIT.PSR42_25
#define PORT_ISOPSR42_26 PORT_ISO.PSR42.BIT.PSR42_26
#define PORT_ISOPSR42_27 PORT_ISO.PSR42.BIT.PSR42_27
#define PORT_ISOPSR42_28 PORT_ISO.PSR42.BIT.PSR42_28
#define PORT_ISOPSR42_29 PORT_ISO.PSR42.BIT.PSR42_29
#define PORT_ISOPSR42_30 PORT_ISO.PSR42.BIT.PSR42_30
#define PORT_ISOPSR42_31 PORT_ISO.PSR42.BIT.PSR42_31
#define PORT_ISOPNOT42 PORT_ISO.PNOT42.UINT16
#define PORT_ISOPNOT42_0 PORT_ISO.PNOT42.BIT.PNOT42_0
#define PORT_ISOPNOT42_1 PORT_ISO.PNOT42.BIT.PNOT42_1
#define PORT_ISOPNOT42_2 PORT_ISO.PNOT42.BIT.PNOT42_2
#define PORT_ISOPNOT42_3 PORT_ISO.PNOT42.BIT.PNOT42_3
#define PORT_ISOPNOT42_4 PORT_ISO.PNOT42.BIT.PNOT42_4
#define PORT_ISOPNOT42_5 PORT_ISO.PNOT42.BIT.PNOT42_5
#define PORT_ISOPNOT42_6 PORT_ISO.PNOT42.BIT.PNOT42_6
#define PORT_ISOPNOT42_7 PORT_ISO.PNOT42.BIT.PNOT42_7
#define PORT_ISOPNOT42_8 PORT_ISO.PNOT42.BIT.PNOT42_8
#define PORT_ISOPNOT42_9 PORT_ISO.PNOT42.BIT.PNOT42_9
#define PORT_ISOPNOT42_10 PORT_ISO.PNOT42.BIT.PNOT42_10
#define PORT_ISOPNOT42_11 PORT_ISO.PNOT42.BIT.PNOT42_11
#define PORT_ISOPNOT42_12 PORT_ISO.PNOT42.BIT.PNOT42_12
#define PORT_ISOPNOT42_13 PORT_ISO.PNOT42.BIT.PNOT42_13
#define PORT_ISOPNOT42_14 PORT_ISO.PNOT42.BIT.PNOT42_14
#define PORT_ISOPNOT42_15 PORT_ISO.PNOT42.BIT.PNOT42_15
#define PORT_ISOPPR42 PORT_ISO.PPR42.UINT16
#define PORT_ISOPPR42_0 PORT_ISO.PPR42.BIT.PPR42_0
#define PORT_ISOPPR42_1 PORT_ISO.PPR42.BIT.PPR42_1
#define PORT_ISOPPR42_2 PORT_ISO.PPR42.BIT.PPR42_2
#define PORT_ISOPPR42_3 PORT_ISO.PPR42.BIT.PPR42_3
#define PORT_ISOPPR42_4 PORT_ISO.PPR42.BIT.PPR42_4
#define PORT_ISOPPR42_5 PORT_ISO.PPR42.BIT.PPR42_5
#define PORT_ISOPPR42_6 PORT_ISO.PPR42.BIT.PPR42_6
#define PORT_ISOPPR42_7 PORT_ISO.PPR42.BIT.PPR42_7
#define PORT_ISOPPR42_8 PORT_ISO.PPR42.BIT.PPR42_8
#define PORT_ISOPPR42_9 PORT_ISO.PPR42.BIT.PPR42_9
#define PORT_ISOPPR42_10 PORT_ISO.PPR42.BIT.PPR42_10
#define PORT_ISOPPR42_11 PORT_ISO.PPR42.BIT.PPR42_11
#define PORT_ISOPPR42_12 PORT_ISO.PPR42.BIT.PPR42_12
#define PORT_ISOPPR42_13 PORT_ISO.PPR42.BIT.PPR42_13
#define PORT_ISOPPR42_14 PORT_ISO.PPR42.BIT.PPR42_14
#define PORT_ISOPPR42_15 PORT_ISO.PPR42.BIT.PPR42_15
#define PORT_ISOPM42 PORT_ISO.PM42.UINT16
#define PORT_ISOPM42_0 PORT_ISO.PM42.BIT.PM42_0
#define PORT_ISOPM42_1 PORT_ISO.PM42.BIT.PM42_1
#define PORT_ISOPM42_2 PORT_ISO.PM42.BIT.PM42_2
#define PORT_ISOPM42_3 PORT_ISO.PM42.BIT.PM42_3
#define PORT_ISOPM42_4 PORT_ISO.PM42.BIT.PM42_4
#define PORT_ISOPM42_5 PORT_ISO.PM42.BIT.PM42_5
#define PORT_ISOPM42_6 PORT_ISO.PM42.BIT.PM42_6
#define PORT_ISOPM42_7 PORT_ISO.PM42.BIT.PM42_7
#define PORT_ISOPM42_8 PORT_ISO.PM42.BIT.PM42_8
#define PORT_ISOPM42_9 PORT_ISO.PM42.BIT.PM42_9
#define PORT_ISOPM42_10 PORT_ISO.PM42.BIT.PM42_10
#define PORT_ISOPM42_11 PORT_ISO.PM42.BIT.PM42_11
#define PORT_ISOPM42_12 PORT_ISO.PM42.BIT.PM42_12
#define PORT_ISOPM42_13 PORT_ISO.PM42.BIT.PM42_13
#define PORT_ISOPM42_14 PORT_ISO.PM42.BIT.PM42_14
#define PORT_ISOPM42_15 PORT_ISO.PM42.BIT.PM42_15
#define PORT_ISOPMC42 PORT_ISO.PMC42.UINT16
#define PORT_ISOPMC42_0 PORT_ISO.PMC42.BIT.PMC42_0
#define PORT_ISOPMC42_1 PORT_ISO.PMC42.BIT.PMC42_1
#define PORT_ISOPMC42_2 PORT_ISO.PMC42.BIT.PMC42_2
#define PORT_ISOPMC42_3 PORT_ISO.PMC42.BIT.PMC42_3
#define PORT_ISOPMC42_4 PORT_ISO.PMC42.BIT.PMC42_4
#define PORT_ISOPMC42_5 PORT_ISO.PMC42.BIT.PMC42_5
#define PORT_ISOPMC42_6 PORT_ISO.PMC42.BIT.PMC42_6
#define PORT_ISOPMC42_7 PORT_ISO.PMC42.BIT.PMC42_7
#define PORT_ISOPMC42_8 PORT_ISO.PMC42.BIT.PMC42_8
#define PORT_ISOPMC42_9 PORT_ISO.PMC42.BIT.PMC42_9
#define PORT_ISOPMC42_10 PORT_ISO.PMC42.BIT.PMC42_10
#define PORT_ISOPMC42_11 PORT_ISO.PMC42.BIT.PMC42_11
#define PORT_ISOPMC42_12 PORT_ISO.PMC42.BIT.PMC42_12
#define PORT_ISOPMC42_13 PORT_ISO.PMC42.BIT.PMC42_13
#define PORT_ISOPMC42_14 PORT_ISO.PMC42.BIT.PMC42_14
#define PORT_ISOPMC42_15 PORT_ISO.PMC42.BIT.PMC42_15
#define PORT_ISOPFC42 PORT_ISO.PFC42.UINT16
#define PORT_ISOPFC42_0 PORT_ISO.PFC42.BIT.PFC42_0
#define PORT_ISOPFC42_1 PORT_ISO.PFC42.BIT.PFC42_1
#define PORT_ISOPFC42_2 PORT_ISO.PFC42.BIT.PFC42_2
#define PORT_ISOPFC42_3 PORT_ISO.PFC42.BIT.PFC42_3
#define PORT_ISOPFC42_4 PORT_ISO.PFC42.BIT.PFC42_4
#define PORT_ISOPFC42_5 PORT_ISO.PFC42.BIT.PFC42_5
#define PORT_ISOPFC42_6 PORT_ISO.PFC42.BIT.PFC42_6
#define PORT_ISOPFC42_7 PORT_ISO.PFC42.BIT.PFC42_7
#define PORT_ISOPFC42_8 PORT_ISO.PFC42.BIT.PFC42_8
#define PORT_ISOPFC42_9 PORT_ISO.PFC42.BIT.PFC42_9
#define PORT_ISOPFC42_10 PORT_ISO.PFC42.BIT.PFC42_10
#define PORT_ISOPFC42_11 PORT_ISO.PFC42.BIT.PFC42_11
#define PORT_ISOPFC42_12 PORT_ISO.PFC42.BIT.PFC42_12
#define PORT_ISOPFC42_13 PORT_ISO.PFC42.BIT.PFC42_13
#define PORT_ISOPFC42_14 PORT_ISO.PFC42.BIT.PFC42_14
#define PORT_ISOPFC42_15 PORT_ISO.PFC42.BIT.PFC42_15
#define PORT_ISOPFCE42 PORT_ISO.PFCE42.UINT16
#define PORT_ISOPFCE42_0 PORT_ISO.PFCE42.BIT.PFCE42_0
#define PORT_ISOPFCE42_1 PORT_ISO.PFCE42.BIT.PFCE42_1
#define PORT_ISOPFCE42_2 PORT_ISO.PFCE42.BIT.PFCE42_2
#define PORT_ISOPFCE42_3 PORT_ISO.PFCE42.BIT.PFCE42_3
#define PORT_ISOPFCE42_4 PORT_ISO.PFCE42.BIT.PFCE42_4
#define PORT_ISOPFCE42_5 PORT_ISO.PFCE42.BIT.PFCE42_5
#define PORT_ISOPFCE42_6 PORT_ISO.PFCE42.BIT.PFCE42_6
#define PORT_ISOPFCE42_7 PORT_ISO.PFCE42.BIT.PFCE42_7
#define PORT_ISOPFCE42_8 PORT_ISO.PFCE42.BIT.PFCE42_8
#define PORT_ISOPFCE42_9 PORT_ISO.PFCE42.BIT.PFCE42_9
#define PORT_ISOPFCE42_10 PORT_ISO.PFCE42.BIT.PFCE42_10
#define PORT_ISOPFCE42_11 PORT_ISO.PFCE42.BIT.PFCE42_11
#define PORT_ISOPFCE42_12 PORT_ISO.PFCE42.BIT.PFCE42_12
#define PORT_ISOPFCE42_13 PORT_ISO.PFCE42.BIT.PFCE42_13
#define PORT_ISOPFCE42_14 PORT_ISO.PFCE42.BIT.PFCE42_14
#define PORT_ISOPFCE42_15 PORT_ISO.PFCE42.BIT.PFCE42_15
#define PORT_ISOPMSR42 PORT_ISO.PMSR42.UINT32
#define PORT_ISOPMSR42_0 PORT_ISO.PMSR42.BIT.PMSR42_0
#define PORT_ISOPMSR42_1 PORT_ISO.PMSR42.BIT.PMSR42_1
#define PORT_ISOPMSR42_2 PORT_ISO.PMSR42.BIT.PMSR42_2
#define PORT_ISOPMSR42_3 PORT_ISO.PMSR42.BIT.PMSR42_3
#define PORT_ISOPMSR42_4 PORT_ISO.PMSR42.BIT.PMSR42_4
#define PORT_ISOPMSR42_5 PORT_ISO.PMSR42.BIT.PMSR42_5
#define PORT_ISOPMSR42_6 PORT_ISO.PMSR42.BIT.PMSR42_6
#define PORT_ISOPMSR42_7 PORT_ISO.PMSR42.BIT.PMSR42_7
#define PORT_ISOPMSR42_8 PORT_ISO.PMSR42.BIT.PMSR42_8
#define PORT_ISOPMSR42_9 PORT_ISO.PMSR42.BIT.PMSR42_9
#define PORT_ISOPMSR42_10 PORT_ISO.PMSR42.BIT.PMSR42_10
#define PORT_ISOPMSR42_11 PORT_ISO.PMSR42.BIT.PMSR42_11
#define PORT_ISOPMSR42_12 PORT_ISO.PMSR42.BIT.PMSR42_12
#define PORT_ISOPMSR42_13 PORT_ISO.PMSR42.BIT.PMSR42_13
#define PORT_ISOPMSR42_14 PORT_ISO.PMSR42.BIT.PMSR42_14
#define PORT_ISOPMSR42_15 PORT_ISO.PMSR42.BIT.PMSR42_15
#define PORT_ISOPMSR42_16 PORT_ISO.PMSR42.BIT.PMSR42_16
#define PORT_ISOPMSR42_17 PORT_ISO.PMSR42.BIT.PMSR42_17
#define PORT_ISOPMSR42_18 PORT_ISO.PMSR42.BIT.PMSR42_18
#define PORT_ISOPMSR42_19 PORT_ISO.PMSR42.BIT.PMSR42_19
#define PORT_ISOPMSR42_20 PORT_ISO.PMSR42.BIT.PMSR42_20
#define PORT_ISOPMSR42_21 PORT_ISO.PMSR42.BIT.PMSR42_21
#define PORT_ISOPMSR42_22 PORT_ISO.PMSR42.BIT.PMSR42_22
#define PORT_ISOPMSR42_23 PORT_ISO.PMSR42.BIT.PMSR42_23
#define PORT_ISOPMSR42_24 PORT_ISO.PMSR42.BIT.PMSR42_24
#define PORT_ISOPMSR42_25 PORT_ISO.PMSR42.BIT.PMSR42_25
#define PORT_ISOPMSR42_26 PORT_ISO.PMSR42.BIT.PMSR42_26
#define PORT_ISOPMSR42_27 PORT_ISO.PMSR42.BIT.PMSR42_27
#define PORT_ISOPMSR42_28 PORT_ISO.PMSR42.BIT.PMSR42_28
#define PORT_ISOPMSR42_29 PORT_ISO.PMSR42.BIT.PMSR42_29
#define PORT_ISOPMSR42_30 PORT_ISO.PMSR42.BIT.PMSR42_30
#define PORT_ISOPMSR42_31 PORT_ISO.PMSR42.BIT.PMSR42_31
#define PORT_ISOPMCSR42 PORT_ISO.PMCSR42.UINT32
#define PORT_ISOPMCSR42_0 PORT_ISO.PMCSR42.BIT.PMCSR42_0
#define PORT_ISOPMCSR42_1 PORT_ISO.PMCSR42.BIT.PMCSR42_1
#define PORT_ISOPMCSR42_2 PORT_ISO.PMCSR42.BIT.PMCSR42_2
#define PORT_ISOPMCSR42_3 PORT_ISO.PMCSR42.BIT.PMCSR42_3
#define PORT_ISOPMCSR42_4 PORT_ISO.PMCSR42.BIT.PMCSR42_4
#define PORT_ISOPMCSR42_5 PORT_ISO.PMCSR42.BIT.PMCSR42_5
#define PORT_ISOPMCSR42_6 PORT_ISO.PMCSR42.BIT.PMCSR42_6
#define PORT_ISOPMCSR42_7 PORT_ISO.PMCSR42.BIT.PMCSR42_7
#define PORT_ISOPMCSR42_8 PORT_ISO.PMCSR42.BIT.PMCSR42_8
#define PORT_ISOPMCSR42_9 PORT_ISO.PMCSR42.BIT.PMCSR42_9
#define PORT_ISOPMCSR42_10 PORT_ISO.PMCSR42.BIT.PMCSR42_10
#define PORT_ISOPMCSR42_11 PORT_ISO.PMCSR42.BIT.PMCSR42_11
#define PORT_ISOPMCSR42_12 PORT_ISO.PMCSR42.BIT.PMCSR42_12
#define PORT_ISOPMCSR42_13 PORT_ISO.PMCSR42.BIT.PMCSR42_13
#define PORT_ISOPMCSR42_14 PORT_ISO.PMCSR42.BIT.PMCSR42_14
#define PORT_ISOPMCSR42_15 PORT_ISO.PMCSR42.BIT.PMCSR42_15
#define PORT_ISOPMCSR42_16 PORT_ISO.PMCSR42.BIT.PMCSR42_16
#define PORT_ISOPMCSR42_17 PORT_ISO.PMCSR42.BIT.PMCSR42_17
#define PORT_ISOPMCSR42_18 PORT_ISO.PMCSR42.BIT.PMCSR42_18
#define PORT_ISOPMCSR42_19 PORT_ISO.PMCSR42.BIT.PMCSR42_19
#define PORT_ISOPMCSR42_20 PORT_ISO.PMCSR42.BIT.PMCSR42_20
#define PORT_ISOPMCSR42_21 PORT_ISO.PMCSR42.BIT.PMCSR42_21
#define PORT_ISOPMCSR42_22 PORT_ISO.PMCSR42.BIT.PMCSR42_22
#define PORT_ISOPMCSR42_23 PORT_ISO.PMCSR42.BIT.PMCSR42_23
#define PORT_ISOPMCSR42_24 PORT_ISO.PMCSR42.BIT.PMCSR42_24
#define PORT_ISOPMCSR42_25 PORT_ISO.PMCSR42.BIT.PMCSR42_25
#define PORT_ISOPMCSR42_26 PORT_ISO.PMCSR42.BIT.PMCSR42_26
#define PORT_ISOPMCSR42_27 PORT_ISO.PMCSR42.BIT.PMCSR42_27
#define PORT_ISOPMCSR42_28 PORT_ISO.PMCSR42.BIT.PMCSR42_28
#define PORT_ISOPMCSR42_29 PORT_ISO.PMCSR42.BIT.PMCSR42_29
#define PORT_ISOPMCSR42_30 PORT_ISO.PMCSR42.BIT.PMCSR42_30
#define PORT_ISOPMCSR42_31 PORT_ISO.PMCSR42.BIT.PMCSR42_31
#define PORT_ISOPFCAE42 PORT_ISO.PFCAE42.UINT16
#define PORT_ISOPFCAE42_0 PORT_ISO.PFCAE42.BIT.PFCAE42_0
#define PORT_ISOPFCAE42_1 PORT_ISO.PFCAE42.BIT.PFCAE42_1
#define PORT_ISOPFCAE42_2 PORT_ISO.PFCAE42.BIT.PFCAE42_2
#define PORT_ISOPFCAE42_3 PORT_ISO.PFCAE42.BIT.PFCAE42_3
#define PORT_ISOPFCAE42_4 PORT_ISO.PFCAE42.BIT.PFCAE42_4
#define PORT_ISOPFCAE42_5 PORT_ISO.PFCAE42.BIT.PFCAE42_5
#define PORT_ISOPFCAE42_6 PORT_ISO.PFCAE42.BIT.PFCAE42_6
#define PORT_ISOPFCAE42_7 PORT_ISO.PFCAE42.BIT.PFCAE42_7
#define PORT_ISOPFCAE42_8 PORT_ISO.PFCAE42.BIT.PFCAE42_8
#define PORT_ISOPFCAE42_9 PORT_ISO.PFCAE42.BIT.PFCAE42_9
#define PORT_ISOPFCAE42_10 PORT_ISO.PFCAE42.BIT.PFCAE42_10
#define PORT_ISOPFCAE42_11 PORT_ISO.PFCAE42.BIT.PFCAE42_11
#define PORT_ISOPFCAE42_12 PORT_ISO.PFCAE42.BIT.PFCAE42_12
#define PORT_ISOPFCAE42_13 PORT_ISO.PFCAE42.BIT.PFCAE42_13
#define PORT_ISOPFCAE42_14 PORT_ISO.PFCAE42.BIT.PFCAE42_14
#define PORT_ISOPFCAE42_15 PORT_ISO.PFCAE42.BIT.PFCAE42_15
#define PORT_ISOPINV42 PORT_ISO.PINV42.UINT16
#define PORT_ISOPINV42_0 PORT_ISO.PINV42.BIT.PINV42_0
#define PORT_ISOPINV42_1 PORT_ISO.PINV42.BIT.PINV42_1
#define PORT_ISOPINV42_2 PORT_ISO.PINV42.BIT.PINV42_2
#define PORT_ISOPINV42_3 PORT_ISO.PINV42.BIT.PINV42_3
#define PORT_ISOPINV42_4 PORT_ISO.PINV42.BIT.PINV42_4
#define PORT_ISOPINV42_5 PORT_ISO.PINV42.BIT.PINV42_5
#define PORT_ISOPINV42_6 PORT_ISO.PINV42.BIT.PINV42_6
#define PORT_ISOPINV42_7 PORT_ISO.PINV42.BIT.PINV42_7
#define PORT_ISOPINV42_8 PORT_ISO.PINV42.BIT.PINV42_8
#define PORT_ISOPINV42_9 PORT_ISO.PINV42.BIT.PINV42_9
#define PORT_ISOPINV42_10 PORT_ISO.PINV42.BIT.PINV42_10
#define PORT_ISOPINV42_11 PORT_ISO.PINV42.BIT.PINV42_11
#define PORT_ISOPINV42_12 PORT_ISO.PINV42.BIT.PINV42_12
#define PORT_ISOPINV42_13 PORT_ISO.PINV42.BIT.PINV42_13
#define PORT_ISOPINV42_14 PORT_ISO.PINV42.BIT.PINV42_14
#define PORT_ISOPINV42_15 PORT_ISO.PINV42.BIT.PINV42_15
#define PORT_ISOP43 PORT_ISO.P43.UINT16
#define PORT_ISOP43_0 PORT_ISO.P43.BIT.P43_0
#define PORT_ISOP43_1 PORT_ISO.P43.BIT.P43_1
#define PORT_ISOPSR43 PORT_ISO.PSR43.UINT32
#define PORT_ISOPSR43_0 PORT_ISO.PSR43.BIT.PSR43_0
#define PORT_ISOPSR43_1 PORT_ISO.PSR43.BIT.PSR43_1
#define PORT_ISOPSR43_16 PORT_ISO.PSR43.BIT.PSR43_16
#define PORT_ISOPSR43_17 PORT_ISO.PSR43.BIT.PSR43_17
#define PORT_ISOPNOT43 PORT_ISO.PNOT43.UINT16
#define PORT_ISOPNOT43_0 PORT_ISO.PNOT43.BIT.PNOT43_0
#define PORT_ISOPNOT43_1 PORT_ISO.PNOT43.BIT.PNOT43_1
#define PORT_ISOPPR43 PORT_ISO.PPR43.UINT16
#define PORT_ISOPPR43_0 PORT_ISO.PPR43.BIT.PPR43_0
#define PORT_ISOPPR43_1 PORT_ISO.PPR43.BIT.PPR43_1
#define PORT_ISOPM43 PORT_ISO.PM43.UINT16
#define PORT_ISOPM43_0 PORT_ISO.PM43.BIT.PM43_0
#define PORT_ISOPM43_1 PORT_ISO.PM43.BIT.PM43_1
#define PORT_ISOPMC43 PORT_ISO.PMC43.UINT16
#define PORT_ISOPMC43_0 PORT_ISO.PMC43.BIT.PMC43_0
#define PORT_ISOPMC43_1 PORT_ISO.PMC43.BIT.PMC43_1
#define PORT_ISOPFC43 PORT_ISO.PFC43.UINT16
#define PORT_ISOPFC43_0 PORT_ISO.PFC43.BIT.PFC43_0
#define PORT_ISOPMSR43 PORT_ISO.PMSR43.UINT32
#define PORT_ISOPMSR43_0 PORT_ISO.PMSR43.BIT.PMSR43_0
#define PORT_ISOPMSR43_1 PORT_ISO.PMSR43.BIT.PMSR43_1
#define PORT_ISOPMSR43_16 PORT_ISO.PMSR43.BIT.PMSR43_16
#define PORT_ISOPMSR43_17 PORT_ISO.PMSR43.BIT.PMSR43_17
#define PORT_ISOPMCSR43 PORT_ISO.PMCSR43.UINT32
#define PORT_ISOPMCSR43_0 PORT_ISO.PMCSR43.BIT.PMCSR43_0
#define PORT_ISOPMCSR43_1 PORT_ISO.PMCSR43.BIT.PMCSR43_1
#define PORT_ISOPMCSR43_16 PORT_ISO.PMCSR43.BIT.PMCSR43_16
#define PORT_ISOPMCSR43_17 PORT_ISO.PMCSR43.BIT.PMCSR43_17
#define PORT_ISOPINV43 PORT_ISO.PINV43.UINT16
#define PORT_ISOPINV43_0 PORT_ISO.PINV43.BIT.PINV43_0
#define PORT_ISOPINV43_1 PORT_ISO.PINV43.BIT.PINV43_1
#define PORT_ISOP44 PORT_ISO.P44.UINT16
#define PORT_ISOP44_0 PORT_ISO.P44.BIT.P44_0
#define PORT_ISOP44_1 PORT_ISO.P44.BIT.P44_1
#define PORT_ISOP44_2 PORT_ISO.P44.BIT.P44_2
#define PORT_ISOP44_3 PORT_ISO.P44.BIT.P44_3
#define PORT_ISOP44_4 PORT_ISO.P44.BIT.P44_4
#define PORT_ISOP44_5 PORT_ISO.P44.BIT.P44_5
#define PORT_ISOP44_6 PORT_ISO.P44.BIT.P44_6
#define PORT_ISOP44_7 PORT_ISO.P44.BIT.P44_7
#define PORT_ISOP44_8 PORT_ISO.P44.BIT.P44_8
#define PORT_ISOP44_9 PORT_ISO.P44.BIT.P44_9
#define PORT_ISOP44_10 PORT_ISO.P44.BIT.P44_10
#define PORT_ISOP44_11 PORT_ISO.P44.BIT.P44_11
#define PORT_ISOPSR44 PORT_ISO.PSR44.UINT32
#define PORT_ISOPSR44_0 PORT_ISO.PSR44.BIT.PSR44_0
#define PORT_ISOPSR44_1 PORT_ISO.PSR44.BIT.PSR44_1
#define PORT_ISOPSR44_2 PORT_ISO.PSR44.BIT.PSR44_2
#define PORT_ISOPSR44_3 PORT_ISO.PSR44.BIT.PSR44_3
#define PORT_ISOPSR44_4 PORT_ISO.PSR44.BIT.PSR44_4
#define PORT_ISOPSR44_5 PORT_ISO.PSR44.BIT.PSR44_5
#define PORT_ISOPSR44_6 PORT_ISO.PSR44.BIT.PSR44_6
#define PORT_ISOPSR44_7 PORT_ISO.PSR44.BIT.PSR44_7
#define PORT_ISOPSR44_8 PORT_ISO.PSR44.BIT.PSR44_8
#define PORT_ISOPSR44_9 PORT_ISO.PSR44.BIT.PSR44_9
#define PORT_ISOPSR44_10 PORT_ISO.PSR44.BIT.PSR44_10
#define PORT_ISOPSR44_11 PORT_ISO.PSR44.BIT.PSR44_11
#define PORT_ISOPSR44_16 PORT_ISO.PSR44.BIT.PSR44_16
#define PORT_ISOPSR44_17 PORT_ISO.PSR44.BIT.PSR44_17
#define PORT_ISOPSR44_18 PORT_ISO.PSR44.BIT.PSR44_18
#define PORT_ISOPSR44_19 PORT_ISO.PSR44.BIT.PSR44_19
#define PORT_ISOPSR44_20 PORT_ISO.PSR44.BIT.PSR44_20
#define PORT_ISOPSR44_21 PORT_ISO.PSR44.BIT.PSR44_21
#define PORT_ISOPSR44_22 PORT_ISO.PSR44.BIT.PSR44_22
#define PORT_ISOPSR44_23 PORT_ISO.PSR44.BIT.PSR44_23
#define PORT_ISOPSR44_24 PORT_ISO.PSR44.BIT.PSR44_24
#define PORT_ISOPSR44_25 PORT_ISO.PSR44.BIT.PSR44_25
#define PORT_ISOPSR44_26 PORT_ISO.PSR44.BIT.PSR44_26
#define PORT_ISOPSR44_27 PORT_ISO.PSR44.BIT.PSR44_27
#define PORT_ISOPNOT44 PORT_ISO.PNOT44.UINT16
#define PORT_ISOPNOT44_0 PORT_ISO.PNOT44.BIT.PNOT44_0
#define PORT_ISOPNOT44_1 PORT_ISO.PNOT44.BIT.PNOT44_1
#define PORT_ISOPNOT44_2 PORT_ISO.PNOT44.BIT.PNOT44_2
#define PORT_ISOPNOT44_3 PORT_ISO.PNOT44.BIT.PNOT44_3
#define PORT_ISOPNOT44_4 PORT_ISO.PNOT44.BIT.PNOT44_4
#define PORT_ISOPNOT44_5 PORT_ISO.PNOT44.BIT.PNOT44_5
#define PORT_ISOPNOT44_6 PORT_ISO.PNOT44.BIT.PNOT44_6
#define PORT_ISOPNOT44_7 PORT_ISO.PNOT44.BIT.PNOT44_7
#define PORT_ISOPNOT44_8 PORT_ISO.PNOT44.BIT.PNOT44_8
#define PORT_ISOPNOT44_9 PORT_ISO.PNOT44.BIT.PNOT44_9
#define PORT_ISOPNOT44_10 PORT_ISO.PNOT44.BIT.PNOT44_10
#define PORT_ISOPNOT44_11 PORT_ISO.PNOT44.BIT.PNOT44_11
#define PORT_ISOPPR44 PORT_ISO.PPR44.UINT16
#define PORT_ISOPPR44_0 PORT_ISO.PPR44.BIT.PPR44_0
#define PORT_ISOPPR44_1 PORT_ISO.PPR44.BIT.PPR44_1
#define PORT_ISOPPR44_2 PORT_ISO.PPR44.BIT.PPR44_2
#define PORT_ISOPPR44_3 PORT_ISO.PPR44.BIT.PPR44_3
#define PORT_ISOPPR44_4 PORT_ISO.PPR44.BIT.PPR44_4
#define PORT_ISOPPR44_5 PORT_ISO.PPR44.BIT.PPR44_5
#define PORT_ISOPPR44_6 PORT_ISO.PPR44.BIT.PPR44_6
#define PORT_ISOPPR44_7 PORT_ISO.PPR44.BIT.PPR44_7
#define PORT_ISOPPR44_8 PORT_ISO.PPR44.BIT.PPR44_8
#define PORT_ISOPPR44_9 PORT_ISO.PPR44.BIT.PPR44_9
#define PORT_ISOPPR44_10 PORT_ISO.PPR44.BIT.PPR44_10
#define PORT_ISOPPR44_11 PORT_ISO.PPR44.BIT.PPR44_11
#define PORT_ISOPM44 PORT_ISO.PM44.UINT16
#define PORT_ISOPM44_0 PORT_ISO.PM44.BIT.PM44_0
#define PORT_ISOPM44_1 PORT_ISO.PM44.BIT.PM44_1
#define PORT_ISOPM44_2 PORT_ISO.PM44.BIT.PM44_2
#define PORT_ISOPM44_3 PORT_ISO.PM44.BIT.PM44_3
#define PORT_ISOPM44_4 PORT_ISO.PM44.BIT.PM44_4
#define PORT_ISOPM44_5 PORT_ISO.PM44.BIT.PM44_5
#define PORT_ISOPM44_6 PORT_ISO.PM44.BIT.PM44_6
#define PORT_ISOPM44_7 PORT_ISO.PM44.BIT.PM44_7
#define PORT_ISOPM44_8 PORT_ISO.PM44.BIT.PM44_8
#define PORT_ISOPM44_9 PORT_ISO.PM44.BIT.PM44_9
#define PORT_ISOPM44_10 PORT_ISO.PM44.BIT.PM44_10
#define PORT_ISOPM44_11 PORT_ISO.PM44.BIT.PM44_11
#define PORT_ISOPMC44 PORT_ISO.PMC44.UINT16
#define PORT_ISOPMC44_0 PORT_ISO.PMC44.BIT.PMC44_0
#define PORT_ISOPMC44_1 PORT_ISO.PMC44.BIT.PMC44_1
#define PORT_ISOPMC44_2 PORT_ISO.PMC44.BIT.PMC44_2
#define PORT_ISOPMC44_3 PORT_ISO.PMC44.BIT.PMC44_3
#define PORT_ISOPMC44_4 PORT_ISO.PMC44.BIT.PMC44_4
#define PORT_ISOPMC44_5 PORT_ISO.PMC44.BIT.PMC44_5
#define PORT_ISOPMC44_6 PORT_ISO.PMC44.BIT.PMC44_6
#define PORT_ISOPMC44_7 PORT_ISO.PMC44.BIT.PMC44_7
#define PORT_ISOPMC44_8 PORT_ISO.PMC44.BIT.PMC44_8
#define PORT_ISOPMC44_9 PORT_ISO.PMC44.BIT.PMC44_9
#define PORT_ISOPMC44_10 PORT_ISO.PMC44.BIT.PMC44_10
#define PORT_ISOPMC44_11 PORT_ISO.PMC44.BIT.PMC44_11
#define PORT_ISOPFC44 PORT_ISO.PFC44.UINT16
#define PORT_ISOPFC44_0 PORT_ISO.PFC44.BIT.PFC44_0
#define PORT_ISOPFC44_1 PORT_ISO.PFC44.BIT.PFC44_1
#define PORT_ISOPFC44_2 PORT_ISO.PFC44.BIT.PFC44_2
#define PORT_ISOPFC44_3 PORT_ISO.PFC44.BIT.PFC44_3
#define PORT_ISOPFC44_4 PORT_ISO.PFC44.BIT.PFC44_4
#define PORT_ISOPFC44_5 PORT_ISO.PFC44.BIT.PFC44_5
#define PORT_ISOPFC44_6 PORT_ISO.PFC44.BIT.PFC44_6
#define PORT_ISOPFC44_7 PORT_ISO.PFC44.BIT.PFC44_7
#define PORT_ISOPFC44_8 PORT_ISO.PFC44.BIT.PFC44_8
#define PORT_ISOPFC44_9 PORT_ISO.PFC44.BIT.PFC44_9
#define PORT_ISOPFC44_10 PORT_ISO.PFC44.BIT.PFC44_10
#define PORT_ISOPFC44_11 PORT_ISO.PFC44.BIT.PFC44_11
#define PORT_ISOPFCE44 PORT_ISO.PFCE44.UINT16
#define PORT_ISOPFCE44_0 PORT_ISO.PFCE44.BIT.PFCE44_0
#define PORT_ISOPFCE44_1 PORT_ISO.PFCE44.BIT.PFCE44_1
#define PORT_ISOPFCE44_2 PORT_ISO.PFCE44.BIT.PFCE44_2
#define PORT_ISOPFCE44_3 PORT_ISO.PFCE44.BIT.PFCE44_3
#define PORT_ISOPFCE44_4 PORT_ISO.PFCE44.BIT.PFCE44_4
#define PORT_ISOPFCE44_5 PORT_ISO.PFCE44.BIT.PFCE44_5
#define PORT_ISOPFCE44_6 PORT_ISO.PFCE44.BIT.PFCE44_6
#define PORT_ISOPFCE44_7 PORT_ISO.PFCE44.BIT.PFCE44_7
#define PORT_ISOPFCE44_8 PORT_ISO.PFCE44.BIT.PFCE44_8
#define PORT_ISOPFCE44_9 PORT_ISO.PFCE44.BIT.PFCE44_9
#define PORT_ISOPFCE44_10 PORT_ISO.PFCE44.BIT.PFCE44_10
#define PORT_ISOPFCE44_11 PORT_ISO.PFCE44.BIT.PFCE44_11
#define PORT_ISOPMSR44 PORT_ISO.PMSR44.UINT32
#define PORT_ISOPMSR44_0 PORT_ISO.PMSR44.BIT.PMSR44_0
#define PORT_ISOPMSR44_1 PORT_ISO.PMSR44.BIT.PMSR44_1
#define PORT_ISOPMSR44_2 PORT_ISO.PMSR44.BIT.PMSR44_2
#define PORT_ISOPMSR44_3 PORT_ISO.PMSR44.BIT.PMSR44_3
#define PORT_ISOPMSR44_4 PORT_ISO.PMSR44.BIT.PMSR44_4
#define PORT_ISOPMSR44_5 PORT_ISO.PMSR44.BIT.PMSR44_5
#define PORT_ISOPMSR44_6 PORT_ISO.PMSR44.BIT.PMSR44_6
#define PORT_ISOPMSR44_7 PORT_ISO.PMSR44.BIT.PMSR44_7
#define PORT_ISOPMSR44_8 PORT_ISO.PMSR44.BIT.PMSR44_8
#define PORT_ISOPMSR44_9 PORT_ISO.PMSR44.BIT.PMSR44_9
#define PORT_ISOPMSR44_10 PORT_ISO.PMSR44.BIT.PMSR44_10
#define PORT_ISOPMSR44_11 PORT_ISO.PMSR44.BIT.PMSR44_11
#define PORT_ISOPMSR44_16 PORT_ISO.PMSR44.BIT.PMSR44_16
#define PORT_ISOPMSR44_17 PORT_ISO.PMSR44.BIT.PMSR44_17
#define PORT_ISOPMSR44_18 PORT_ISO.PMSR44.BIT.PMSR44_18
#define PORT_ISOPMSR44_19 PORT_ISO.PMSR44.BIT.PMSR44_19
#define PORT_ISOPMSR44_20 PORT_ISO.PMSR44.BIT.PMSR44_20
#define PORT_ISOPMSR44_21 PORT_ISO.PMSR44.BIT.PMSR44_21
#define PORT_ISOPMSR44_22 PORT_ISO.PMSR44.BIT.PMSR44_22
#define PORT_ISOPMSR44_23 PORT_ISO.PMSR44.BIT.PMSR44_23
#define PORT_ISOPMSR44_24 PORT_ISO.PMSR44.BIT.PMSR44_24
#define PORT_ISOPMSR44_25 PORT_ISO.PMSR44.BIT.PMSR44_25
#define PORT_ISOPMSR44_26 PORT_ISO.PMSR44.BIT.PMSR44_26
#define PORT_ISOPMSR44_27 PORT_ISO.PMSR44.BIT.PMSR44_27
#define PORT_ISOPMCSR44 PORT_ISO.PMCSR44.UINT32
#define PORT_ISOPMCSR44_0 PORT_ISO.PMCSR44.BIT.PMCSR44_0
#define PORT_ISOPMCSR44_1 PORT_ISO.PMCSR44.BIT.PMCSR44_1
#define PORT_ISOPMCSR44_2 PORT_ISO.PMCSR44.BIT.PMCSR44_2
#define PORT_ISOPMCSR44_3 PORT_ISO.PMCSR44.BIT.PMCSR44_3
#define PORT_ISOPMCSR44_4 PORT_ISO.PMCSR44.BIT.PMCSR44_4
#define PORT_ISOPMCSR44_5 PORT_ISO.PMCSR44.BIT.PMCSR44_5
#define PORT_ISOPMCSR44_6 PORT_ISO.PMCSR44.BIT.PMCSR44_6
#define PORT_ISOPMCSR44_7 PORT_ISO.PMCSR44.BIT.PMCSR44_7
#define PORT_ISOPMCSR44_8 PORT_ISO.PMCSR44.BIT.PMCSR44_8
#define PORT_ISOPMCSR44_9 PORT_ISO.PMCSR44.BIT.PMCSR44_9
#define PORT_ISOPMCSR44_10 PORT_ISO.PMCSR44.BIT.PMCSR44_10
#define PORT_ISOPMCSR44_11 PORT_ISO.PMCSR44.BIT.PMCSR44_11
#define PORT_ISOPMCSR44_16 PORT_ISO.PMCSR44.BIT.PMCSR44_16
#define PORT_ISOPMCSR44_17 PORT_ISO.PMCSR44.BIT.PMCSR44_17
#define PORT_ISOPMCSR44_18 PORT_ISO.PMCSR44.BIT.PMCSR44_18
#define PORT_ISOPMCSR44_19 PORT_ISO.PMCSR44.BIT.PMCSR44_19
#define PORT_ISOPMCSR44_20 PORT_ISO.PMCSR44.BIT.PMCSR44_20
#define PORT_ISOPMCSR44_21 PORT_ISO.PMCSR44.BIT.PMCSR44_21
#define PORT_ISOPMCSR44_22 PORT_ISO.PMCSR44.BIT.PMCSR44_22
#define PORT_ISOPMCSR44_23 PORT_ISO.PMCSR44.BIT.PMCSR44_23
#define PORT_ISOPMCSR44_24 PORT_ISO.PMCSR44.BIT.PMCSR44_24
#define PORT_ISOPMCSR44_25 PORT_ISO.PMCSR44.BIT.PMCSR44_25
#define PORT_ISOPMCSR44_26 PORT_ISO.PMCSR44.BIT.PMCSR44_26
#define PORT_ISOPMCSR44_27 PORT_ISO.PMCSR44.BIT.PMCSR44_27
#define PORT_ISOPINV44 PORT_ISO.PINV44.UINT16
#define PORT_ISOPINV44_0 PORT_ISO.PINV44.BIT.PINV44_0
#define PORT_ISOPINV44_1 PORT_ISO.PINV44.BIT.PINV44_1
#define PORT_ISOPINV44_2 PORT_ISO.PINV44.BIT.PINV44_2
#define PORT_ISOPINV44_3 PORT_ISO.PINV44.BIT.PINV44_3
#define PORT_ISOPINV44_4 PORT_ISO.PINV44.BIT.PINV44_4
#define PORT_ISOPINV44_5 PORT_ISO.PINV44.BIT.PINV44_5
#define PORT_ISOPINV44_6 PORT_ISO.PINV44.BIT.PINV44_6
#define PORT_ISOPINV44_7 PORT_ISO.PINV44.BIT.PINV44_7
#define PORT_ISOPINV44_8 PORT_ISO.PINV44.BIT.PINV44_8
#define PORT_ISOPINV44_9 PORT_ISO.PINV44.BIT.PINV44_9
#define PORT_ISOPINV44_10 PORT_ISO.PINV44.BIT.PINV44_10
#define PORT_ISOPINV44_11 PORT_ISO.PINV44.BIT.PINV44_11
#define PORT_ISOP45 PORT_ISO.P45.UINT16
#define PORT_ISOP45_0 PORT_ISO.P45.BIT.P45_0
#define PORT_ISOP45_1 PORT_ISO.P45.BIT.P45_1
#define PORT_ISOP45_2 PORT_ISO.P45.BIT.P45_2
#define PORT_ISOP45_3 PORT_ISO.P45.BIT.P45_3
#define PORT_ISOP45_4 PORT_ISO.P45.BIT.P45_4
#define PORT_ISOP45_5 PORT_ISO.P45.BIT.P45_5
#define PORT_ISOP45_6 PORT_ISO.P45.BIT.P45_6
#define PORT_ISOP45_7 PORT_ISO.P45.BIT.P45_7
#define PORT_ISOP45_8 PORT_ISO.P45.BIT.P45_8
#define PORT_ISOP45_9 PORT_ISO.P45.BIT.P45_9
#define PORT_ISOP45_10 PORT_ISO.P45.BIT.P45_10
#define PORT_ISOP45_11 PORT_ISO.P45.BIT.P45_11
#define PORT_ISOP45_12 PORT_ISO.P45.BIT.P45_12
#define PORT_ISOP45_13 PORT_ISO.P45.BIT.P45_13
#define PORT_ISOPSR45 PORT_ISO.PSR45.UINT32
#define PORT_ISOPSR45_0 PORT_ISO.PSR45.BIT.PSR45_0
#define PORT_ISOPSR45_1 PORT_ISO.PSR45.BIT.PSR45_1
#define PORT_ISOPSR45_2 PORT_ISO.PSR45.BIT.PSR45_2
#define PORT_ISOPSR45_3 PORT_ISO.PSR45.BIT.PSR45_3
#define PORT_ISOPSR45_4 PORT_ISO.PSR45.BIT.PSR45_4
#define PORT_ISOPSR45_5 PORT_ISO.PSR45.BIT.PSR45_5
#define PORT_ISOPSR45_6 PORT_ISO.PSR45.BIT.PSR45_6
#define PORT_ISOPSR45_7 PORT_ISO.PSR45.BIT.PSR45_7
#define PORT_ISOPSR45_8 PORT_ISO.PSR45.BIT.PSR45_8
#define PORT_ISOPSR45_9 PORT_ISO.PSR45.BIT.PSR45_9
#define PORT_ISOPSR45_10 PORT_ISO.PSR45.BIT.PSR45_10
#define PORT_ISOPSR45_11 PORT_ISO.PSR45.BIT.PSR45_11
#define PORT_ISOPSR45_12 PORT_ISO.PSR45.BIT.PSR45_12
#define PORT_ISOPSR45_13 PORT_ISO.PSR45.BIT.PSR45_13
#define PORT_ISOPSR45_16 PORT_ISO.PSR45.BIT.PSR45_16
#define PORT_ISOPSR45_17 PORT_ISO.PSR45.BIT.PSR45_17
#define PORT_ISOPSR45_18 PORT_ISO.PSR45.BIT.PSR45_18
#define PORT_ISOPSR45_19 PORT_ISO.PSR45.BIT.PSR45_19
#define PORT_ISOPSR45_20 PORT_ISO.PSR45.BIT.PSR45_20
#define PORT_ISOPSR45_21 PORT_ISO.PSR45.BIT.PSR45_21
#define PORT_ISOPSR45_22 PORT_ISO.PSR45.BIT.PSR45_22
#define PORT_ISOPSR45_23 PORT_ISO.PSR45.BIT.PSR45_23
#define PORT_ISOPSR45_24 PORT_ISO.PSR45.BIT.PSR45_24
#define PORT_ISOPSR45_25 PORT_ISO.PSR45.BIT.PSR45_25
#define PORT_ISOPSR45_26 PORT_ISO.PSR45.BIT.PSR45_26
#define PORT_ISOPSR45_27 PORT_ISO.PSR45.BIT.PSR45_27
#define PORT_ISOPSR45_28 PORT_ISO.PSR45.BIT.PSR45_28
#define PORT_ISOPSR45_29 PORT_ISO.PSR45.BIT.PSR45_29
#define PORT_ISOPNOT45 PORT_ISO.PNOT45.UINT16
#define PORT_ISOPNOT45_0 PORT_ISO.PNOT45.BIT.PNOT45_0
#define PORT_ISOPNOT45_1 PORT_ISO.PNOT45.BIT.PNOT45_1
#define PORT_ISOPNOT45_2 PORT_ISO.PNOT45.BIT.PNOT45_2
#define PORT_ISOPNOT45_3 PORT_ISO.PNOT45.BIT.PNOT45_3
#define PORT_ISOPNOT45_4 PORT_ISO.PNOT45.BIT.PNOT45_4
#define PORT_ISOPNOT45_5 PORT_ISO.PNOT45.BIT.PNOT45_5
#define PORT_ISOPNOT45_6 PORT_ISO.PNOT45.BIT.PNOT45_6
#define PORT_ISOPNOT45_7 PORT_ISO.PNOT45.BIT.PNOT45_7
#define PORT_ISOPNOT45_8 PORT_ISO.PNOT45.BIT.PNOT45_8
#define PORT_ISOPNOT45_9 PORT_ISO.PNOT45.BIT.PNOT45_9
#define PORT_ISOPNOT45_10 PORT_ISO.PNOT45.BIT.PNOT45_10
#define PORT_ISOPNOT45_11 PORT_ISO.PNOT45.BIT.PNOT45_11
#define PORT_ISOPNOT45_12 PORT_ISO.PNOT45.BIT.PNOT45_12
#define PORT_ISOPNOT45_13 PORT_ISO.PNOT45.BIT.PNOT45_13
#define PORT_ISOPPR45 PORT_ISO.PPR45.UINT16
#define PORT_ISOPPR45_0 PORT_ISO.PPR45.BIT.PPR45_0
#define PORT_ISOPPR45_1 PORT_ISO.PPR45.BIT.PPR45_1
#define PORT_ISOPPR45_2 PORT_ISO.PPR45.BIT.PPR45_2
#define PORT_ISOPPR45_3 PORT_ISO.PPR45.BIT.PPR45_3
#define PORT_ISOPPR45_4 PORT_ISO.PPR45.BIT.PPR45_4
#define PORT_ISOPPR45_5 PORT_ISO.PPR45.BIT.PPR45_5
#define PORT_ISOPPR45_6 PORT_ISO.PPR45.BIT.PPR45_6
#define PORT_ISOPPR45_7 PORT_ISO.PPR45.BIT.PPR45_7
#define PORT_ISOPPR45_8 PORT_ISO.PPR45.BIT.PPR45_8
#define PORT_ISOPPR45_9 PORT_ISO.PPR45.BIT.PPR45_9
#define PORT_ISOPPR45_10 PORT_ISO.PPR45.BIT.PPR45_10
#define PORT_ISOPPR45_11 PORT_ISO.PPR45.BIT.PPR45_11
#define PORT_ISOPPR45_12 PORT_ISO.PPR45.BIT.PPR45_12
#define PORT_ISOPPR45_13 PORT_ISO.PPR45.BIT.PPR45_13
#define PORT_ISOPM45 PORT_ISO.PM45.UINT16
#define PORT_ISOPM45_0 PORT_ISO.PM45.BIT.PM45_0
#define PORT_ISOPM45_1 PORT_ISO.PM45.BIT.PM45_1
#define PORT_ISOPM45_2 PORT_ISO.PM45.BIT.PM45_2
#define PORT_ISOPM45_3 PORT_ISO.PM45.BIT.PM45_3
#define PORT_ISOPM45_4 PORT_ISO.PM45.BIT.PM45_4
#define PORT_ISOPM45_5 PORT_ISO.PM45.BIT.PM45_5
#define PORT_ISOPM45_6 PORT_ISO.PM45.BIT.PM45_6
#define PORT_ISOPM45_7 PORT_ISO.PM45.BIT.PM45_7
#define PORT_ISOPM45_8 PORT_ISO.PM45.BIT.PM45_8
#define PORT_ISOPM45_9 PORT_ISO.PM45.BIT.PM45_9
#define PORT_ISOPM45_10 PORT_ISO.PM45.BIT.PM45_10
#define PORT_ISOPM45_11 PORT_ISO.PM45.BIT.PM45_11
#define PORT_ISOPM45_12 PORT_ISO.PM45.BIT.PM45_12
#define PORT_ISOPM45_13 PORT_ISO.PM45.BIT.PM45_13
#define PORT_ISOPMC45 PORT_ISO.PMC45.UINT16
#define PORT_ISOPMC45_0 PORT_ISO.PMC45.BIT.PMC45_0
#define PORT_ISOPMC45_1 PORT_ISO.PMC45.BIT.PMC45_1
#define PORT_ISOPMC45_2 PORT_ISO.PMC45.BIT.PMC45_2
#define PORT_ISOPMC45_3 PORT_ISO.PMC45.BIT.PMC45_3
#define PORT_ISOPMC45_4 PORT_ISO.PMC45.BIT.PMC45_4
#define PORT_ISOPMC45_5 PORT_ISO.PMC45.BIT.PMC45_5
#define PORT_ISOPMC45_6 PORT_ISO.PMC45.BIT.PMC45_6
#define PORT_ISOPMC45_7 PORT_ISO.PMC45.BIT.PMC45_7
#define PORT_ISOPMC45_8 PORT_ISO.PMC45.BIT.PMC45_8
#define PORT_ISOPMC45_9 PORT_ISO.PMC45.BIT.PMC45_9
#define PORT_ISOPMC45_10 PORT_ISO.PMC45.BIT.PMC45_10
#define PORT_ISOPMC45_11 PORT_ISO.PMC45.BIT.PMC45_11
#define PORT_ISOPMC45_12 PORT_ISO.PMC45.BIT.PMC45_12
#define PORT_ISOPMC45_13 PORT_ISO.PMC45.BIT.PMC45_13
#define PORT_ISOPFC45 PORT_ISO.PFC45.UINT16
#define PORT_ISOPFC45_0 PORT_ISO.PFC45.BIT.PFC45_0
#define PORT_ISOPFC45_1 PORT_ISO.PFC45.BIT.PFC45_1
#define PORT_ISOPFC45_2 PORT_ISO.PFC45.BIT.PFC45_2
#define PORT_ISOPFC45_3 PORT_ISO.PFC45.BIT.PFC45_3
#define PORT_ISOPFC45_4 PORT_ISO.PFC45.BIT.PFC45_4
#define PORT_ISOPFC45_5 PORT_ISO.PFC45.BIT.PFC45_5
#define PORT_ISOPFC45_6 PORT_ISO.PFC45.BIT.PFC45_6
#define PORT_ISOPFC45_7 PORT_ISO.PFC45.BIT.PFC45_7
#define PORT_ISOPFC45_8 PORT_ISO.PFC45.BIT.PFC45_8
#define PORT_ISOPFC45_9 PORT_ISO.PFC45.BIT.PFC45_9
#define PORT_ISOPFC45_10 PORT_ISO.PFC45.BIT.PFC45_10
#define PORT_ISOPFC45_11 PORT_ISO.PFC45.BIT.PFC45_11
#define PORT_ISOPFC45_12 PORT_ISO.PFC45.BIT.PFC45_12
#define PORT_ISOPFC45_13 PORT_ISO.PFC45.BIT.PFC45_13
#define PORT_ISOPFCE45 PORT_ISO.PFCE45.UINT16
#define PORT_ISOPFCE45_0 PORT_ISO.PFCE45.BIT.PFCE45_0
#define PORT_ISOPFCE45_1 PORT_ISO.PFCE45.BIT.PFCE45_1
#define PORT_ISOPFCE45_2 PORT_ISO.PFCE45.BIT.PFCE45_2
#define PORT_ISOPFCE45_3 PORT_ISO.PFCE45.BIT.PFCE45_3
#define PORT_ISOPFCE45_4 PORT_ISO.PFCE45.BIT.PFCE45_4
#define PORT_ISOPFCE45_5 PORT_ISO.PFCE45.BIT.PFCE45_5
#define PORT_ISOPFCE45_6 PORT_ISO.PFCE45.BIT.PFCE45_6
#define PORT_ISOPFCE45_7 PORT_ISO.PFCE45.BIT.PFCE45_7
#define PORT_ISOPFCE45_8 PORT_ISO.PFCE45.BIT.PFCE45_8
#define PORT_ISOPFCE45_9 PORT_ISO.PFCE45.BIT.PFCE45_9
#define PORT_ISOPFCE45_10 PORT_ISO.PFCE45.BIT.PFCE45_10
#define PORT_ISOPFCE45_11 PORT_ISO.PFCE45.BIT.PFCE45_11
#define PORT_ISOPFCE45_12 PORT_ISO.PFCE45.BIT.PFCE45_12
#define PORT_ISOPFCE45_13 PORT_ISO.PFCE45.BIT.PFCE45_13
#define PORT_ISOPMSR45 PORT_ISO.PMSR45.UINT32
#define PORT_ISOPMSR45_0 PORT_ISO.PMSR45.BIT.PMSR45_0
#define PORT_ISOPMSR45_1 PORT_ISO.PMSR45.BIT.PMSR45_1
#define PORT_ISOPMSR45_2 PORT_ISO.PMSR45.BIT.PMSR45_2
#define PORT_ISOPMSR45_3 PORT_ISO.PMSR45.BIT.PMSR45_3
#define PORT_ISOPMSR45_4 PORT_ISO.PMSR45.BIT.PMSR45_4
#define PORT_ISOPMSR45_5 PORT_ISO.PMSR45.BIT.PMSR45_5
#define PORT_ISOPMSR45_6 PORT_ISO.PMSR45.BIT.PMSR45_6
#define PORT_ISOPMSR45_7 PORT_ISO.PMSR45.BIT.PMSR45_7
#define PORT_ISOPMSR45_8 PORT_ISO.PMSR45.BIT.PMSR45_8
#define PORT_ISOPMSR45_9 PORT_ISO.PMSR45.BIT.PMSR45_9
#define PORT_ISOPMSR45_10 PORT_ISO.PMSR45.BIT.PMSR45_10
#define PORT_ISOPMSR45_11 PORT_ISO.PMSR45.BIT.PMSR45_11
#define PORT_ISOPMSR45_12 PORT_ISO.PMSR45.BIT.PMSR45_12
#define PORT_ISOPMSR45_13 PORT_ISO.PMSR45.BIT.PMSR45_13
#define PORT_ISOPMSR45_16 PORT_ISO.PMSR45.BIT.PMSR45_16
#define PORT_ISOPMSR45_17 PORT_ISO.PMSR45.BIT.PMSR45_17
#define PORT_ISOPMSR45_18 PORT_ISO.PMSR45.BIT.PMSR45_18
#define PORT_ISOPMSR45_19 PORT_ISO.PMSR45.BIT.PMSR45_19
#define PORT_ISOPMSR45_20 PORT_ISO.PMSR45.BIT.PMSR45_20
#define PORT_ISOPMSR45_21 PORT_ISO.PMSR45.BIT.PMSR45_21
#define PORT_ISOPMSR45_22 PORT_ISO.PMSR45.BIT.PMSR45_22
#define PORT_ISOPMSR45_23 PORT_ISO.PMSR45.BIT.PMSR45_23
#define PORT_ISOPMSR45_24 PORT_ISO.PMSR45.BIT.PMSR45_24
#define PORT_ISOPMSR45_25 PORT_ISO.PMSR45.BIT.PMSR45_25
#define PORT_ISOPMSR45_26 PORT_ISO.PMSR45.BIT.PMSR45_26
#define PORT_ISOPMSR45_27 PORT_ISO.PMSR45.BIT.PMSR45_27
#define PORT_ISOPMSR45_28 PORT_ISO.PMSR45.BIT.PMSR45_28
#define PORT_ISOPMSR45_29 PORT_ISO.PMSR45.BIT.PMSR45_29
#define PORT_ISOPMCSR45 PORT_ISO.PMCSR45.UINT32
#define PORT_ISOPMCSR45_0 PORT_ISO.PMCSR45.BIT.PMCSR45_0
#define PORT_ISOPMCSR45_1 PORT_ISO.PMCSR45.BIT.PMCSR45_1
#define PORT_ISOPMCSR45_2 PORT_ISO.PMCSR45.BIT.PMCSR45_2
#define PORT_ISOPMCSR45_3 PORT_ISO.PMCSR45.BIT.PMCSR45_3
#define PORT_ISOPMCSR45_4 PORT_ISO.PMCSR45.BIT.PMCSR45_4
#define PORT_ISOPMCSR45_5 PORT_ISO.PMCSR45.BIT.PMCSR45_5
#define PORT_ISOPMCSR45_6 PORT_ISO.PMCSR45.BIT.PMCSR45_6
#define PORT_ISOPMCSR45_7 PORT_ISO.PMCSR45.BIT.PMCSR45_7
#define PORT_ISOPMCSR45_8 PORT_ISO.PMCSR45.BIT.PMCSR45_8
#define PORT_ISOPMCSR45_9 PORT_ISO.PMCSR45.BIT.PMCSR45_9
#define PORT_ISOPMCSR45_10 PORT_ISO.PMCSR45.BIT.PMCSR45_10
#define PORT_ISOPMCSR45_11 PORT_ISO.PMCSR45.BIT.PMCSR45_11
#define PORT_ISOPMCSR45_12 PORT_ISO.PMCSR45.BIT.PMCSR45_12
#define PORT_ISOPMCSR45_13 PORT_ISO.PMCSR45.BIT.PMCSR45_13
#define PORT_ISOPMCSR45_16 PORT_ISO.PMCSR45.BIT.PMCSR45_16
#define PORT_ISOPMCSR45_17 PORT_ISO.PMCSR45.BIT.PMCSR45_17
#define PORT_ISOPMCSR45_18 PORT_ISO.PMCSR45.BIT.PMCSR45_18
#define PORT_ISOPMCSR45_19 PORT_ISO.PMCSR45.BIT.PMCSR45_19
#define PORT_ISOPMCSR45_20 PORT_ISO.PMCSR45.BIT.PMCSR45_20
#define PORT_ISOPMCSR45_21 PORT_ISO.PMCSR45.BIT.PMCSR45_21
#define PORT_ISOPMCSR45_22 PORT_ISO.PMCSR45.BIT.PMCSR45_22
#define PORT_ISOPMCSR45_23 PORT_ISO.PMCSR45.BIT.PMCSR45_23
#define PORT_ISOPMCSR45_24 PORT_ISO.PMCSR45.BIT.PMCSR45_24
#define PORT_ISOPMCSR45_25 PORT_ISO.PMCSR45.BIT.PMCSR45_25
#define PORT_ISOPMCSR45_26 PORT_ISO.PMCSR45.BIT.PMCSR45_26
#define PORT_ISOPMCSR45_27 PORT_ISO.PMCSR45.BIT.PMCSR45_27
#define PORT_ISOPMCSR45_28 PORT_ISO.PMCSR45.BIT.PMCSR45_28
#define PORT_ISOPMCSR45_29 PORT_ISO.PMCSR45.BIT.PMCSR45_29
#define PORT_ISOPFCAE45 PORT_ISO.PFCAE45.UINT16
#define PORT_ISOPFCAE45_13 PORT_ISO.PFCAE45.BIT.PFCAE45_13
#define PORT_ISOPINV45 PORT_ISO.PINV45.UINT16
#define PORT_ISOPINV45_0 PORT_ISO.PINV45.BIT.PINV45_0
#define PORT_ISOPINV45_1 PORT_ISO.PINV45.BIT.PINV45_1
#define PORT_ISOPINV45_2 PORT_ISO.PINV45.BIT.PINV45_2
#define PORT_ISOPINV45_3 PORT_ISO.PINV45.BIT.PINV45_3
#define PORT_ISOPINV45_4 PORT_ISO.PINV45.BIT.PINV45_4
#define PORT_ISOPINV45_5 PORT_ISO.PINV45.BIT.PINV45_5
#define PORT_ISOPINV45_6 PORT_ISO.PINV45.BIT.PINV45_6
#define PORT_ISOPINV45_7 PORT_ISO.PINV45.BIT.PINV45_7
#define PORT_ISOPINV45_8 PORT_ISO.PINV45.BIT.PINV45_8
#define PORT_ISOPINV45_9 PORT_ISO.PINV45.BIT.PINV45_9
#define PORT_ISOPINV45_10 PORT_ISO.PINV45.BIT.PINV45_10
#define PORT_ISOPINV45_11 PORT_ISO.PINV45.BIT.PINV45_11
#define PORT_ISOPINV45_12 PORT_ISO.PINV45.BIT.PINV45_12
#define PORT_ISOPINV45_13 PORT_ISO.PINV45.BIT.PINV45_13
#define PORT_ISOPCR1_0 PORT_ISO.PCR1_0.UINT32
#define PORT_ISOPFC PORT_ISO.PCR1_0.BIT.PFC
#define PORT_ISOPFCE PORT_ISO.PCR1_0.BIT.PFCE
#define PORT_ISOPM PORT_ISO.PCR1_0.BIT.PM
#define PORT_ISOPIPC PORT_ISO.PCR1_0.BIT.PIPC
#define PORT_ISOPMC PORT_ISO.PCR1_0.BIT.PMC
#define PORT_ISOPPR PORT_ISO.PCR1_0.BIT.PPR
#define PORT_ISOP PORT_ISO.PCR1_0.BIT.P
#define PORT_ISOPIBC PORT_ISO.PCR1_0.BIT.PIBC
#define PORT_ISOPBDC PORT_ISO.PCR1_0.BIT.PBDC
#define PORT_ISOPD PORT_ISO.PCR1_0.BIT.PD
#define PORT_ISOPU PORT_ISO.PCR1_0.BIT.PU
#define PORT_ISOPIS PORT_ISO.PCR1_0.BIT.PIS
#define PORT_ISOPISA PORT_ISO.PCR1_0.BIT.PISA
#define PORT_ISOPDSC PORT_ISO.PCR1_0.BIT.PDSC
#define PORT_ISOPODC PORT_ISO.PCR1_0.BIT.PODC
#define PORT_ISOPINV PORT_ISO.PCR1_0.BIT.PINV
#define PORT_ISOPCR1_1 PORT_ISO.PCR1_1.UINT32
#define PORT_ISOPCR1_2 PORT_ISO.PCR1_2.UINT32
#define PORT_ISOPCR1_3 PORT_ISO.PCR1_3.UINT32
#define PORT_ISOPCR1_4 PORT_ISO.PCR1_4.UINT32
#define PORT_ISOPCR1_5 PORT_ISO.PCR1_5.UINT32
#define PORT_ISOPCR3_0 PORT_ISO.PCR3_0.UINT32
#define PORT_ISOPCR3_1 PORT_ISO.PCR3_1.UINT32
#define PORT_ISOPCR3_2 PORT_ISO.PCR3_2.UINT32
#define PORT_ISOPCR3_3 PORT_ISO.PCR3_3.UINT32
#define PORT_ISOPCR3_4 PORT_ISO.PCR3_4.UINT32
#define PORT_ISOPCR3_5 PORT_ISO.PCR3_5.UINT32
#define PORT_ISOPCR3_6 PORT_ISO.PCR3_6.UINT32
#define PORT_ISOPCR3_7 PORT_ISO.PCR3_7.UINT32
#define PORT_ISOPCR3_8 PORT_ISO.PCR3_8.UINT32
#define PORT_ISOPCR3_9 PORT_ISO.PCR3_9.UINT32
#define PORT_ISOPCR10_0 PORT_ISO.PCR10_0.UINT32
#define PORT_ISOPCR10_1 PORT_ISO.PCR10_1.UINT32
#define PORT_ISOPCR10_2 PORT_ISO.PCR10_2.UINT32
#define PORT_ISOPCR10_3 PORT_ISO.PCR10_3.UINT32
#define PORT_ISOPCR10_4 PORT_ISO.PCR10_4.UINT32
#define PORT_ISOPCR10_5 PORT_ISO.PCR10_5.UINT32
#define PORT_ISOPCR10_6 PORT_ISO.PCR10_6.UINT32
#define PORT_ISOPCR10_7 PORT_ISO.PCR10_7.UINT32
#define PORT_ISOPCR10_8 PORT_ISO.PCR10_8.UINT32
#define PORT_ISOPCR10_9 PORT_ISO.PCR10_9.UINT32
#define PORT_ISOPCR10_10 PORT_ISO.PCR10_10.UINT32
#define PORT_ISOPCR10_11 PORT_ISO.PCR10_11.UINT32
#define PORT_ISOPCR11_0 PORT_ISO.PCR11_0.UINT32
#define PORT_ISOPCR11_1 PORT_ISO.PCR11_1.UINT32
#define PORT_ISOPCR11_2 PORT_ISO.PCR11_2.UINT32
#define PORT_ISOPCR11_3 PORT_ISO.PCR11_3.UINT32
#define PORT_ISOPCR16_0 PORT_ISO.PCR16_0.UINT32
#define PORT_ISOPCR16_1 PORT_ISO.PCR16_1.UINT32
#define PORT_ISOPCR16_2 PORT_ISO.PCR16_2.UINT32
#define PORT_ISOPCR16_3 PORT_ISO.PCR16_3.UINT32
#define PORT_ISOPCR16_4 PORT_ISO.PCR16_4.UINT32
#define PORT_ISOPCR16_5 PORT_ISO.PCR16_5.UINT32
#define PORT_ISOPCR16_6 PORT_ISO.PCR16_6.UINT32
#define PORT_ISOPCR16_7 PORT_ISO.PCR16_7.UINT32
#define PORT_ISOPCR16_8 PORT_ISO.PCR16_8.UINT32
#define PORT_ISOPCR16_9 PORT_ISO.PCR16_9.UINT32
#define PORT_ISOPCR16_10 PORT_ISO.PCR16_10.UINT32
#define PORT_ISOPCR16_11 PORT_ISO.PCR16_11.UINT32
#define PORT_ISOPCR17_0 PORT_ISO.PCR17_0.UINT32
#define PORT_ISOPCR17_1 PORT_ISO.PCR17_1.UINT32
#define PORT_ISOPCR17_2 PORT_ISO.PCR17_2.UINT32
#define PORT_ISOPCR17_3 PORT_ISO.PCR17_3.UINT32
#define PORT_ISOPCR17_4 PORT_ISO.PCR17_4.UINT32
#define PORT_ISOPCR17_5 PORT_ISO.PCR17_5.UINT32
#define PORT_ISOPCR17_6 PORT_ISO.PCR17_6.UINT32
#define PORT_ISOPCR17_7 PORT_ISO.PCR17_7.UINT32
#define PORT_ISOPCR17_8 PORT_ISO.PCR17_8.UINT32
#define PORT_ISOPCR17_9 PORT_ISO.PCR17_9.UINT32
#define PORT_ISOPCR17_10 PORT_ISO.PCR17_10.UINT32
#define PORT_ISOPCR17_11 PORT_ISO.PCR17_11.UINT32
#define PORT_ISOPCR21_0 PORT_ISO.PCR21_0.UINT32
#define PORT_ISOPCR21_1 PORT_ISO.PCR21_1.UINT32
#define PORT_ISOPCR21_2 PORT_ISO.PCR21_2.UINT32
#define PORT_ISOPCR21_3 PORT_ISO.PCR21_3.UINT32
#define PORT_ISOPCR21_4 PORT_ISO.PCR21_4.UINT32
#define PORT_ISOPCR21_5 PORT_ISO.PCR21_5.UINT32
#define PORT_ISOPCR21_6 PORT_ISO.PCR21_6.UINT32
#define PORT_ISOPCR21_7 PORT_ISO.PCR21_7.UINT32
#define PORT_ISOPCR21_8 PORT_ISO.PCR21_8.UINT32
#define PORT_ISOPCR21_9 PORT_ISO.PCR21_9.UINT32
#define PORT_ISOPCR22_10 PORT_ISO.PCR22_10.UINT32
#define PORT_ISOPCR42_0 PORT_ISO.PCR42_0.UINT32
#define PORT_ISOPFCAE PORT_ISO.PCR42_0.BIT.PFCAE
#define PORT_ISOPCR42_1 PORT_ISO.PCR42_1.UINT32
#define PORT_ISOPCR42_2 PORT_ISO.PCR42_2.UINT32
#define PORT_ISOPCR42_3 PORT_ISO.PCR42_3.UINT32
#define PORT_ISOPCR42_4 PORT_ISO.PCR42_4.UINT32
#define PORT_ISOPCR42_5 PORT_ISO.PCR42_5.UINT32
#define PORT_ISOPCR42_6 PORT_ISO.PCR42_6.UINT32
#define PORT_ISOPCR42_7 PORT_ISO.PCR42_7.UINT32
#define PORT_ISOPCR42_8 PORT_ISO.PCR42_8.UINT32
#define PORT_ISOPCR42_9 PORT_ISO.PCR42_9.UINT32
#define PORT_ISOPCR42_10 PORT_ISO.PCR42_10.UINT32
#define PORT_ISOPCR42_11 PORT_ISO.PCR42_11.UINT32
#define PORT_ISOPCR42_12 PORT_ISO.PCR42_12.UINT32
#define PORT_ISOPCR42_13 PORT_ISO.PCR42_13.UINT32
#define PORT_ISOPCR42_14 PORT_ISO.PCR42_14.UINT32
#define PORT_ISOPCR42_15 PORT_ISO.PCR42_15.UINT32
#define PORT_ISOPCR43_0 PORT_ISO.PCR43_0.UINT32
#define PORT_ISOPCR43_1 PORT_ISO.PCR43_1.UINT32
#define PORT_ISOPCR44_0 PORT_ISO.PCR44_0.UINT32
#define PORT_ISOPCR44_1 PORT_ISO.PCR44_1.UINT32
#define PORT_ISOPCR44_2 PORT_ISO.PCR44_2.UINT32
#define PORT_ISOPCR44_3 PORT_ISO.PCR44_3.UINT32
#define PORT_ISOPCR44_4 PORT_ISO.PCR44_4.UINT32
#define PORT_ISOPCR44_5 PORT_ISO.PCR44_5.UINT32
#define PORT_ISOPCR44_6 PORT_ISO.PCR44_6.UINT32
#define PORT_ISOPCR44_7 PORT_ISO.PCR44_7.UINT32
#define PORT_ISOPCR44_8 PORT_ISO.PCR44_8.UINT32
#define PORT_ISOPCR44_9 PORT_ISO.PCR44_9.UINT32
#define PORT_ISOPCR44_10 PORT_ISO.PCR44_10.UINT32
#define PORT_ISOPCR44_11 PORT_ISO.PCR44_11.UINT32
#define PORT_ISOPCR45_0 PORT_ISO.PCR45_0.UINT32
#define PORT_ISOPCR45_1 PORT_ISO.PCR45_1.UINT32
#define PORT_ISOPCR45_2 PORT_ISO.PCR45_2.UINT32
#define PORT_ISOPCR45_3 PORT_ISO.PCR45_3.UINT32
#define PORT_ISOPCR45_4 PORT_ISO.PCR45_4.UINT32
#define PORT_ISOPCR45_5 PORT_ISO.PCR45_5.UINT32
#define PORT_ISOPCR45_6 PORT_ISO.PCR45_6.UINT32
#define PORT_ISOPCR45_7 PORT_ISO.PCR45_7.UINT32
#define PORT_ISOPCR45_8 PORT_ISO.PCR45_8.UINT32
#define PORT_ISOPCR45_9 PORT_ISO.PCR45_9.UINT32
#define PORT_ISOPCR45_10 PORT_ISO.PCR45_10.UINT32
#define PORT_ISOPCR45_11 PORT_ISO.PCR45_11.UINT32
#define PORT_ISOPCR45_12 PORT_ISO.PCR45_12.UINT32
#define PORT_ISOPCR45_13 PORT_ISO.PCR45_13.UINT32
#define PORT_ISOPIBC1 PORT_ISO.PIBC1.UINT16
#define PORT_ISOPIBC1_0 PORT_ISO.PIBC1.BIT.PIBC1_0
#define PORT_ISOPIBC1_1 PORT_ISO.PIBC1.BIT.PIBC1_1
#define PORT_ISOPIBC1_2 PORT_ISO.PIBC1.BIT.PIBC1_2
#define PORT_ISOPIBC1_3 PORT_ISO.PIBC1.BIT.PIBC1_3
#define PORT_ISOPIBC1_4 PORT_ISO.PIBC1.BIT.PIBC1_4
#define PORT_ISOPIBC1_5 PORT_ISO.PIBC1.BIT.PIBC1_5
#define PORT_ISOPBDC1 PORT_ISO.PBDC1.UINT16
#define PORT_ISOPBDC1_0 PORT_ISO.PBDC1.BIT.PBDC1_0
#define PORT_ISOPBDC1_1 PORT_ISO.PBDC1.BIT.PBDC1_1
#define PORT_ISOPBDC1_2 PORT_ISO.PBDC1.BIT.PBDC1_2
#define PORT_ISOPBDC1_3 PORT_ISO.PBDC1.BIT.PBDC1_3
#define PORT_ISOPBDC1_4 PORT_ISO.PBDC1.BIT.PBDC1_4
#define PORT_ISOPBDC1_5 PORT_ISO.PBDC1.BIT.PBDC1_5
#define PORT_ISOPIPC1 PORT_ISO.PIPC1.UINT16
#define PORT_ISOPIPC1_0 PORT_ISO.PIPC1.BIT.PIPC1_0
#define PORT_ISOPIPC1_2 PORT_ISO.PIPC1.BIT.PIPC1_2
#define PORT_ISOPIPC1_3 PORT_ISO.PIPC1.BIT.PIPC1_3
#define PORT_ISOPIPC1_5 PORT_ISO.PIPC1.BIT.PIPC1_5
#define PORT_ISOPU1 PORT_ISO.PU1.UINT16
#define PORT_ISOPU1_0 PORT_ISO.PU1.BIT.PU1_0
#define PORT_ISOPU1_1 PORT_ISO.PU1.BIT.PU1_1
#define PORT_ISOPU1_2 PORT_ISO.PU1.BIT.PU1_2
#define PORT_ISOPU1_3 PORT_ISO.PU1.BIT.PU1_3
#define PORT_ISOPU1_4 PORT_ISO.PU1.BIT.PU1_4
#define PORT_ISOPU1_5 PORT_ISO.PU1.BIT.PU1_5
#define PORT_ISOPD1 PORT_ISO.PD1.UINT16
#define PORT_ISOPD1_0 PORT_ISO.PD1.BIT.PD1_0
#define PORT_ISOPD1_1 PORT_ISO.PD1.BIT.PD1_1
#define PORT_ISOPD1_2 PORT_ISO.PD1.BIT.PD1_2
#define PORT_ISOPD1_3 PORT_ISO.PD1.BIT.PD1_3
#define PORT_ISOPD1_4 PORT_ISO.PD1.BIT.PD1_4
#define PORT_ISOPD1_5 PORT_ISO.PD1.BIT.PD1_5
#define PORT_ISOPODC1 PORT_ISO.PODC1.UINT32
#define PORT_ISOPODC1_0 PORT_ISO.PODC1.BIT.PODC1_0
#define PORT_ISOPODC1_1 PORT_ISO.PODC1.BIT.PODC1_1
#define PORT_ISOPODC1_2 PORT_ISO.PODC1.BIT.PODC1_2
#define PORT_ISOPODC1_3 PORT_ISO.PODC1.BIT.PODC1_3
#define PORT_ISOPODC1_4 PORT_ISO.PODC1.BIT.PODC1_4
#define PORT_ISOPODC1_5 PORT_ISO.PODC1.BIT.PODC1_5
#define PORT_ISOPDSC1 PORT_ISO.PDSC1.UINT32
#define PORT_ISOPDSC1_0 PORT_ISO.PDSC1.BIT.PDSC1_0
#define PORT_ISOPDSC1_1 PORT_ISO.PDSC1.BIT.PDSC1_1
#define PORT_ISOPDSC1_2 PORT_ISO.PDSC1.BIT.PDSC1_2
#define PORT_ISOPDSC1_3 PORT_ISO.PDSC1.BIT.PDSC1_3
#define PORT_ISOPDSC1_4 PORT_ISO.PDSC1.BIT.PDSC1_4
#define PORT_ISOPDSC1_5 PORT_ISO.PDSC1.BIT.PDSC1_5
#define PORT_ISOPIS1 PORT_ISO.PIS1.UINT16
#define PORT_ISOPIS1_0 PORT_ISO.PIS1.BIT.PIS1_0
#define PORT_ISOPIS1_1 PORT_ISO.PIS1.BIT.PIS1_1
#define PORT_ISOPIS1_2 PORT_ISO.PIS1.BIT.PIS1_2
#define PORT_ISOPIS1_3 PORT_ISO.PIS1.BIT.PIS1_3
#define PORT_ISOPIS1_4 PORT_ISO.PIS1.BIT.PIS1_4
#define PORT_ISOPIS1_5 PORT_ISO.PIS1.BIT.PIS1_5
#define PORT_ISOPISA1 PORT_ISO.PISA1.UINT16
#define PORT_ISOPISA1_0 PORT_ISO.PISA1.BIT.PISA1_0
#define PORT_ISOPISA1_1 PORT_ISO.PISA1.BIT.PISA1_1
#define PORT_ISOPISA1_2 PORT_ISO.PISA1.BIT.PISA1_2
#define PORT_ISOPISA1_3 PORT_ISO.PISA1.BIT.PISA1_3
#define PORT_ISOPISA1_4 PORT_ISO.PISA1.BIT.PISA1_4
#define PORT_ISOPISA1_5 PORT_ISO.PISA1.BIT.PISA1_5
#define PORT_ISOPPCMD1 PORT_ISO.PPCMD1.UINT32
#define PORT_ISOPPROTS1 PORT_ISO.PPROTS1.UINT32
#define PORT_ISOPPROTS1PRERR PORT_ISO.PPROTS1.BIT.PPROTS1PRERR
#define PORT_ISOPIBC3 PORT_ISO.PIBC3.UINT16
#define PORT_ISOPIBC3_0 PORT_ISO.PIBC3.BIT.PIBC3_0
#define PORT_ISOPIBC3_1 PORT_ISO.PIBC3.BIT.PIBC3_1
#define PORT_ISOPIBC3_2 PORT_ISO.PIBC3.BIT.PIBC3_2
#define PORT_ISOPIBC3_3 PORT_ISO.PIBC3.BIT.PIBC3_3
#define PORT_ISOPIBC3_4 PORT_ISO.PIBC3.BIT.PIBC3_4
#define PORT_ISOPIBC3_5 PORT_ISO.PIBC3.BIT.PIBC3_5
#define PORT_ISOPIBC3_6 PORT_ISO.PIBC3.BIT.PIBC3_6
#define PORT_ISOPIBC3_7 PORT_ISO.PIBC3.BIT.PIBC3_7
#define PORT_ISOPIBC3_8 PORT_ISO.PIBC3.BIT.PIBC3_8
#define PORT_ISOPIBC3_9 PORT_ISO.PIBC3.BIT.PIBC3_9
#define PORT_ISOPBDC3 PORT_ISO.PBDC3.UINT16
#define PORT_ISOPBDC3_0 PORT_ISO.PBDC3.BIT.PBDC3_0
#define PORT_ISOPBDC3_1 PORT_ISO.PBDC3.BIT.PBDC3_1
#define PORT_ISOPBDC3_2 PORT_ISO.PBDC3.BIT.PBDC3_2
#define PORT_ISOPBDC3_3 PORT_ISO.PBDC3.BIT.PBDC3_3
#define PORT_ISOPBDC3_4 PORT_ISO.PBDC3.BIT.PBDC3_4
#define PORT_ISOPBDC3_5 PORT_ISO.PBDC3.BIT.PBDC3_5
#define PORT_ISOPBDC3_6 PORT_ISO.PBDC3.BIT.PBDC3_6
#define PORT_ISOPBDC3_7 PORT_ISO.PBDC3.BIT.PBDC3_7
#define PORT_ISOPBDC3_8 PORT_ISO.PBDC3.BIT.PBDC3_8
#define PORT_ISOPBDC3_9 PORT_ISO.PBDC3.BIT.PBDC3_9
#define PORT_ISOPIPC3 PORT_ISO.PIPC3.UINT16
#define PORT_ISOPIPC3_0 PORT_ISO.PIPC3.BIT.PIPC3_0
#define PORT_ISOPIPC3_3 PORT_ISO.PIPC3.BIT.PIPC3_3
#define PORT_ISOPIPC3_4 PORT_ISO.PIPC3.BIT.PIPC3_4
#define PORT_ISOPIPC3_5 PORT_ISO.PIPC3.BIT.PIPC3_5
#define PORT_ISOPIPC3_6 PORT_ISO.PIPC3.BIT.PIPC3_6
#define PORT_ISOPIPC3_7 PORT_ISO.PIPC3.BIT.PIPC3_7
#define PORT_ISOPIPC3_8 PORT_ISO.PIPC3.BIT.PIPC3_8
#define PORT_ISOPIPC3_9 PORT_ISO.PIPC3.BIT.PIPC3_9
#define PORT_ISOPU3 PORT_ISO.PU3.UINT16
#define PORT_ISOPU3_0 PORT_ISO.PU3.BIT.PU3_0
#define PORT_ISOPU3_1 PORT_ISO.PU3.BIT.PU3_1
#define PORT_ISOPU3_2 PORT_ISO.PU3.BIT.PU3_2
#define PORT_ISOPU3_3 PORT_ISO.PU3.BIT.PU3_3
#define PORT_ISOPU3_4 PORT_ISO.PU3.BIT.PU3_4
#define PORT_ISOPU3_5 PORT_ISO.PU3.BIT.PU3_5
#define PORT_ISOPU3_6 PORT_ISO.PU3.BIT.PU3_6
#define PORT_ISOPU3_7 PORT_ISO.PU3.BIT.PU3_7
#define PORT_ISOPU3_8 PORT_ISO.PU3.BIT.PU3_8
#define PORT_ISOPU3_9 PORT_ISO.PU3.BIT.PU3_9
#define PORT_ISOPD3 PORT_ISO.PD3.UINT16
#define PORT_ISOPD3_0 PORT_ISO.PD3.BIT.PD3_0
#define PORT_ISOPD3_1 PORT_ISO.PD3.BIT.PD3_1
#define PORT_ISOPD3_2 PORT_ISO.PD3.BIT.PD3_2
#define PORT_ISOPD3_3 PORT_ISO.PD3.BIT.PD3_3
#define PORT_ISOPD3_4 PORT_ISO.PD3.BIT.PD3_4
#define PORT_ISOPD3_5 PORT_ISO.PD3.BIT.PD3_5
#define PORT_ISOPD3_6 PORT_ISO.PD3.BIT.PD3_6
#define PORT_ISOPD3_7 PORT_ISO.PD3.BIT.PD3_7
#define PORT_ISOPD3_8 PORT_ISO.PD3.BIT.PD3_8
#define PORT_ISOPD3_9 PORT_ISO.PD3.BIT.PD3_9
#define PORT_ISOPODC3 PORT_ISO.PODC3.UINT32
#define PORT_ISOPODC3_0 PORT_ISO.PODC3.BIT.PODC3_0
#define PORT_ISOPODC3_1 PORT_ISO.PODC3.BIT.PODC3_1
#define PORT_ISOPODC3_2 PORT_ISO.PODC3.BIT.PODC3_2
#define PORT_ISOPODC3_3 PORT_ISO.PODC3.BIT.PODC3_3
#define PORT_ISOPODC3_4 PORT_ISO.PODC3.BIT.PODC3_4
#define PORT_ISOPODC3_5 PORT_ISO.PODC3.BIT.PODC3_5
#define PORT_ISOPODC3_6 PORT_ISO.PODC3.BIT.PODC3_6
#define PORT_ISOPODC3_7 PORT_ISO.PODC3.BIT.PODC3_7
#define PORT_ISOPODC3_8 PORT_ISO.PODC3.BIT.PODC3_8
#define PORT_ISOPODC3_9 PORT_ISO.PODC3.BIT.PODC3_9
#define PORT_ISOPDSC3 PORT_ISO.PDSC3.UINT32
#define PORT_ISOPDSC3_0 PORT_ISO.PDSC3.BIT.PDSC3_0
#define PORT_ISOPDSC3_1 PORT_ISO.PDSC3.BIT.PDSC3_1
#define PORT_ISOPDSC3_2 PORT_ISO.PDSC3.BIT.PDSC3_2
#define PORT_ISOPDSC3_3 PORT_ISO.PDSC3.BIT.PDSC3_3
#define PORT_ISOPDSC3_4 PORT_ISO.PDSC3.BIT.PDSC3_4
#define PORT_ISOPDSC3_5 PORT_ISO.PDSC3.BIT.PDSC3_5
#define PORT_ISOPDSC3_6 PORT_ISO.PDSC3.BIT.PDSC3_6
#define PORT_ISOPDSC3_7 PORT_ISO.PDSC3.BIT.PDSC3_7
#define PORT_ISOPDSC3_8 PORT_ISO.PDSC3.BIT.PDSC3_8
#define PORT_ISOPDSC3_9 PORT_ISO.PDSC3.BIT.PDSC3_9
#define PORT_ISOPIS3 PORT_ISO.PIS3.UINT16
#define PORT_ISOPIS3_0 PORT_ISO.PIS3.BIT.PIS3_0
#define PORT_ISOPIS3_1 PORT_ISO.PIS3.BIT.PIS3_1
#define PORT_ISOPIS3_2 PORT_ISO.PIS3.BIT.PIS3_2
#define PORT_ISOPIS3_3 PORT_ISO.PIS3.BIT.PIS3_3
#define PORT_ISOPIS3_4 PORT_ISO.PIS3.BIT.PIS3_4
#define PORT_ISOPIS3_5 PORT_ISO.PIS3.BIT.PIS3_5
#define PORT_ISOPIS3_6 PORT_ISO.PIS3.BIT.PIS3_6
#define PORT_ISOPIS3_7 PORT_ISO.PIS3.BIT.PIS3_7
#define PORT_ISOPIS3_8 PORT_ISO.PIS3.BIT.PIS3_8
#define PORT_ISOPIS3_9 PORT_ISO.PIS3.BIT.PIS3_9
#define PORT_ISOPISA3 PORT_ISO.PISA3.UINT16
#define PORT_ISOPISA3_0 PORT_ISO.PISA3.BIT.PISA3_0
#define PORT_ISOPISA3_1 PORT_ISO.PISA3.BIT.PISA3_1
#define PORT_ISOPISA3_2 PORT_ISO.PISA3.BIT.PISA3_2
#define PORT_ISOPISA3_3 PORT_ISO.PISA3.BIT.PISA3_3
#define PORT_ISOPISA3_4 PORT_ISO.PISA3.BIT.PISA3_4
#define PORT_ISOPISA3_5 PORT_ISO.PISA3.BIT.PISA3_5
#define PORT_ISOPISA3_6 PORT_ISO.PISA3.BIT.PISA3_6
#define PORT_ISOPISA3_7 PORT_ISO.PISA3.BIT.PISA3_7
#define PORT_ISOPISA3_8 PORT_ISO.PISA3.BIT.PISA3_8
#define PORT_ISOPISA3_9 PORT_ISO.PISA3.BIT.PISA3_9
#define PORT_ISOPPCMD3 PORT_ISO.PPCMD3.UINT32
#define PORT_ISOPPROTS3 PORT_ISO.PPROTS3.UINT32
#define PORT_ISOPPROTS3PRERR PORT_ISO.PPROTS3.BIT.PPROTS3PRERR
#define PORT_ISOPIBC10 PORT_ISO.PIBC10.UINT16
#define PORT_ISOPIBC10_0 PORT_ISO.PIBC10.BIT.PIBC10_0
#define PORT_ISOPIBC10_1 PORT_ISO.PIBC10.BIT.PIBC10_1
#define PORT_ISOPIBC10_2 PORT_ISO.PIBC10.BIT.PIBC10_2
#define PORT_ISOPIBC10_3 PORT_ISO.PIBC10.BIT.PIBC10_3
#define PORT_ISOPIBC10_4 PORT_ISO.PIBC10.BIT.PIBC10_4
#define PORT_ISOPIBC10_5 PORT_ISO.PIBC10.BIT.PIBC10_5
#define PORT_ISOPIBC10_6 PORT_ISO.PIBC10.BIT.PIBC10_6
#define PORT_ISOPIBC10_7 PORT_ISO.PIBC10.BIT.PIBC10_7
#define PORT_ISOPIBC10_8 PORT_ISO.PIBC10.BIT.PIBC10_8
#define PORT_ISOPIBC10_9 PORT_ISO.PIBC10.BIT.PIBC10_9
#define PORT_ISOPIBC10_10 PORT_ISO.PIBC10.BIT.PIBC10_10
#define PORT_ISOPIBC10_11 PORT_ISO.PIBC10.BIT.PIBC10_11
#define PORT_ISOPBDC10 PORT_ISO.PBDC10.UINT16
#define PORT_ISOPBDC10_0 PORT_ISO.PBDC10.BIT.PBDC10_0
#define PORT_ISOPBDC10_1 PORT_ISO.PBDC10.BIT.PBDC10_1
#define PORT_ISOPBDC10_2 PORT_ISO.PBDC10.BIT.PBDC10_2
#define PORT_ISOPBDC10_3 PORT_ISO.PBDC10.BIT.PBDC10_3
#define PORT_ISOPBDC10_4 PORT_ISO.PBDC10.BIT.PBDC10_4
#define PORT_ISOPBDC10_5 PORT_ISO.PBDC10.BIT.PBDC10_5
#define PORT_ISOPBDC10_6 PORT_ISO.PBDC10.BIT.PBDC10_6
#define PORT_ISOPBDC10_7 PORT_ISO.PBDC10.BIT.PBDC10_7
#define PORT_ISOPBDC10_8 PORT_ISO.PBDC10.BIT.PBDC10_8
#define PORT_ISOPBDC10_9 PORT_ISO.PBDC10.BIT.PBDC10_9
#define PORT_ISOPBDC10_10 PORT_ISO.PBDC10.BIT.PBDC10_10
#define PORT_ISOPBDC10_11 PORT_ISO.PBDC10.BIT.PBDC10_11
#define PORT_ISOPODC10 PORT_ISO.PODC10.UINT32
#define PORT_ISOPODC10_0 PORT_ISO.PODC10.BIT.PODC10_0
#define PORT_ISOPODC10_1 PORT_ISO.PODC10.BIT.PODC10_1
#define PORT_ISOPODC10_2 PORT_ISO.PODC10.BIT.PODC10_2
#define PORT_ISOPODC10_3 PORT_ISO.PODC10.BIT.PODC10_3
#define PORT_ISOPODC10_4 PORT_ISO.PODC10.BIT.PODC10_4
#define PORT_ISOPODC10_5 PORT_ISO.PODC10.BIT.PODC10_5
#define PORT_ISOPODC10_6 PORT_ISO.PODC10.BIT.PODC10_6
#define PORT_ISOPODC10_7 PORT_ISO.PODC10.BIT.PODC10_7
#define PORT_ISOPODC10_8 PORT_ISO.PODC10.BIT.PODC10_8
#define PORT_ISOPODC10_9 PORT_ISO.PODC10.BIT.PODC10_9
#define PORT_ISOPODC10_10 PORT_ISO.PODC10.BIT.PODC10_10
#define PORT_ISOPODC10_11 PORT_ISO.PODC10.BIT.PODC10_11
#define PORT_ISOPPCMD10 PORT_ISO.PPCMD10.UINT32
#define PORT_ISOPPROTS10 PORT_ISO.PPROTS10.UINT32
#define PORT_ISOPPROTS10PRERR PORT_ISO.PPROTS10.BIT.PPROTS10PRERR
#define PORT_ISOPIBC11 PORT_ISO.PIBC11.UINT16
#define PORT_ISOPIBC11_0 PORT_ISO.PIBC11.BIT.PIBC11_0
#define PORT_ISOPIBC11_1 PORT_ISO.PIBC11.BIT.PIBC11_1
#define PORT_ISOPIBC11_2 PORT_ISO.PIBC11.BIT.PIBC11_2
#define PORT_ISOPIBC11_3 PORT_ISO.PIBC11.BIT.PIBC11_3
#define PORT_ISOPBDC11 PORT_ISO.PBDC11.UINT16
#define PORT_ISOPBDC11_0 PORT_ISO.PBDC11.BIT.PBDC11_0
#define PORT_ISOPBDC11_1 PORT_ISO.PBDC11.BIT.PBDC11_1
#define PORT_ISOPBDC11_2 PORT_ISO.PBDC11.BIT.PBDC11_2
#define PORT_ISOPBDC11_3 PORT_ISO.PBDC11.BIT.PBDC11_3
#define PORT_ISOPODC11 PORT_ISO.PODC11.UINT32
#define PORT_ISOPODC11_0 PORT_ISO.PODC11.BIT.PODC11_0
#define PORT_ISOPODC11_1 PORT_ISO.PODC11.BIT.PODC11_1
#define PORT_ISOPODC11_2 PORT_ISO.PODC11.BIT.PODC11_2
#define PORT_ISOPODC11_3 PORT_ISO.PODC11.BIT.PODC11_3
#define PORT_ISOPPCMD11 PORT_ISO.PPCMD11.UINT32
#define PORT_ISOPPROTS11 PORT_ISO.PPROTS11.UINT32
#define PORT_ISOPPROTS11PRERR PORT_ISO.PPROTS11.BIT.PPROTS11PRERR
#define PORT_ISOPIBC16 PORT_ISO.PIBC16.UINT16
#define PORT_ISOPIBC16_0 PORT_ISO.PIBC16.BIT.PIBC16_0
#define PORT_ISOPIBC16_1 PORT_ISO.PIBC16.BIT.PIBC16_1
#define PORT_ISOPIBC16_2 PORT_ISO.PIBC16.BIT.PIBC16_2
#define PORT_ISOPIBC16_3 PORT_ISO.PIBC16.BIT.PIBC16_3
#define PORT_ISOPIBC16_4 PORT_ISO.PIBC16.BIT.PIBC16_4
#define PORT_ISOPIBC16_5 PORT_ISO.PIBC16.BIT.PIBC16_5
#define PORT_ISOPIBC16_6 PORT_ISO.PIBC16.BIT.PIBC16_6
#define PORT_ISOPIBC16_7 PORT_ISO.PIBC16.BIT.PIBC16_7
#define PORT_ISOPIBC16_8 PORT_ISO.PIBC16.BIT.PIBC16_8
#define PORT_ISOPIBC16_9 PORT_ISO.PIBC16.BIT.PIBC16_9
#define PORT_ISOPIBC16_10 PORT_ISO.PIBC16.BIT.PIBC16_10
#define PORT_ISOPIBC16_11 PORT_ISO.PIBC16.BIT.PIBC16_11
#define PORT_ISOPBDC16 PORT_ISO.PBDC16.UINT16
#define PORT_ISOPBDC16_0 PORT_ISO.PBDC16.BIT.PBDC16_0
#define PORT_ISOPBDC16_1 PORT_ISO.PBDC16.BIT.PBDC16_1
#define PORT_ISOPBDC16_2 PORT_ISO.PBDC16.BIT.PBDC16_2
#define PORT_ISOPBDC16_3 PORT_ISO.PBDC16.BIT.PBDC16_3
#define PORT_ISOPBDC16_4 PORT_ISO.PBDC16.BIT.PBDC16_4
#define PORT_ISOPBDC16_5 PORT_ISO.PBDC16.BIT.PBDC16_5
#define PORT_ISOPBDC16_6 PORT_ISO.PBDC16.BIT.PBDC16_6
#define PORT_ISOPBDC16_7 PORT_ISO.PBDC16.BIT.PBDC16_7
#define PORT_ISOPBDC16_8 PORT_ISO.PBDC16.BIT.PBDC16_8
#define PORT_ISOPBDC16_9 PORT_ISO.PBDC16.BIT.PBDC16_9
#define PORT_ISOPBDC16_10 PORT_ISO.PBDC16.BIT.PBDC16_10
#define PORT_ISOPBDC16_11 PORT_ISO.PBDC16.BIT.PBDC16_11
#define PORT_ISOPIPC16 PORT_ISO.PIPC16.UINT16
#define PORT_ISOPIPC16_0 PORT_ISO.PIPC16.BIT.PIPC16_0
#define PORT_ISOPIPC16_1 PORT_ISO.PIPC16.BIT.PIPC16_1
#define PORT_ISOPIPC16_2 PORT_ISO.PIPC16.BIT.PIPC16_2
#define PORT_ISOPIPC16_3 PORT_ISO.PIPC16.BIT.PIPC16_3
#define PORT_ISOPIPC16_4 PORT_ISO.PIPC16.BIT.PIPC16_4
#define PORT_ISOPIPC16_5 PORT_ISO.PIPC16.BIT.PIPC16_5
#define PORT_ISOPIPC16_6 PORT_ISO.PIPC16.BIT.PIPC16_6
#define PORT_ISOPIPC16_7 PORT_ISO.PIPC16.BIT.PIPC16_7
#define PORT_ISOPIPC16_8 PORT_ISO.PIPC16.BIT.PIPC16_8
#define PORT_ISOPIPC16_9 PORT_ISO.PIPC16.BIT.PIPC16_9
#define PORT_ISOPIPC16_10 PORT_ISO.PIPC16.BIT.PIPC16_10
#define PORT_ISOPIPC16_11 PORT_ISO.PIPC16.BIT.PIPC16_11
#define PORT_ISOPODC16 PORT_ISO.PODC16.UINT32
#define PORT_ISOPODC16_0 PORT_ISO.PODC16.BIT.PODC16_0
#define PORT_ISOPODC16_1 PORT_ISO.PODC16.BIT.PODC16_1
#define PORT_ISOPODC16_2 PORT_ISO.PODC16.BIT.PODC16_2
#define PORT_ISOPODC16_3 PORT_ISO.PODC16.BIT.PODC16_3
#define PORT_ISOPODC16_4 PORT_ISO.PODC16.BIT.PODC16_4
#define PORT_ISOPODC16_5 PORT_ISO.PODC16.BIT.PODC16_5
#define PORT_ISOPODC16_6 PORT_ISO.PODC16.BIT.PODC16_6
#define PORT_ISOPODC16_7 PORT_ISO.PODC16.BIT.PODC16_7
#define PORT_ISOPODC16_8 PORT_ISO.PODC16.BIT.PODC16_8
#define PORT_ISOPODC16_9 PORT_ISO.PODC16.BIT.PODC16_9
#define PORT_ISOPODC16_10 PORT_ISO.PODC16.BIT.PODC16_10
#define PORT_ISOPODC16_11 PORT_ISO.PODC16.BIT.PODC16_11
#define PORT_ISOPDSC16 PORT_ISO.PDSC16.UINT32
#define PORT_ISOPDSC16_0 PORT_ISO.PDSC16.BIT.PDSC16_0
#define PORT_ISOPDSC16_1 PORT_ISO.PDSC16.BIT.PDSC16_1
#define PORT_ISOPDSC16_2 PORT_ISO.PDSC16.BIT.PDSC16_2
#define PORT_ISOPDSC16_3 PORT_ISO.PDSC16.BIT.PDSC16_3
#define PORT_ISOPDSC16_4 PORT_ISO.PDSC16.BIT.PDSC16_4
#define PORT_ISOPDSC16_5 PORT_ISO.PDSC16.BIT.PDSC16_5
#define PORT_ISOPDSC16_6 PORT_ISO.PDSC16.BIT.PDSC16_6
#define PORT_ISOPDSC16_7 PORT_ISO.PDSC16.BIT.PDSC16_7
#define PORT_ISOPDSC16_8 PORT_ISO.PDSC16.BIT.PDSC16_8
#define PORT_ISOPDSC16_9 PORT_ISO.PDSC16.BIT.PDSC16_9
#define PORT_ISOPDSC16_10 PORT_ISO.PDSC16.BIT.PDSC16_10
#define PORT_ISOPDSC16_11 PORT_ISO.PDSC16.BIT.PDSC16_11
#define PORT_ISOPIS16 PORT_ISO.PIS16.UINT16
#define PORT_ISOPIS16_0 PORT_ISO.PIS16.BIT.PIS16_0
#define PORT_ISOPIS16_1 PORT_ISO.PIS16.BIT.PIS16_1
#define PORT_ISOPIS16_2 PORT_ISO.PIS16.BIT.PIS16_2
#define PORT_ISOPIS16_3 PORT_ISO.PIS16.BIT.PIS16_3
#define PORT_ISOPIS16_4 PORT_ISO.PIS16.BIT.PIS16_4
#define PORT_ISOPIS16_5 PORT_ISO.PIS16.BIT.PIS16_5
#define PORT_ISOPIS16_6 PORT_ISO.PIS16.BIT.PIS16_6
#define PORT_ISOPIS16_7 PORT_ISO.PIS16.BIT.PIS16_7
#define PORT_ISOPIS16_8 PORT_ISO.PIS16.BIT.PIS16_8
#define PORT_ISOPIS16_9 PORT_ISO.PIS16.BIT.PIS16_9
#define PORT_ISOPIS16_10 PORT_ISO.PIS16.BIT.PIS16_10
#define PORT_ISOPIS16_11 PORT_ISO.PIS16.BIT.PIS16_11
#define PORT_ISOPISA16 PORT_ISO.PISA16.UINT16
#define PORT_ISOPISA16_0 PORT_ISO.PISA16.BIT.PISA16_0
#define PORT_ISOPISA16_1 PORT_ISO.PISA16.BIT.PISA16_1
#define PORT_ISOPISA16_2 PORT_ISO.PISA16.BIT.PISA16_2
#define PORT_ISOPISA16_3 PORT_ISO.PISA16.BIT.PISA16_3
#define PORT_ISOPISA16_4 PORT_ISO.PISA16.BIT.PISA16_4
#define PORT_ISOPISA16_5 PORT_ISO.PISA16.BIT.PISA16_5
#define PORT_ISOPISA16_6 PORT_ISO.PISA16.BIT.PISA16_6
#define PORT_ISOPISA16_7 PORT_ISO.PISA16.BIT.PISA16_7
#define PORT_ISOPISA16_8 PORT_ISO.PISA16.BIT.PISA16_8
#define PORT_ISOPISA16_9 PORT_ISO.PISA16.BIT.PISA16_9
#define PORT_ISOPISA16_10 PORT_ISO.PISA16.BIT.PISA16_10
#define PORT_ISOPISA16_11 PORT_ISO.PISA16.BIT.PISA16_11
#define PORT_ISOPPCMD16 PORT_ISO.PPCMD16.UINT32
#define PORT_ISOPPROTS16 PORT_ISO.PPROTS16.UINT32
#define PORT_ISOPPROTS16PRERR PORT_ISO.PPROTS16.BIT.PPROTS16PRERR
#define PORT_ISOPIBC17 PORT_ISO.PIBC17.UINT16
#define PORT_ISOPIBC17_0 PORT_ISO.PIBC17.BIT.PIBC17_0
#define PORT_ISOPIBC17_1 PORT_ISO.PIBC17.BIT.PIBC17_1
#define PORT_ISOPIBC17_2 PORT_ISO.PIBC17.BIT.PIBC17_2
#define PORT_ISOPIBC17_3 PORT_ISO.PIBC17.BIT.PIBC17_3
#define PORT_ISOPIBC17_4 PORT_ISO.PIBC17.BIT.PIBC17_4
#define PORT_ISOPIBC17_5 PORT_ISO.PIBC17.BIT.PIBC17_5
#define PORT_ISOPIBC17_6 PORT_ISO.PIBC17.BIT.PIBC17_6
#define PORT_ISOPIBC17_7 PORT_ISO.PIBC17.BIT.PIBC17_7
#define PORT_ISOPIBC17_8 PORT_ISO.PIBC17.BIT.PIBC17_8
#define PORT_ISOPIBC17_9 PORT_ISO.PIBC17.BIT.PIBC17_9
#define PORT_ISOPIBC17_10 PORT_ISO.PIBC17.BIT.PIBC17_10
#define PORT_ISOPIBC17_11 PORT_ISO.PIBC17.BIT.PIBC17_11
#define PORT_ISOPBDC17 PORT_ISO.PBDC17.UINT16
#define PORT_ISOPBDC17_0 PORT_ISO.PBDC17.BIT.PBDC17_0
#define PORT_ISOPBDC17_1 PORT_ISO.PBDC17.BIT.PBDC17_1
#define PORT_ISOPBDC17_2 PORT_ISO.PBDC17.BIT.PBDC17_2
#define PORT_ISOPBDC17_3 PORT_ISO.PBDC17.BIT.PBDC17_3
#define PORT_ISOPBDC17_4 PORT_ISO.PBDC17.BIT.PBDC17_4
#define PORT_ISOPBDC17_5 PORT_ISO.PBDC17.BIT.PBDC17_5
#define PORT_ISOPBDC17_6 PORT_ISO.PBDC17.BIT.PBDC17_6
#define PORT_ISOPBDC17_7 PORT_ISO.PBDC17.BIT.PBDC17_7
#define PORT_ISOPBDC17_8 PORT_ISO.PBDC17.BIT.PBDC17_8
#define PORT_ISOPBDC17_9 PORT_ISO.PBDC17.BIT.PBDC17_9
#define PORT_ISOPBDC17_10 PORT_ISO.PBDC17.BIT.PBDC17_10
#define PORT_ISOPBDC17_11 PORT_ISO.PBDC17.BIT.PBDC17_11
#define PORT_ISOPIPC17 PORT_ISO.PIPC17.UINT16
#define PORT_ISOPIPC17_0 PORT_ISO.PIPC17.BIT.PIPC17_0
#define PORT_ISOPIPC17_1 PORT_ISO.PIPC17.BIT.PIPC17_1
#define PORT_ISOPIPC17_2 PORT_ISO.PIPC17.BIT.PIPC17_2
#define PORT_ISOPIPC17_3 PORT_ISO.PIPC17.BIT.PIPC17_3
#define PORT_ISOPIPC17_4 PORT_ISO.PIPC17.BIT.PIPC17_4
#define PORT_ISOPIPC17_5 PORT_ISO.PIPC17.BIT.PIPC17_5
#define PORT_ISOPIPC17_6 PORT_ISO.PIPC17.BIT.PIPC17_6
#define PORT_ISOPIPC17_7 PORT_ISO.PIPC17.BIT.PIPC17_7
#define PORT_ISOPIPC17_8 PORT_ISO.PIPC17.BIT.PIPC17_8
#define PORT_ISOPIPC17_9 PORT_ISO.PIPC17.BIT.PIPC17_9
#define PORT_ISOPIPC17_10 PORT_ISO.PIPC17.BIT.PIPC17_10
#define PORT_ISOPIPC17_11 PORT_ISO.PIPC17.BIT.PIPC17_11
#define PORT_ISOPODC17 PORT_ISO.PODC17.UINT32
#define PORT_ISOPODC17_0 PORT_ISO.PODC17.BIT.PODC17_0
#define PORT_ISOPODC17_1 PORT_ISO.PODC17.BIT.PODC17_1
#define PORT_ISOPODC17_2 PORT_ISO.PODC17.BIT.PODC17_2
#define PORT_ISOPODC17_3 PORT_ISO.PODC17.BIT.PODC17_3
#define PORT_ISOPODC17_4 PORT_ISO.PODC17.BIT.PODC17_4
#define PORT_ISOPODC17_5 PORT_ISO.PODC17.BIT.PODC17_5
#define PORT_ISOPODC17_6 PORT_ISO.PODC17.BIT.PODC17_6
#define PORT_ISOPODC17_7 PORT_ISO.PODC17.BIT.PODC17_7
#define PORT_ISOPODC17_8 PORT_ISO.PODC17.BIT.PODC17_8
#define PORT_ISOPODC17_9 PORT_ISO.PODC17.BIT.PODC17_9
#define PORT_ISOPODC17_10 PORT_ISO.PODC17.BIT.PODC17_10
#define PORT_ISOPODC17_11 PORT_ISO.PODC17.BIT.PODC17_11
#define PORT_ISOPDSC17 PORT_ISO.PDSC17.UINT32
#define PORT_ISOPDSC17_0 PORT_ISO.PDSC17.BIT.PDSC17_0
#define PORT_ISOPDSC17_1 PORT_ISO.PDSC17.BIT.PDSC17_1
#define PORT_ISOPDSC17_2 PORT_ISO.PDSC17.BIT.PDSC17_2
#define PORT_ISOPDSC17_3 PORT_ISO.PDSC17.BIT.PDSC17_3
#define PORT_ISOPDSC17_4 PORT_ISO.PDSC17.BIT.PDSC17_4
#define PORT_ISOPDSC17_5 PORT_ISO.PDSC17.BIT.PDSC17_5
#define PORT_ISOPDSC17_6 PORT_ISO.PDSC17.BIT.PDSC17_6
#define PORT_ISOPDSC17_7 PORT_ISO.PDSC17.BIT.PDSC17_7
#define PORT_ISOPDSC17_8 PORT_ISO.PDSC17.BIT.PDSC17_8
#define PORT_ISOPDSC17_9 PORT_ISO.PDSC17.BIT.PDSC17_9
#define PORT_ISOPDSC17_10 PORT_ISO.PDSC17.BIT.PDSC17_10
#define PORT_ISOPDSC17_11 PORT_ISO.PDSC17.BIT.PDSC17_11
#define PORT_ISOPIS17 PORT_ISO.PIS17.UINT16
#define PORT_ISOPIS17_0 PORT_ISO.PIS17.BIT.PIS17_0
#define PORT_ISOPIS17_1 PORT_ISO.PIS17.BIT.PIS17_1
#define PORT_ISOPIS17_2 PORT_ISO.PIS17.BIT.PIS17_2
#define PORT_ISOPIS17_3 PORT_ISO.PIS17.BIT.PIS17_3
#define PORT_ISOPIS17_4 PORT_ISO.PIS17.BIT.PIS17_4
#define PORT_ISOPIS17_5 PORT_ISO.PIS17.BIT.PIS17_5
#define PORT_ISOPIS17_6 PORT_ISO.PIS17.BIT.PIS17_6
#define PORT_ISOPIS17_7 PORT_ISO.PIS17.BIT.PIS17_7
#define PORT_ISOPIS17_8 PORT_ISO.PIS17.BIT.PIS17_8
#define PORT_ISOPIS17_9 PORT_ISO.PIS17.BIT.PIS17_9
#define PORT_ISOPIS17_10 PORT_ISO.PIS17.BIT.PIS17_10
#define PORT_ISOPIS17_11 PORT_ISO.PIS17.BIT.PIS17_11
#define PORT_ISOPISA17 PORT_ISO.PISA17.UINT16
#define PORT_ISOPISA17_0 PORT_ISO.PISA17.BIT.PISA17_0
#define PORT_ISOPISA17_1 PORT_ISO.PISA17.BIT.PISA17_1
#define PORT_ISOPISA17_2 PORT_ISO.PISA17.BIT.PISA17_2
#define PORT_ISOPISA17_3 PORT_ISO.PISA17.BIT.PISA17_3
#define PORT_ISOPISA17_4 PORT_ISO.PISA17.BIT.PISA17_4
#define PORT_ISOPISA17_5 PORT_ISO.PISA17.BIT.PISA17_5
#define PORT_ISOPISA17_6 PORT_ISO.PISA17.BIT.PISA17_6
#define PORT_ISOPISA17_7 PORT_ISO.PISA17.BIT.PISA17_7
#define PORT_ISOPISA17_8 PORT_ISO.PISA17.BIT.PISA17_8
#define PORT_ISOPISA17_9 PORT_ISO.PISA17.BIT.PISA17_9
#define PORT_ISOPISA17_10 PORT_ISO.PISA17.BIT.PISA17_10
#define PORT_ISOPISA17_11 PORT_ISO.PISA17.BIT.PISA17_11
#define PORT_ISOPPCMD17 PORT_ISO.PPCMD17.UINT32
#define PORT_ISOPPROTS17 PORT_ISO.PPROTS17.UINT32
#define PORT_ISOPPROTS17PRERR PORT_ISO.PPROTS17.BIT.PPROTS17PRERR
#define PORT_ISOPIBC21 PORT_ISO.PIBC21.UINT16
#define PORT_ISOPIBC21_0 PORT_ISO.PIBC21.BIT.PIBC21_0
#define PORT_ISOPIBC21_1 PORT_ISO.PIBC21.BIT.PIBC21_1
#define PORT_ISOPIBC21_2 PORT_ISO.PIBC21.BIT.PIBC21_2
#define PORT_ISOPIBC21_3 PORT_ISO.PIBC21.BIT.PIBC21_3
#define PORT_ISOPIBC21_4 PORT_ISO.PIBC21.BIT.PIBC21_4
#define PORT_ISOPIBC21_5 PORT_ISO.PIBC21.BIT.PIBC21_5
#define PORT_ISOPIBC21_6 PORT_ISO.PIBC21.BIT.PIBC21_6
#define PORT_ISOPIBC21_7 PORT_ISO.PIBC21.BIT.PIBC21_7
#define PORT_ISOPIBC21_8 PORT_ISO.PIBC21.BIT.PIBC21_8
#define PORT_ISOPIBC21_9 PORT_ISO.PIBC21.BIT.PIBC21_9
#define PORT_ISOPBDC21 PORT_ISO.PBDC21.UINT16
#define PORT_ISOPBDC21_0 PORT_ISO.PBDC21.BIT.PBDC21_0
#define PORT_ISOPBDC21_1 PORT_ISO.PBDC21.BIT.PBDC21_1
#define PORT_ISOPBDC21_2 PORT_ISO.PBDC21.BIT.PBDC21_2
#define PORT_ISOPBDC21_3 PORT_ISO.PBDC21.BIT.PBDC21_3
#define PORT_ISOPBDC21_4 PORT_ISO.PBDC21.BIT.PBDC21_4
#define PORT_ISOPBDC21_5 PORT_ISO.PBDC21.BIT.PBDC21_5
#define PORT_ISOPBDC21_6 PORT_ISO.PBDC21.BIT.PBDC21_6
#define PORT_ISOPBDC21_7 PORT_ISO.PBDC21.BIT.PBDC21_7
#define PORT_ISOPBDC21_8 PORT_ISO.PBDC21.BIT.PBDC21_8
#define PORT_ISOPBDC21_9 PORT_ISO.PBDC21.BIT.PBDC21_9
#define PORT_ISOPIPC21 PORT_ISO.PIPC21.UINT16
#define PORT_ISOPIPC21_0 PORT_ISO.PIPC21.BIT.PIPC21_0
#define PORT_ISOPIPC21_1 PORT_ISO.PIPC21.BIT.PIPC21_1
#define PORT_ISOPIPC21_2 PORT_ISO.PIPC21.BIT.PIPC21_2
#define PORT_ISOPIPC21_3 PORT_ISO.PIPC21.BIT.PIPC21_3
#define PORT_ISOPIPC21_4 PORT_ISO.PIPC21.BIT.PIPC21_4
#define PORT_ISOPIPC21_5 PORT_ISO.PIPC21.BIT.PIPC21_5
#define PORT_ISOPIPC21_6 PORT_ISO.PIPC21.BIT.PIPC21_6
#define PORT_ISOPIPC21_7 PORT_ISO.PIPC21.BIT.PIPC21_7
#define PORT_ISOPIPC21_8 PORT_ISO.PIPC21.BIT.PIPC21_8
#define PORT_ISOPIPC21_9 PORT_ISO.PIPC21.BIT.PIPC21_9
#define PORT_ISOPU21 PORT_ISO.PU21.UINT16
#define PORT_ISOPU21_0 PORT_ISO.PU21.BIT.PU21_0
#define PORT_ISOPU21_1 PORT_ISO.PU21.BIT.PU21_1
#define PORT_ISOPU21_2 PORT_ISO.PU21.BIT.PU21_2
#define PORT_ISOPU21_3 PORT_ISO.PU21.BIT.PU21_3
#define PORT_ISOPU21_4 PORT_ISO.PU21.BIT.PU21_4
#define PORT_ISOPU21_5 PORT_ISO.PU21.BIT.PU21_5
#define PORT_ISOPU21_6 PORT_ISO.PU21.BIT.PU21_6
#define PORT_ISOPU21_7 PORT_ISO.PU21.BIT.PU21_7
#define PORT_ISOPU21_8 PORT_ISO.PU21.BIT.PU21_8
#define PORT_ISOPU21_9 PORT_ISO.PU21.BIT.PU21_9
#define PORT_ISOPD21 PORT_ISO.PD21.UINT16
#define PORT_ISOPD21_0 PORT_ISO.PD21.BIT.PD21_0
#define PORT_ISOPD21_1 PORT_ISO.PD21.BIT.PD21_1
#define PORT_ISOPD21_2 PORT_ISO.PD21.BIT.PD21_2
#define PORT_ISOPD21_3 PORT_ISO.PD21.BIT.PD21_3
#define PORT_ISOPD21_4 PORT_ISO.PD21.BIT.PD21_4
#define PORT_ISOPD21_5 PORT_ISO.PD21.BIT.PD21_5
#define PORT_ISOPD21_6 PORT_ISO.PD21.BIT.PD21_6
#define PORT_ISOPD21_7 PORT_ISO.PD21.BIT.PD21_7
#define PORT_ISOPD21_8 PORT_ISO.PD21.BIT.PD21_8
#define PORT_ISOPD21_9 PORT_ISO.PD21.BIT.PD21_9
#define PORT_ISOPODC21 PORT_ISO.PODC21.UINT32
#define PORT_ISOPODC21_0 PORT_ISO.PODC21.BIT.PODC21_0
#define PORT_ISOPODC21_1 PORT_ISO.PODC21.BIT.PODC21_1
#define PORT_ISOPODC21_2 PORT_ISO.PODC21.BIT.PODC21_2
#define PORT_ISOPODC21_3 PORT_ISO.PODC21.BIT.PODC21_3
#define PORT_ISOPODC21_4 PORT_ISO.PODC21.BIT.PODC21_4
#define PORT_ISOPODC21_5 PORT_ISO.PODC21.BIT.PODC21_5
#define PORT_ISOPODC21_6 PORT_ISO.PODC21.BIT.PODC21_6
#define PORT_ISOPODC21_7 PORT_ISO.PODC21.BIT.PODC21_7
#define PORT_ISOPODC21_8 PORT_ISO.PODC21.BIT.PODC21_8
#define PORT_ISOPODC21_9 PORT_ISO.PODC21.BIT.PODC21_9
#define PORT_ISOPPCMD21 PORT_ISO.PPCMD21.UINT32
#define PORT_ISOPPROTS21 PORT_ISO.PPROTS21.UINT32
#define PORT_ISOPPROTS21PRERR PORT_ISO.PPROTS21.BIT.PPROTS21PRERR
#define PORT_ISOPIBC22 PORT_ISO.PIBC22.UINT16
#define PORT_ISOPIBC22_10 PORT_ISO.PIBC22.BIT.PIBC22_10
#define PORT_ISOPBDC22 PORT_ISO.PBDC22.UINT16
#define PORT_ISOPBDC22_10 PORT_ISO.PBDC22.BIT.PBDC22_10
#define PORT_ISOPIPC22 PORT_ISO.PIPC22.UINT16
#define PORT_ISOPIPC22_10 PORT_ISO.PIPC22.BIT.PIPC22_10
#define PORT_ISOPU22 PORT_ISO.PU22.UINT16
#define PORT_ISOPU22_10 PORT_ISO.PU22.BIT.PU22_10
#define PORT_ISOPD22 PORT_ISO.PD22.UINT16
#define PORT_ISOPD22_10 PORT_ISO.PD22.BIT.PD22_10
#define PORT_ISOPODC22 PORT_ISO.PODC22.UINT32
#define PORT_ISOPODC22_10 PORT_ISO.PODC22.BIT.PODC22_10
#define PORT_ISOPPCMD22 PORT_ISO.PPCMD22.UINT32
#define PORT_ISOPPROTS22 PORT_ISO.PPROTS22.UINT32
#define PORT_ISOPPROTS22PRERR PORT_ISO.PPROTS22.BIT.PPROTS22PRERR
#define PORT_ISOPIBC42 PORT_ISO.PIBC42.UINT16
#define PORT_ISOPIBC42_0 PORT_ISO.PIBC42.BIT.PIBC42_0
#define PORT_ISOPIBC42_1 PORT_ISO.PIBC42.BIT.PIBC42_1
#define PORT_ISOPIBC42_2 PORT_ISO.PIBC42.BIT.PIBC42_2
#define PORT_ISOPIBC42_3 PORT_ISO.PIBC42.BIT.PIBC42_3
#define PORT_ISOPIBC42_4 PORT_ISO.PIBC42.BIT.PIBC42_4
#define PORT_ISOPIBC42_5 PORT_ISO.PIBC42.BIT.PIBC42_5
#define PORT_ISOPIBC42_6 PORT_ISO.PIBC42.BIT.PIBC42_6
#define PORT_ISOPIBC42_7 PORT_ISO.PIBC42.BIT.PIBC42_7
#define PORT_ISOPIBC42_8 PORT_ISO.PIBC42.BIT.PIBC42_8
#define PORT_ISOPIBC42_9 PORT_ISO.PIBC42.BIT.PIBC42_9
#define PORT_ISOPIBC42_10 PORT_ISO.PIBC42.BIT.PIBC42_10
#define PORT_ISOPIBC42_11 PORT_ISO.PIBC42.BIT.PIBC42_11
#define PORT_ISOPIBC42_12 PORT_ISO.PIBC42.BIT.PIBC42_12
#define PORT_ISOPIBC42_13 PORT_ISO.PIBC42.BIT.PIBC42_13
#define PORT_ISOPIBC42_14 PORT_ISO.PIBC42.BIT.PIBC42_14
#define PORT_ISOPIBC42_15 PORT_ISO.PIBC42.BIT.PIBC42_15
#define PORT_ISOPBDC42 PORT_ISO.PBDC42.UINT16
#define PORT_ISOPBDC42_0 PORT_ISO.PBDC42.BIT.PBDC42_0
#define PORT_ISOPBDC42_1 PORT_ISO.PBDC42.BIT.PBDC42_1
#define PORT_ISOPBDC42_2 PORT_ISO.PBDC42.BIT.PBDC42_2
#define PORT_ISOPBDC42_3 PORT_ISO.PBDC42.BIT.PBDC42_3
#define PORT_ISOPBDC42_4 PORT_ISO.PBDC42.BIT.PBDC42_4
#define PORT_ISOPBDC42_5 PORT_ISO.PBDC42.BIT.PBDC42_5
#define PORT_ISOPBDC42_6 PORT_ISO.PBDC42.BIT.PBDC42_6
#define PORT_ISOPBDC42_7 PORT_ISO.PBDC42.BIT.PBDC42_7
#define PORT_ISOPBDC42_8 PORT_ISO.PBDC42.BIT.PBDC42_8
#define PORT_ISOPBDC42_9 PORT_ISO.PBDC42.BIT.PBDC42_9
#define PORT_ISOPBDC42_10 PORT_ISO.PBDC42.BIT.PBDC42_10
#define PORT_ISOPBDC42_11 PORT_ISO.PBDC42.BIT.PBDC42_11
#define PORT_ISOPBDC42_12 PORT_ISO.PBDC42.BIT.PBDC42_12
#define PORT_ISOPBDC42_13 PORT_ISO.PBDC42.BIT.PBDC42_13
#define PORT_ISOPBDC42_14 PORT_ISO.PBDC42.BIT.PBDC42_14
#define PORT_ISOPBDC42_15 PORT_ISO.PBDC42.BIT.PBDC42_15
#define PORT_ISOPIPC42 PORT_ISO.PIPC42.UINT16
#define PORT_ISOPIPC42_2 PORT_ISO.PIPC42.BIT.PIPC42_2
#define PORT_ISOPIPC42_3 PORT_ISO.PIPC42.BIT.PIPC42_3
#define PORT_ISOPIPC42_4 PORT_ISO.PIPC42.BIT.PIPC42_4
#define PORT_ISOPIPC42_5 PORT_ISO.PIPC42.BIT.PIPC42_5
#define PORT_ISOPIPC42_6 PORT_ISO.PIPC42.BIT.PIPC42_6
#define PORT_ISOPIPC42_7 PORT_ISO.PIPC42.BIT.PIPC42_7
#define PORT_ISOPIPC42_8 PORT_ISO.PIPC42.BIT.PIPC42_8
#define PORT_ISOPIPC42_9 PORT_ISO.PIPC42.BIT.PIPC42_9
#define PORT_ISOPIPC42_10 PORT_ISO.PIPC42.BIT.PIPC42_10
#define PORT_ISOPIPC42_11 PORT_ISO.PIPC42.BIT.PIPC42_11
#define PORT_ISOPIPC42_12 PORT_ISO.PIPC42.BIT.PIPC42_12
#define PORT_ISOPIPC42_13 PORT_ISO.PIPC42.BIT.PIPC42_13
#define PORT_ISOPU42 PORT_ISO.PU42.UINT16
#define PORT_ISOPU42_0 PORT_ISO.PU42.BIT.PU42_0
#define PORT_ISOPU42_1 PORT_ISO.PU42.BIT.PU42_1
#define PORT_ISOPU42_2 PORT_ISO.PU42.BIT.PU42_2
#define PORT_ISOPU42_3 PORT_ISO.PU42.BIT.PU42_3
#define PORT_ISOPU42_4 PORT_ISO.PU42.BIT.PU42_4
#define PORT_ISOPU42_5 PORT_ISO.PU42.BIT.PU42_5
#define PORT_ISOPU42_6 PORT_ISO.PU42.BIT.PU42_6
#define PORT_ISOPU42_7 PORT_ISO.PU42.BIT.PU42_7
#define PORT_ISOPU42_8 PORT_ISO.PU42.BIT.PU42_8
#define PORT_ISOPU42_9 PORT_ISO.PU42.BIT.PU42_9
#define PORT_ISOPU42_10 PORT_ISO.PU42.BIT.PU42_10
#define PORT_ISOPU42_11 PORT_ISO.PU42.BIT.PU42_11
#define PORT_ISOPU42_12 PORT_ISO.PU42.BIT.PU42_12
#define PORT_ISOPU42_13 PORT_ISO.PU42.BIT.PU42_13
#define PORT_ISOPU42_14 PORT_ISO.PU42.BIT.PU42_14
#define PORT_ISOPU42_15 PORT_ISO.PU42.BIT.PU42_15
#define PORT_ISOPD42 PORT_ISO.PD42.UINT16
#define PORT_ISOPD42_0 PORT_ISO.PD42.BIT.PD42_0
#define PORT_ISOPD42_1 PORT_ISO.PD42.BIT.PD42_1
#define PORT_ISOPD42_2 PORT_ISO.PD42.BIT.PD42_2
#define PORT_ISOPD42_3 PORT_ISO.PD42.BIT.PD42_3
#define PORT_ISOPD42_4 PORT_ISO.PD42.BIT.PD42_4
#define PORT_ISOPD42_5 PORT_ISO.PD42.BIT.PD42_5
#define PORT_ISOPD42_6 PORT_ISO.PD42.BIT.PD42_6
#define PORT_ISOPD42_7 PORT_ISO.PD42.BIT.PD42_7
#define PORT_ISOPD42_8 PORT_ISO.PD42.BIT.PD42_8
#define PORT_ISOPD42_9 PORT_ISO.PD42.BIT.PD42_9
#define PORT_ISOPD42_10 PORT_ISO.PD42.BIT.PD42_10
#define PORT_ISOPD42_11 PORT_ISO.PD42.BIT.PD42_11
#define PORT_ISOPD42_12 PORT_ISO.PD42.BIT.PD42_12
#define PORT_ISOPD42_13 PORT_ISO.PD42.BIT.PD42_13
#define PORT_ISOPD42_14 PORT_ISO.PD42.BIT.PD42_14
#define PORT_ISOPD42_15 PORT_ISO.PD42.BIT.PD42_15
#define PORT_ISOPODC42 PORT_ISO.PODC42.UINT32
#define PORT_ISOPODC42_0 PORT_ISO.PODC42.BIT.PODC42_0
#define PORT_ISOPODC42_1 PORT_ISO.PODC42.BIT.PODC42_1
#define PORT_ISOPODC42_2 PORT_ISO.PODC42.BIT.PODC42_2
#define PORT_ISOPODC42_3 PORT_ISO.PODC42.BIT.PODC42_3
#define PORT_ISOPODC42_4 PORT_ISO.PODC42.BIT.PODC42_4
#define PORT_ISOPODC42_5 PORT_ISO.PODC42.BIT.PODC42_5
#define PORT_ISOPODC42_6 PORT_ISO.PODC42.BIT.PODC42_6
#define PORT_ISOPODC42_7 PORT_ISO.PODC42.BIT.PODC42_7
#define PORT_ISOPODC42_8 PORT_ISO.PODC42.BIT.PODC42_8
#define PORT_ISOPODC42_9 PORT_ISO.PODC42.BIT.PODC42_9
#define PORT_ISOPODC42_10 PORT_ISO.PODC42.BIT.PODC42_10
#define PORT_ISOPODC42_11 PORT_ISO.PODC42.BIT.PODC42_11
#define PORT_ISOPODC42_12 PORT_ISO.PODC42.BIT.PODC42_12
#define PORT_ISOPODC42_13 PORT_ISO.PODC42.BIT.PODC42_13
#define PORT_ISOPODC42_14 PORT_ISO.PODC42.BIT.PODC42_14
#define PORT_ISOPODC42_15 PORT_ISO.PODC42.BIT.PODC42_15
#define PORT_ISOPDSC42 PORT_ISO.PDSC42.UINT32
#define PORT_ISOPDSC42_0 PORT_ISO.PDSC42.BIT.PDSC42_0
#define PORT_ISOPDSC42_1 PORT_ISO.PDSC42.BIT.PDSC42_1
#define PORT_ISOPDSC42_2 PORT_ISO.PDSC42.BIT.PDSC42_2
#define PORT_ISOPDSC42_3 PORT_ISO.PDSC42.BIT.PDSC42_3
#define PORT_ISOPDSC42_4 PORT_ISO.PDSC42.BIT.PDSC42_4
#define PORT_ISOPDSC42_5 PORT_ISO.PDSC42.BIT.PDSC42_5
#define PORT_ISOPDSC42_6 PORT_ISO.PDSC42.BIT.PDSC42_6
#define PORT_ISOPDSC42_7 PORT_ISO.PDSC42.BIT.PDSC42_7
#define PORT_ISOPDSC42_8 PORT_ISO.PDSC42.BIT.PDSC42_8
#define PORT_ISOPDSC42_9 PORT_ISO.PDSC42.BIT.PDSC42_9
#define PORT_ISOPDSC42_10 PORT_ISO.PDSC42.BIT.PDSC42_10
#define PORT_ISOPDSC42_11 PORT_ISO.PDSC42.BIT.PDSC42_11
#define PORT_ISOPDSC42_12 PORT_ISO.PDSC42.BIT.PDSC42_12
#define PORT_ISOPDSC42_13 PORT_ISO.PDSC42.BIT.PDSC42_13
#define PORT_ISOPDSC42_14 PORT_ISO.PDSC42.BIT.PDSC42_14
#define PORT_ISOPDSC42_15 PORT_ISO.PDSC42.BIT.PDSC42_15
#define PORT_ISOPIS42 PORT_ISO.PIS42.UINT16
#define PORT_ISOPIS42_0 PORT_ISO.PIS42.BIT.PIS42_0
#define PORT_ISOPIS42_1 PORT_ISO.PIS42.BIT.PIS42_1
#define PORT_ISOPIS42_2 PORT_ISO.PIS42.BIT.PIS42_2
#define PORT_ISOPIS42_3 PORT_ISO.PIS42.BIT.PIS42_3
#define PORT_ISOPIS42_4 PORT_ISO.PIS42.BIT.PIS42_4
#define PORT_ISOPIS42_5 PORT_ISO.PIS42.BIT.PIS42_5
#define PORT_ISOPIS42_6 PORT_ISO.PIS42.BIT.PIS42_6
#define PORT_ISOPIS42_7 PORT_ISO.PIS42.BIT.PIS42_7
#define PORT_ISOPIS42_8 PORT_ISO.PIS42.BIT.PIS42_8
#define PORT_ISOPIS42_9 PORT_ISO.PIS42.BIT.PIS42_9
#define PORT_ISOPIS42_10 PORT_ISO.PIS42.BIT.PIS42_10
#define PORT_ISOPIS42_11 PORT_ISO.PIS42.BIT.PIS42_11
#define PORT_ISOPIS42_12 PORT_ISO.PIS42.BIT.PIS42_12
#define PORT_ISOPIS42_13 PORT_ISO.PIS42.BIT.PIS42_13
#define PORT_ISOPIS42_14 PORT_ISO.PIS42.BIT.PIS42_14
#define PORT_ISOPIS42_15 PORT_ISO.PIS42.BIT.PIS42_15
#define PORT_ISOPISA42 PORT_ISO.PISA42.UINT16
#define PORT_ISOPISA42_0 PORT_ISO.PISA42.BIT.PISA42_0
#define PORT_ISOPISA42_1 PORT_ISO.PISA42.BIT.PISA42_1
#define PORT_ISOPISA42_2 PORT_ISO.PISA42.BIT.PISA42_2
#define PORT_ISOPISA42_3 PORT_ISO.PISA42.BIT.PISA42_3
#define PORT_ISOPISA42_4 PORT_ISO.PISA42.BIT.PISA42_4
#define PORT_ISOPISA42_5 PORT_ISO.PISA42.BIT.PISA42_5
#define PORT_ISOPISA42_6 PORT_ISO.PISA42.BIT.PISA42_6
#define PORT_ISOPISA42_7 PORT_ISO.PISA42.BIT.PISA42_7
#define PORT_ISOPISA42_8 PORT_ISO.PISA42.BIT.PISA42_8
#define PORT_ISOPISA42_9 PORT_ISO.PISA42.BIT.PISA42_9
#define PORT_ISOPISA42_10 PORT_ISO.PISA42.BIT.PISA42_10
#define PORT_ISOPISA42_11 PORT_ISO.PISA42.BIT.PISA42_11
#define PORT_ISOPISA42_12 PORT_ISO.PISA42.BIT.PISA42_12
#define PORT_ISOPISA42_13 PORT_ISO.PISA42.BIT.PISA42_13
#define PORT_ISOPISA42_14 PORT_ISO.PISA42.BIT.PISA42_14
#define PORT_ISOPISA42_15 PORT_ISO.PISA42.BIT.PISA42_15
#define PORT_ISOPPCMD42 PORT_ISO.PPCMD42.UINT32
#define PORT_ISOPPROTS42 PORT_ISO.PPROTS42.UINT32
#define PORT_ISOPPROTS42PRERR PORT_ISO.PPROTS42.BIT.PPROTS42PRERR
#define PORT_ISOPIBC43 PORT_ISO.PIBC43.UINT16
#define PORT_ISOPIBC43_0 PORT_ISO.PIBC43.BIT.PIBC43_0
#define PORT_ISOPIBC43_1 PORT_ISO.PIBC43.BIT.PIBC43_1
#define PORT_ISOPBDC43 PORT_ISO.PBDC43.UINT16
#define PORT_ISOPBDC43_0 PORT_ISO.PBDC43.BIT.PBDC43_0
#define PORT_ISOPBDC43_1 PORT_ISO.PBDC43.BIT.PBDC43_1
#define PORT_ISOPIPC43 PORT_ISO.PIPC43
#define PORT_ISOPU43 PORT_ISO.PU43.UINT16
#define PORT_ISOPU43_0 PORT_ISO.PU43.BIT.PU43_0
#define PORT_ISOPU43_1 PORT_ISO.PU43.BIT.PU43_1
#define PORT_ISOPD43 PORT_ISO.PD43.UINT16
#define PORT_ISOPD43_0 PORT_ISO.PD43.BIT.PD43_0
#define PORT_ISOPD43_1 PORT_ISO.PD43.BIT.PD43_1
#define PORT_ISOPODC43 PORT_ISO.PODC43.UINT32
#define PORT_ISOPODC43_0 PORT_ISO.PODC43.BIT.PODC43_0
#define PORT_ISOPODC43_1 PORT_ISO.PODC43.BIT.PODC43_1
#define PORT_ISOPDSC43 PORT_ISO.PDSC43.UINT32
#define PORT_ISOPDSC43_0 PORT_ISO.PDSC43.BIT.PDSC43_0
#define PORT_ISOPDSC43_1 PORT_ISO.PDSC43.BIT.PDSC43_1
#define PORT_ISOPIS43 PORT_ISO.PIS43.UINT16
#define PORT_ISOPIS43_0 PORT_ISO.PIS43.BIT.PIS43_0
#define PORT_ISOPIS43_1 PORT_ISO.PIS43.BIT.PIS43_1
#define PORT_ISOPISA43 PORT_ISO.PISA43.UINT16
#define PORT_ISOPISA43_0 PORT_ISO.PISA43.BIT.PISA43_0
#define PORT_ISOPISA43_1 PORT_ISO.PISA43.BIT.PISA43_1
#define PORT_ISOPPCMD43 PORT_ISO.PPCMD43.UINT32
#define PORT_ISOPPROTS43 PORT_ISO.PPROTS43.UINT32
#define PORT_ISOPPROTS43PRERR PORT_ISO.PPROTS43.BIT.PPROTS43PRERR
#define PORT_ISOPIBC44 PORT_ISO.PIBC44.UINT16
#define PORT_ISOPIBC44_0 PORT_ISO.PIBC44.BIT.PIBC44_0
#define PORT_ISOPIBC44_1 PORT_ISO.PIBC44.BIT.PIBC44_1
#define PORT_ISOPIBC44_2 PORT_ISO.PIBC44.BIT.PIBC44_2
#define PORT_ISOPIBC44_3 PORT_ISO.PIBC44.BIT.PIBC44_3
#define PORT_ISOPIBC44_4 PORT_ISO.PIBC44.BIT.PIBC44_4
#define PORT_ISOPIBC44_5 PORT_ISO.PIBC44.BIT.PIBC44_5
#define PORT_ISOPIBC44_6 PORT_ISO.PIBC44.BIT.PIBC44_6
#define PORT_ISOPIBC44_7 PORT_ISO.PIBC44.BIT.PIBC44_7
#define PORT_ISOPIBC44_8 PORT_ISO.PIBC44.BIT.PIBC44_8
#define PORT_ISOPIBC44_9 PORT_ISO.PIBC44.BIT.PIBC44_9
#define PORT_ISOPIBC44_10 PORT_ISO.PIBC44.BIT.PIBC44_10
#define PORT_ISOPIBC44_11 PORT_ISO.PIBC44.BIT.PIBC44_11
#define PORT_ISOPBDC44 PORT_ISO.PBDC44.UINT16
#define PORT_ISOPBDC44_0 PORT_ISO.PBDC44.BIT.PBDC44_0
#define PORT_ISOPBDC44_1 PORT_ISO.PBDC44.BIT.PBDC44_1
#define PORT_ISOPBDC44_2 PORT_ISO.PBDC44.BIT.PBDC44_2
#define PORT_ISOPBDC44_3 PORT_ISO.PBDC44.BIT.PBDC44_3
#define PORT_ISOPBDC44_4 PORT_ISO.PBDC44.BIT.PBDC44_4
#define PORT_ISOPBDC44_5 PORT_ISO.PBDC44.BIT.PBDC44_5
#define PORT_ISOPBDC44_6 PORT_ISO.PBDC44.BIT.PBDC44_6
#define PORT_ISOPBDC44_7 PORT_ISO.PBDC44.BIT.PBDC44_7
#define PORT_ISOPBDC44_8 PORT_ISO.PBDC44.BIT.PBDC44_8
#define PORT_ISOPBDC44_9 PORT_ISO.PBDC44.BIT.PBDC44_9
#define PORT_ISOPBDC44_10 PORT_ISO.PBDC44.BIT.PBDC44_10
#define PORT_ISOPBDC44_11 PORT_ISO.PBDC44.BIT.PBDC44_11
#define PORT_ISOPIPC44 PORT_ISO.PIPC44.UINT16
#define PORT_ISOPIPC44_2 PORT_ISO.PIPC44.BIT.PIPC44_2
#define PORT_ISOPIPC44_4 PORT_ISO.PIPC44.BIT.PIPC44_4
#define PORT_ISOPIPC44_7 PORT_ISO.PIPC44.BIT.PIPC44_7
#define PORT_ISOPIPC44_9 PORT_ISO.PIPC44.BIT.PIPC44_9
#define PORT_ISOPU44 PORT_ISO.PU44.UINT16
#define PORT_ISOPU44_0 PORT_ISO.PU44.BIT.PU44_0
#define PORT_ISOPU44_1 PORT_ISO.PU44.BIT.PU44_1
#define PORT_ISOPU44_2 PORT_ISO.PU44.BIT.PU44_2
#define PORT_ISOPU44_3 PORT_ISO.PU44.BIT.PU44_3
#define PORT_ISOPU44_4 PORT_ISO.PU44.BIT.PU44_4
#define PORT_ISOPU44_5 PORT_ISO.PU44.BIT.PU44_5
#define PORT_ISOPU44_6 PORT_ISO.PU44.BIT.PU44_6
#define PORT_ISOPU44_7 PORT_ISO.PU44.BIT.PU44_7
#define PORT_ISOPU44_8 PORT_ISO.PU44.BIT.PU44_8
#define PORT_ISOPU44_9 PORT_ISO.PU44.BIT.PU44_9
#define PORT_ISOPU44_10 PORT_ISO.PU44.BIT.PU44_10
#define PORT_ISOPU44_11 PORT_ISO.PU44.BIT.PU44_11
#define PORT_ISOPD44 PORT_ISO.PD44.UINT16
#define PORT_ISOPD44_0 PORT_ISO.PD44.BIT.PD44_0
#define PORT_ISOPD44_1 PORT_ISO.PD44.BIT.PD44_1
#define PORT_ISOPD44_2 PORT_ISO.PD44.BIT.PD44_2
#define PORT_ISOPD44_3 PORT_ISO.PD44.BIT.PD44_3
#define PORT_ISOPD44_4 PORT_ISO.PD44.BIT.PD44_4
#define PORT_ISOPD44_5 PORT_ISO.PD44.BIT.PD44_5
#define PORT_ISOPD44_6 PORT_ISO.PD44.BIT.PD44_6
#define PORT_ISOPD44_7 PORT_ISO.PD44.BIT.PD44_7
#define PORT_ISOPD44_8 PORT_ISO.PD44.BIT.PD44_8
#define PORT_ISOPD44_9 PORT_ISO.PD44.BIT.PD44_9
#define PORT_ISOPD44_10 PORT_ISO.PD44.BIT.PD44_10
#define PORT_ISOPD44_11 PORT_ISO.PD44.BIT.PD44_11
#define PORT_ISOPODC44 PORT_ISO.PODC44.UINT32
#define PORT_ISOPODC44_0 PORT_ISO.PODC44.BIT.PODC44_0
#define PORT_ISOPODC44_1 PORT_ISO.PODC44.BIT.PODC44_1
#define PORT_ISOPODC44_2 PORT_ISO.PODC44.BIT.PODC44_2
#define PORT_ISOPODC44_3 PORT_ISO.PODC44.BIT.PODC44_3
#define PORT_ISOPODC44_4 PORT_ISO.PODC44.BIT.PODC44_4
#define PORT_ISOPODC44_5 PORT_ISO.PODC44.BIT.PODC44_5
#define PORT_ISOPODC44_6 PORT_ISO.PODC44.BIT.PODC44_6
#define PORT_ISOPODC44_7 PORT_ISO.PODC44.BIT.PODC44_7
#define PORT_ISOPODC44_8 PORT_ISO.PODC44.BIT.PODC44_8
#define PORT_ISOPODC44_9 PORT_ISO.PODC44.BIT.PODC44_9
#define PORT_ISOPODC44_10 PORT_ISO.PODC44.BIT.PODC44_10
#define PORT_ISOPODC44_11 PORT_ISO.PODC44.BIT.PODC44_11
#define PORT_ISOPDSC44 PORT_ISO.PDSC44.UINT32
#define PORT_ISOPDSC44_0 PORT_ISO.PDSC44.BIT.PDSC44_0
#define PORT_ISOPDSC44_1 PORT_ISO.PDSC44.BIT.PDSC44_1
#define PORT_ISOPDSC44_2 PORT_ISO.PDSC44.BIT.PDSC44_2
#define PORT_ISOPDSC44_3 PORT_ISO.PDSC44.BIT.PDSC44_3
#define PORT_ISOPDSC44_4 PORT_ISO.PDSC44.BIT.PDSC44_4
#define PORT_ISOPDSC44_5 PORT_ISO.PDSC44.BIT.PDSC44_5
#define PORT_ISOPDSC44_6 PORT_ISO.PDSC44.BIT.PDSC44_6
#define PORT_ISOPDSC44_7 PORT_ISO.PDSC44.BIT.PDSC44_7
#define PORT_ISOPDSC44_8 PORT_ISO.PDSC44.BIT.PDSC44_8
#define PORT_ISOPDSC44_9 PORT_ISO.PDSC44.BIT.PDSC44_9
#define PORT_ISOPDSC44_10 PORT_ISO.PDSC44.BIT.PDSC44_10
#define PORT_ISOPDSC44_11 PORT_ISO.PDSC44.BIT.PDSC44_11
#define PORT_ISOPIS44 PORT_ISO.PIS44.UINT16
#define PORT_ISOPIS44_0 PORT_ISO.PIS44.BIT.PIS44_0
#define PORT_ISOPIS44_1 PORT_ISO.PIS44.BIT.PIS44_1
#define PORT_ISOPIS44_2 PORT_ISO.PIS44.BIT.PIS44_2
#define PORT_ISOPIS44_3 PORT_ISO.PIS44.BIT.PIS44_3
#define PORT_ISOPIS44_4 PORT_ISO.PIS44.BIT.PIS44_4
#define PORT_ISOPIS44_5 PORT_ISO.PIS44.BIT.PIS44_5
#define PORT_ISOPIS44_6 PORT_ISO.PIS44.BIT.PIS44_6
#define PORT_ISOPIS44_7 PORT_ISO.PIS44.BIT.PIS44_7
#define PORT_ISOPIS44_8 PORT_ISO.PIS44.BIT.PIS44_8
#define PORT_ISOPIS44_9 PORT_ISO.PIS44.BIT.PIS44_9
#define PORT_ISOPIS44_10 PORT_ISO.PIS44.BIT.PIS44_10
#define PORT_ISOPIS44_11 PORT_ISO.PIS44.BIT.PIS44_11
#define PORT_ISOPISA44 PORT_ISO.PISA44.UINT16
#define PORT_ISOPISA44_0 PORT_ISO.PISA44.BIT.PISA44_0
#define PORT_ISOPISA44_1 PORT_ISO.PISA44.BIT.PISA44_1
#define PORT_ISOPISA44_2 PORT_ISO.PISA44.BIT.PISA44_2
#define PORT_ISOPISA44_3 PORT_ISO.PISA44.BIT.PISA44_3
#define PORT_ISOPISA44_4 PORT_ISO.PISA44.BIT.PISA44_4
#define PORT_ISOPISA44_5 PORT_ISO.PISA44.BIT.PISA44_5
#define PORT_ISOPISA44_6 PORT_ISO.PISA44.BIT.PISA44_6
#define PORT_ISOPISA44_7 PORT_ISO.PISA44.BIT.PISA44_7
#define PORT_ISOPISA44_8 PORT_ISO.PISA44.BIT.PISA44_8
#define PORT_ISOPISA44_9 PORT_ISO.PISA44.BIT.PISA44_9
#define PORT_ISOPISA44_10 PORT_ISO.PISA44.BIT.PISA44_10
#define PORT_ISOPISA44_11 PORT_ISO.PISA44.BIT.PISA44_11
#define PORT_ISOPPCMD44 PORT_ISO.PPCMD44.UINT32
#define PORT_ISOPPROTS44 PORT_ISO.PPROTS44.UINT32
#define PORT_ISOPPROTS44PRERR PORT_ISO.PPROTS44.BIT.PPROTS44PRERR
#define PORT_ISOPIBC45 PORT_ISO.PIBC45.UINT16
#define PORT_ISOPIBC45_0 PORT_ISO.PIBC45.BIT.PIBC45_0
#define PORT_ISOPIBC45_1 PORT_ISO.PIBC45.BIT.PIBC45_1
#define PORT_ISOPIBC45_2 PORT_ISO.PIBC45.BIT.PIBC45_2
#define PORT_ISOPIBC45_3 PORT_ISO.PIBC45.BIT.PIBC45_3
#define PORT_ISOPIBC45_4 PORT_ISO.PIBC45.BIT.PIBC45_4
#define PORT_ISOPIBC45_5 PORT_ISO.PIBC45.BIT.PIBC45_5
#define PORT_ISOPIBC45_6 PORT_ISO.PIBC45.BIT.PIBC45_6
#define PORT_ISOPIBC45_7 PORT_ISO.PIBC45.BIT.PIBC45_7
#define PORT_ISOPIBC45_8 PORT_ISO.PIBC45.BIT.PIBC45_8
#define PORT_ISOPIBC45_9 PORT_ISO.PIBC45.BIT.PIBC45_9
#define PORT_ISOPIBC45_10 PORT_ISO.PIBC45.BIT.PIBC45_10
#define PORT_ISOPIBC45_11 PORT_ISO.PIBC45.BIT.PIBC45_11
#define PORT_ISOPIBC45_12 PORT_ISO.PIBC45.BIT.PIBC45_12
#define PORT_ISOPIBC45_13 PORT_ISO.PIBC45.BIT.PIBC45_13
#define PORT_ISOPBDC45 PORT_ISO.PBDC45.UINT16
#define PORT_ISOPBDC45_0 PORT_ISO.PBDC45.BIT.PBDC45_0
#define PORT_ISOPBDC45_1 PORT_ISO.PBDC45.BIT.PBDC45_1
#define PORT_ISOPBDC45_2 PORT_ISO.PBDC45.BIT.PBDC45_2
#define PORT_ISOPBDC45_3 PORT_ISO.PBDC45.BIT.PBDC45_3
#define PORT_ISOPBDC45_4 PORT_ISO.PBDC45.BIT.PBDC45_4
#define PORT_ISOPBDC45_5 PORT_ISO.PBDC45.BIT.PBDC45_5
#define PORT_ISOPBDC45_6 PORT_ISO.PBDC45.BIT.PBDC45_6
#define PORT_ISOPBDC45_7 PORT_ISO.PBDC45.BIT.PBDC45_7
#define PORT_ISOPBDC45_8 PORT_ISO.PBDC45.BIT.PBDC45_8
#define PORT_ISOPBDC45_9 PORT_ISO.PBDC45.BIT.PBDC45_9
#define PORT_ISOPBDC45_10 PORT_ISO.PBDC45.BIT.PBDC45_10
#define PORT_ISOPBDC45_11 PORT_ISO.PBDC45.BIT.PBDC45_11
#define PORT_ISOPBDC45_12 PORT_ISO.PBDC45.BIT.PBDC45_12
#define PORT_ISOPBDC45_13 PORT_ISO.PBDC45.BIT.PBDC45_13
#define PORT_ISOPIPC45 PORT_ISO.PIPC45.UINT16
#define PORT_ISOPIPC45_1 PORT_ISO.PIPC45.BIT.PIPC45_1
#define PORT_ISOPIPC45_3 PORT_ISO.PIPC45.BIT.PIPC45_3
#define PORT_ISOPIPC45_5 PORT_ISO.PIPC45.BIT.PIPC45_5
#define PORT_ISOPIPC45_12 PORT_ISO.PIPC45.BIT.PIPC45_12
#define PORT_ISOPIPC45_13 PORT_ISO.PIPC45.BIT.PIPC45_13
#define PORT_ISOPU45 PORT_ISO.PU45.UINT16
#define PORT_ISOPU45_0 PORT_ISO.PU45.BIT.PU45_0
#define PORT_ISOPU45_1 PORT_ISO.PU45.BIT.PU45_1
#define PORT_ISOPU45_2 PORT_ISO.PU45.BIT.PU45_2
#define PORT_ISOPU45_3 PORT_ISO.PU45.BIT.PU45_3
#define PORT_ISOPU45_4 PORT_ISO.PU45.BIT.PU45_4
#define PORT_ISOPU45_5 PORT_ISO.PU45.BIT.PU45_5
#define PORT_ISOPU45_6 PORT_ISO.PU45.BIT.PU45_6
#define PORT_ISOPU45_7 PORT_ISO.PU45.BIT.PU45_7
#define PORT_ISOPU45_8 PORT_ISO.PU45.BIT.PU45_8
#define PORT_ISOPU45_9 PORT_ISO.PU45.BIT.PU45_9
#define PORT_ISOPU45_10 PORT_ISO.PU45.BIT.PU45_10
#define PORT_ISOPU45_11 PORT_ISO.PU45.BIT.PU45_11
#define PORT_ISOPU45_12 PORT_ISO.PU45.BIT.PU45_12
#define PORT_ISOPU45_13 PORT_ISO.PU45.BIT.PU45_13
#define PORT_ISOPD45 PORT_ISO.PD45.UINT16
#define PORT_ISOPD45_0 PORT_ISO.PD45.BIT.PD45_0
#define PORT_ISOPD45_1 PORT_ISO.PD45.BIT.PD45_1
#define PORT_ISOPD45_2 PORT_ISO.PD45.BIT.PD45_2
#define PORT_ISOPD45_3 PORT_ISO.PD45.BIT.PD45_3
#define PORT_ISOPD45_4 PORT_ISO.PD45.BIT.PD45_4
#define PORT_ISOPD45_5 PORT_ISO.PD45.BIT.PD45_5
#define PORT_ISOPD45_6 PORT_ISO.PD45.BIT.PD45_6
#define PORT_ISOPD45_7 PORT_ISO.PD45.BIT.PD45_7
#define PORT_ISOPD45_8 PORT_ISO.PD45.BIT.PD45_8
#define PORT_ISOPD45_9 PORT_ISO.PD45.BIT.PD45_9
#define PORT_ISOPD45_10 PORT_ISO.PD45.BIT.PD45_10
#define PORT_ISOPD45_11 PORT_ISO.PD45.BIT.PD45_11
#define PORT_ISOPD45_12 PORT_ISO.PD45.BIT.PD45_12
#define PORT_ISOPD45_13 PORT_ISO.PD45.BIT.PD45_13
#define PORT_ISOPODC45 PORT_ISO.PODC45.UINT32
#define PORT_ISOPODC45_0 PORT_ISO.PODC45.BIT.PODC45_0
#define PORT_ISOPODC45_1 PORT_ISO.PODC45.BIT.PODC45_1
#define PORT_ISOPODC45_2 PORT_ISO.PODC45.BIT.PODC45_2
#define PORT_ISOPODC45_3 PORT_ISO.PODC45.BIT.PODC45_3
#define PORT_ISOPODC45_4 PORT_ISO.PODC45.BIT.PODC45_4
#define PORT_ISOPODC45_5 PORT_ISO.PODC45.BIT.PODC45_5
#define PORT_ISOPODC45_6 PORT_ISO.PODC45.BIT.PODC45_6
#define PORT_ISOPODC45_7 PORT_ISO.PODC45.BIT.PODC45_7
#define PORT_ISOPODC45_8 PORT_ISO.PODC45.BIT.PODC45_8
#define PORT_ISOPODC45_9 PORT_ISO.PODC45.BIT.PODC45_9
#define PORT_ISOPODC45_10 PORT_ISO.PODC45.BIT.PODC45_10
#define PORT_ISOPODC45_11 PORT_ISO.PODC45.BIT.PODC45_11
#define PORT_ISOPODC45_12 PORT_ISO.PODC45.BIT.PODC45_12
#define PORT_ISOPODC45_13 PORT_ISO.PODC45.BIT.PODC45_13
#define PORT_ISOPDSC45 PORT_ISO.PDSC45.UINT32
#define PORT_ISOPDSC45_0 PORT_ISO.PDSC45.BIT.PDSC45_0
#define PORT_ISOPDSC45_1 PORT_ISO.PDSC45.BIT.PDSC45_1
#define PORT_ISOPDSC45_2 PORT_ISO.PDSC45.BIT.PDSC45_2
#define PORT_ISOPDSC45_3 PORT_ISO.PDSC45.BIT.PDSC45_3
#define PORT_ISOPDSC45_4 PORT_ISO.PDSC45.BIT.PDSC45_4
#define PORT_ISOPDSC45_5 PORT_ISO.PDSC45.BIT.PDSC45_5
#define PORT_ISOPDSC45_6 PORT_ISO.PDSC45.BIT.PDSC45_6
#define PORT_ISOPDSC45_7 PORT_ISO.PDSC45.BIT.PDSC45_7
#define PORT_ISOPDSC45_8 PORT_ISO.PDSC45.BIT.PDSC45_8
#define PORT_ISOPDSC45_9 PORT_ISO.PDSC45.BIT.PDSC45_9
#define PORT_ISOPDSC45_10 PORT_ISO.PDSC45.BIT.PDSC45_10
#define PORT_ISOPDSC45_11 PORT_ISO.PDSC45.BIT.PDSC45_11
#define PORT_ISOPDSC45_12 PORT_ISO.PDSC45.BIT.PDSC45_12
#define PORT_ISOPDSC45_13 PORT_ISO.PDSC45.BIT.PDSC45_13
#define PORT_ISOPIS45 PORT_ISO.PIS45.UINT16
#define PORT_ISOPIS45_0 PORT_ISO.PIS45.BIT.PIS45_0
#define PORT_ISOPIS45_1 PORT_ISO.PIS45.BIT.PIS45_1
#define PORT_ISOPIS45_2 PORT_ISO.PIS45.BIT.PIS45_2
#define PORT_ISOPIS45_3 PORT_ISO.PIS45.BIT.PIS45_3
#define PORT_ISOPIS45_4 PORT_ISO.PIS45.BIT.PIS45_4
#define PORT_ISOPIS45_5 PORT_ISO.PIS45.BIT.PIS45_5
#define PORT_ISOPIS45_6 PORT_ISO.PIS45.BIT.PIS45_6
#define PORT_ISOPIS45_7 PORT_ISO.PIS45.BIT.PIS45_7
#define PORT_ISOPIS45_8 PORT_ISO.PIS45.BIT.PIS45_8
#define PORT_ISOPIS45_9 PORT_ISO.PIS45.BIT.PIS45_9
#define PORT_ISOPIS45_10 PORT_ISO.PIS45.BIT.PIS45_10
#define PORT_ISOPIS45_11 PORT_ISO.PIS45.BIT.PIS45_11
#define PORT_ISOPIS45_12 PORT_ISO.PIS45.BIT.PIS45_12
#define PORT_ISOPIS45_13 PORT_ISO.PIS45.BIT.PIS45_13
#define PORT_ISOPISA45 PORT_ISO.PISA45.UINT16
#define PORT_ISOPISA45_0 PORT_ISO.PISA45.BIT.PISA45_0
#define PORT_ISOPISA45_1 PORT_ISO.PISA45.BIT.PISA45_1
#define PORT_ISOPISA45_2 PORT_ISO.PISA45.BIT.PISA45_2
#define PORT_ISOPISA45_3 PORT_ISO.PISA45.BIT.PISA45_3
#define PORT_ISOPISA45_4 PORT_ISO.PISA45.BIT.PISA45_4
#define PORT_ISOPISA45_5 PORT_ISO.PISA45.BIT.PISA45_5
#define PORT_ISOPISA45_6 PORT_ISO.PISA45.BIT.PISA45_6
#define PORT_ISOPISA45_7 PORT_ISO.PISA45.BIT.PISA45_7
#define PORT_ISOPISA45_8 PORT_ISO.PISA45.BIT.PISA45_8
#define PORT_ISOPISA45_9 PORT_ISO.PISA45.BIT.PISA45_9
#define PORT_ISOPISA45_10 PORT_ISO.PISA45.BIT.PISA45_10
#define PORT_ISOPISA45_11 PORT_ISO.PISA45.BIT.PISA45_11
#define PORT_ISOPISA45_12 PORT_ISO.PISA45.BIT.PISA45_12
#define PORT_ISOPISA45_13 PORT_ISO.PISA45.BIT.PISA45_13
#define PORT_ISOPPCMD45 PORT_ISO.PPCMD45.UINT32
#define PORT_ISOPPROTS45 PORT_ISO.PPROTS45.UINT32
#define PORT_ISOPPROTS45PRERR PORT_ISO.PPROTS45.BIT.PPROTS45PRERR
#define PORT_AWOP0 PORT_AWO.P0.UINT16
#define PORT_AWOP0_0 PORT_AWO.P0.BIT.P0_0
#define PORT_AWOP0_1 PORT_AWO.P0.BIT.P0_1
#define PORT_AWOP0_2 PORT_AWO.P0.BIT.P0_2
#define PORT_AWOP0_3 PORT_AWO.P0.BIT.P0_3
#define PORT_AWOP0_4 PORT_AWO.P0.BIT.P0_4
#define PORT_AWOP0_5 PORT_AWO.P0.BIT.P0_5
#define PORT_AWOP0_6 PORT_AWO.P0.BIT.P0_6
#define PORT_AWOP0_7 PORT_AWO.P0.BIT.P0_7
#define PORT_AWOP0_8 PORT_AWO.P0.BIT.P0_8
#define PORT_AWOP0_9 PORT_AWO.P0.BIT.P0_9
#define PORT_AWOPSR0 PORT_AWO.PSR0.UINT32
#define PORT_AWOPSR0_0 PORT_AWO.PSR0.BIT.PSR0_0
#define PORT_AWOPSR0_1 PORT_AWO.PSR0.BIT.PSR0_1
#define PORT_AWOPSR0_2 PORT_AWO.PSR0.BIT.PSR0_2
#define PORT_AWOPSR0_3 PORT_AWO.PSR0.BIT.PSR0_3
#define PORT_AWOPSR0_4 PORT_AWO.PSR0.BIT.PSR0_4
#define PORT_AWOPSR0_5 PORT_AWO.PSR0.BIT.PSR0_5
#define PORT_AWOPSR0_6 PORT_AWO.PSR0.BIT.PSR0_6
#define PORT_AWOPSR0_7 PORT_AWO.PSR0.BIT.PSR0_7
#define PORT_AWOPSR0_8 PORT_AWO.PSR0.BIT.PSR0_8
#define PORT_AWOPSR0_9 PORT_AWO.PSR0.BIT.PSR0_9
#define PORT_AWOPSR0_16 PORT_AWO.PSR0.BIT.PSR0_16
#define PORT_AWOPSR0_17 PORT_AWO.PSR0.BIT.PSR0_17
#define PORT_AWOPSR0_18 PORT_AWO.PSR0.BIT.PSR0_18
#define PORT_AWOPSR0_19 PORT_AWO.PSR0.BIT.PSR0_19
#define PORT_AWOPSR0_20 PORT_AWO.PSR0.BIT.PSR0_20
#define PORT_AWOPSR0_21 PORT_AWO.PSR0.BIT.PSR0_21
#define PORT_AWOPSR0_22 PORT_AWO.PSR0.BIT.PSR0_22
#define PORT_AWOPSR0_23 PORT_AWO.PSR0.BIT.PSR0_23
#define PORT_AWOPSR0_24 PORT_AWO.PSR0.BIT.PSR0_24
#define PORT_AWOPSR0_25 PORT_AWO.PSR0.BIT.PSR0_25
#define PORT_AWOPNOT0 PORT_AWO.PNOT0.UINT16
#define PORT_AWOPNOT0_0 PORT_AWO.PNOT0.BIT.PNOT0_0
#define PORT_AWOPNOT0_1 PORT_AWO.PNOT0.BIT.PNOT0_1
#define PORT_AWOPNOT0_2 PORT_AWO.PNOT0.BIT.PNOT0_2
#define PORT_AWOPNOT0_3 PORT_AWO.PNOT0.BIT.PNOT0_3
#define PORT_AWOPNOT0_4 PORT_AWO.PNOT0.BIT.PNOT0_4
#define PORT_AWOPNOT0_5 PORT_AWO.PNOT0.BIT.PNOT0_5
#define PORT_AWOPNOT0_6 PORT_AWO.PNOT0.BIT.PNOT0_6
#define PORT_AWOPNOT0_7 PORT_AWO.PNOT0.BIT.PNOT0_7
#define PORT_AWOPNOT0_8 PORT_AWO.PNOT0.BIT.PNOT0_8
#define PORT_AWOPNOT0_9 PORT_AWO.PNOT0.BIT.PNOT0_9
#define PORT_AWOPPR0 PORT_AWO.PPR0.UINT16
#define PORT_AWOPPR0_0 PORT_AWO.PPR0.BIT.PPR0_0
#define PORT_AWOPPR0_1 PORT_AWO.PPR0.BIT.PPR0_1
#define PORT_AWOPPR0_2 PORT_AWO.PPR0.BIT.PPR0_2
#define PORT_AWOPPR0_3 PORT_AWO.PPR0.BIT.PPR0_3
#define PORT_AWOPPR0_4 PORT_AWO.PPR0.BIT.PPR0_4
#define PORT_AWOPPR0_5 PORT_AWO.PPR0.BIT.PPR0_5
#define PORT_AWOPPR0_6 PORT_AWO.PPR0.BIT.PPR0_6
#define PORT_AWOPPR0_7 PORT_AWO.PPR0.BIT.PPR0_7
#define PORT_AWOPPR0_8 PORT_AWO.PPR0.BIT.PPR0_8
#define PORT_AWOPPR0_9 PORT_AWO.PPR0.BIT.PPR0_9
#define PORT_AWOPM0 PORT_AWO.PM0.UINT16
#define PORT_AWOPM0_0 PORT_AWO.PM0.BIT.PM0_0
#define PORT_AWOPM0_1 PORT_AWO.PM0.BIT.PM0_1
#define PORT_AWOPM0_2 PORT_AWO.PM0.BIT.PM0_2
#define PORT_AWOPM0_3 PORT_AWO.PM0.BIT.PM0_3
#define PORT_AWOPM0_4 PORT_AWO.PM0.BIT.PM0_4
#define PORT_AWOPM0_5 PORT_AWO.PM0.BIT.PM0_5
#define PORT_AWOPM0_6 PORT_AWO.PM0.BIT.PM0_6
#define PORT_AWOPM0_7 PORT_AWO.PM0.BIT.PM0_7
#define PORT_AWOPM0_8 PORT_AWO.PM0.BIT.PM0_8
#define PORT_AWOPM0_9 PORT_AWO.PM0.BIT.PM0_9
#define PORT_AWOPMC0 PORT_AWO.PMC0.UINT16
#define PORT_AWOPMC0_0 PORT_AWO.PMC0.BIT.PMC0_0
#define PORT_AWOPMC0_1 PORT_AWO.PMC0.BIT.PMC0_1
#define PORT_AWOPMC0_2 PORT_AWO.PMC0.BIT.PMC0_2
#define PORT_AWOPMC0_3 PORT_AWO.PMC0.BIT.PMC0_3
#define PORT_AWOPMC0_4 PORT_AWO.PMC0.BIT.PMC0_4
#define PORT_AWOPMC0_5 PORT_AWO.PMC0.BIT.PMC0_5
#define PORT_AWOPMC0_6 PORT_AWO.PMC0.BIT.PMC0_6
#define PORT_AWOPMC0_7 PORT_AWO.PMC0.BIT.PMC0_7
#define PORT_AWOPMC0_8 PORT_AWO.PMC0.BIT.PMC0_8
#define PORT_AWOPMC0_9 PORT_AWO.PMC0.BIT.PMC0_9
#define PORT_AWOPFC0 PORT_AWO.PFC0.UINT16
#define PORT_AWOPFC0_0 PORT_AWO.PFC0.BIT.PFC0_0
#define PORT_AWOPFC0_1 PORT_AWO.PFC0.BIT.PFC0_1
#define PORT_AWOPFC0_2 PORT_AWO.PFC0.BIT.PFC0_2
#define PORT_AWOPFC0_3 PORT_AWO.PFC0.BIT.PFC0_3
#define PORT_AWOPFC0_4 PORT_AWO.PFC0.BIT.PFC0_4
#define PORT_AWOPFC0_5 PORT_AWO.PFC0.BIT.PFC0_5
#define PORT_AWOPFC0_6 PORT_AWO.PFC0.BIT.PFC0_6
#define PORT_AWOPFC0_7 PORT_AWO.PFC0.BIT.PFC0_7
#define PORT_AWOPFC0_8 PORT_AWO.PFC0.BIT.PFC0_8
#define PORT_AWOPFC0_9 PORT_AWO.PFC0.BIT.PFC0_9
#define PORT_AWOPFCE0 PORT_AWO.PFCE0.UINT16
#define PORT_AWOPFCE0_0 PORT_AWO.PFCE0.BIT.PFCE0_0
#define PORT_AWOPFCE0_1 PORT_AWO.PFCE0.BIT.PFCE0_1
#define PORT_AWOPFCE0_2 PORT_AWO.PFCE0.BIT.PFCE0_2
#define PORT_AWOPFCE0_3 PORT_AWO.PFCE0.BIT.PFCE0_3
#define PORT_AWOPFCE0_4 PORT_AWO.PFCE0.BIT.PFCE0_4
#define PORT_AWOPFCE0_5 PORT_AWO.PFCE0.BIT.PFCE0_5
#define PORT_AWOPFCE0_6 PORT_AWO.PFCE0.BIT.PFCE0_6
#define PORT_AWOPFCE0_7 PORT_AWO.PFCE0.BIT.PFCE0_7
#define PORT_AWOPFCE0_8 PORT_AWO.PFCE0.BIT.PFCE0_8
#define PORT_AWOPFCE0_9 PORT_AWO.PFCE0.BIT.PFCE0_9
#define PORT_AWOPMSR0 PORT_AWO.PMSR0.UINT32
#define PORT_AWOPMSR0_0 PORT_AWO.PMSR0.BIT.PMSR0_0
#define PORT_AWOPMSR0_1 PORT_AWO.PMSR0.BIT.PMSR0_1
#define PORT_AWOPMSR0_2 PORT_AWO.PMSR0.BIT.PMSR0_2
#define PORT_AWOPMSR0_3 PORT_AWO.PMSR0.BIT.PMSR0_3
#define PORT_AWOPMSR0_4 PORT_AWO.PMSR0.BIT.PMSR0_4
#define PORT_AWOPMSR0_5 PORT_AWO.PMSR0.BIT.PMSR0_5
#define PORT_AWOPMSR0_6 PORT_AWO.PMSR0.BIT.PMSR0_6
#define PORT_AWOPMSR0_7 PORT_AWO.PMSR0.BIT.PMSR0_7
#define PORT_AWOPMSR0_8 PORT_AWO.PMSR0.BIT.PMSR0_8
#define PORT_AWOPMSR0_9 PORT_AWO.PMSR0.BIT.PMSR0_9
#define PORT_AWOPMSR0_16 PORT_AWO.PMSR0.BIT.PMSR0_16
#define PORT_AWOPMSR0_17 PORT_AWO.PMSR0.BIT.PMSR0_17
#define PORT_AWOPMSR0_18 PORT_AWO.PMSR0.BIT.PMSR0_18
#define PORT_AWOPMSR0_19 PORT_AWO.PMSR0.BIT.PMSR0_19
#define PORT_AWOPMSR0_20 PORT_AWO.PMSR0.BIT.PMSR0_20
#define PORT_AWOPMSR0_21 PORT_AWO.PMSR0.BIT.PMSR0_21
#define PORT_AWOPMSR0_22 PORT_AWO.PMSR0.BIT.PMSR0_22
#define PORT_AWOPMSR0_23 PORT_AWO.PMSR0.BIT.PMSR0_23
#define PORT_AWOPMSR0_24 PORT_AWO.PMSR0.BIT.PMSR0_24
#define PORT_AWOPMSR0_25 PORT_AWO.PMSR0.BIT.PMSR0_25
#define PORT_AWOPMCSR0 PORT_AWO.PMCSR0.UINT32
#define PORT_AWOPMCSR0_0 PORT_AWO.PMCSR0.BIT.PMCSR0_0
#define PORT_AWOPMCSR0_1 PORT_AWO.PMCSR0.BIT.PMCSR0_1
#define PORT_AWOPMCSR0_2 PORT_AWO.PMCSR0.BIT.PMCSR0_2
#define PORT_AWOPMCSR0_3 PORT_AWO.PMCSR0.BIT.PMCSR0_3
#define PORT_AWOPMCSR0_4 PORT_AWO.PMCSR0.BIT.PMCSR0_4
#define PORT_AWOPMCSR0_5 PORT_AWO.PMCSR0.BIT.PMCSR0_5
#define PORT_AWOPMCSR0_6 PORT_AWO.PMCSR0.BIT.PMCSR0_6
#define PORT_AWOPMCSR0_7 PORT_AWO.PMCSR0.BIT.PMCSR0_7
#define PORT_AWOPMCSR0_8 PORT_AWO.PMCSR0.BIT.PMCSR0_8
#define PORT_AWOPMCSR0_9 PORT_AWO.PMCSR0.BIT.PMCSR0_9
#define PORT_AWOPMCSR0_16 PORT_AWO.PMCSR0.BIT.PMCSR0_16
#define PORT_AWOPMCSR0_17 PORT_AWO.PMCSR0.BIT.PMCSR0_17
#define PORT_AWOPMCSR0_18 PORT_AWO.PMCSR0.BIT.PMCSR0_18
#define PORT_AWOPMCSR0_19 PORT_AWO.PMCSR0.BIT.PMCSR0_19
#define PORT_AWOPMCSR0_20 PORT_AWO.PMCSR0.BIT.PMCSR0_20
#define PORT_AWOPMCSR0_21 PORT_AWO.PMCSR0.BIT.PMCSR0_21
#define PORT_AWOPMCSR0_22 PORT_AWO.PMCSR0.BIT.PMCSR0_22
#define PORT_AWOPMCSR0_23 PORT_AWO.PMCSR0.BIT.PMCSR0_23
#define PORT_AWOPMCSR0_24 PORT_AWO.PMCSR0.BIT.PMCSR0_24
#define PORT_AWOPMCSR0_25 PORT_AWO.PMCSR0.BIT.PMCSR0_25
#define PORT_AWOPINV0 PORT_AWO.PINV0.UINT16
#define PORT_AWOPINV0_0 PORT_AWO.PINV0.BIT.PINV0_0
#define PORT_AWOPINV0_1 PORT_AWO.PINV0.BIT.PINV0_1
#define PORT_AWOPINV0_2 PORT_AWO.PINV0.BIT.PINV0_2
#define PORT_AWOPINV0_3 PORT_AWO.PINV0.BIT.PINV0_3
#define PORT_AWOPINV0_4 PORT_AWO.PINV0.BIT.PINV0_4
#define PORT_AWOPINV0_5 PORT_AWO.PINV0.BIT.PINV0_5
#define PORT_AWOPINV0_6 PORT_AWO.PINV0.BIT.PINV0_6
#define PORT_AWOPINV0_7 PORT_AWO.PINV0.BIT.PINV0_7
#define PORT_AWOPINV0_8 PORT_AWO.PINV0.BIT.PINV0_8
#define PORT_AWOPINV0_9 PORT_AWO.PINV0.BIT.PINV0_9
#define PORT_AWOPCR0_0 PORT_AWO.PCR0_0.UINT32
#define PORT_AWOPCR_PFC0_0 PORT_AWO.PCR0_0.BIT.PCR_PFC0_0
#define PORT_AWOPCR_PFCE0_0 PORT_AWO.PCR0_0.BIT.PCR_PFCE0_0
#define PORT_AWOPCR_PM0_0 PORT_AWO.PCR0_0.BIT.PCR_PM0_0
#define PORT_AWOPCR_PMC0_0 PORT_AWO.PCR0_0.BIT.PCR_PMC0_0
#define PORT_AWOPCR_PPR0_0 PORT_AWO.PCR0_0.BIT.PCR_PPR0_0
#define PORT_AWOPCR_P0_0 PORT_AWO.PCR0_0.BIT.PCR_P0_0
#define PORT_AWOPCR_PIBC0_0 PORT_AWO.PCR0_0.BIT.PCR_PIBC0_0
#define PORT_AWOPCR_PBDC0_0 PORT_AWO.PCR0_0.BIT.PCR_PBDC0_0
#define PORT_AWOPCR_PD0_0 PORT_AWO.PCR0_0.BIT.PCR_PD0_0
#define PORT_AWOPCR_PU0_0 PORT_AWO.PCR0_0.BIT.PCR_PU0_0
#define PORT_AWOPCR_PIS0_0 PORT_AWO.PCR0_0.BIT.PCR_PIS0_0
#define PORT_AWOPCR_PISA0_0 PORT_AWO.PCR0_0.BIT.PCR_PISA0_0
#define PORT_AWOPCR_PDSC0_0 PORT_AWO.PCR0_0.BIT.PCR_PDSC0_0
#define PORT_AWOPCR_PODC0_0 PORT_AWO.PCR0_0.BIT.PCR_PODC0_0
#define PORT_AWOPCR_PINV0_0 PORT_AWO.PCR0_0.BIT.PCR_PINV0_0
#define PORT_AWOPCR0_1 PORT_AWO.PCR0_1.UINT32
#define PORT_AWOPCR_PFC0_1 PORT_AWO.PCR0_1.BIT.PCR_PFC0_1
#define PORT_AWOPCR_PFCE0_1 PORT_AWO.PCR0_1.BIT.PCR_PFCE0_1
#define PORT_AWOPCR_PM0_1 PORT_AWO.PCR0_1.BIT.PCR_PM0_1
#define PORT_AWOPCR_PIPC0_1 PORT_AWO.PCR0_1.BIT.PCR_PIPC0_1
#define PORT_AWOPCR_PMC0_1 PORT_AWO.PCR0_1.BIT.PCR_PMC0_1
#define PORT_AWOPCR_PPR0_1 PORT_AWO.PCR0_1.BIT.PCR_PPR0_1
#define PORT_AWOPCR_P0_1 PORT_AWO.PCR0_1.BIT.PCR_P0_1
#define PORT_AWOPCR_PIBC0_1 PORT_AWO.PCR0_1.BIT.PCR_PIBC0_1
#define PORT_AWOPCR_PBDC0_1 PORT_AWO.PCR0_1.BIT.PCR_PBDC0_1
#define PORT_AWOPCR_PD0_1 PORT_AWO.PCR0_1.BIT.PCR_PD0_1
#define PORT_AWOPCR_PU0_1 PORT_AWO.PCR0_1.BIT.PCR_PU0_1
#define PORT_AWOPCR_PIS0_1 PORT_AWO.PCR0_1.BIT.PCR_PIS0_1
#define PORT_AWOPCR_PISA0_1 PORT_AWO.PCR0_1.BIT.PCR_PISA0_1
#define PORT_AWOPCR_PDSC0_1 PORT_AWO.PCR0_1.BIT.PCR_PDSC0_1
#define PORT_AWOPCR_PODC0_1 PORT_AWO.PCR0_1.BIT.PCR_PODC0_1
#define PORT_AWOPCR_PINV0_1 PORT_AWO.PCR0_1.BIT.PCR_PINV0_1
#define PORT_AWOPCR0_2 PORT_AWO.PCR0_2.UINT32
#define PORT_AWOPCR_PFC0_2 PORT_AWO.PCR0_2.BIT.PCR_PFC0_2
#define PORT_AWOPCR_PFCE0_2 PORT_AWO.PCR0_2.BIT.PCR_PFCE0_2
#define PORT_AWOPCR_PM0_2 PORT_AWO.PCR0_2.BIT.PCR_PM0_2
#define PORT_AWOPCR_PMC0_2 PORT_AWO.PCR0_2.BIT.PCR_PMC0_2
#define PORT_AWOPCR_PPR0_2 PORT_AWO.PCR0_2.BIT.PCR_PPR0_2
#define PORT_AWOPCR_P0_2 PORT_AWO.PCR0_2.BIT.PCR_P0_2
#define PORT_AWOPCR_PIBC0_2 PORT_AWO.PCR0_2.BIT.PCR_PIBC0_2
#define PORT_AWOPCR_PBDC0_2 PORT_AWO.PCR0_2.BIT.PCR_PBDC0_2
#define PORT_AWOPCR_PD0_2 PORT_AWO.PCR0_2.BIT.PCR_PD0_2
#define PORT_AWOPCR_PU0_2 PORT_AWO.PCR0_2.BIT.PCR_PU0_2
#define PORT_AWOPCR_PIS0_2 PORT_AWO.PCR0_2.BIT.PCR_PIS0_2
#define PORT_AWOPCR_PISA0_2 PORT_AWO.PCR0_2.BIT.PCR_PISA0_2
#define PORT_AWOPCR_PDSC0_2 PORT_AWO.PCR0_2.BIT.PCR_PDSC0_2
#define PORT_AWOPCR_PODC0_2 PORT_AWO.PCR0_2.BIT.PCR_PODC0_2
#define PORT_AWOPCR_PINV0_2 PORT_AWO.PCR0_2.BIT.PCR_PINV0_2
#define PORT_AWOPCR0_3 PORT_AWO.PCR0_3.UINT32
#define PORT_AWOPCR_PFC0_3 PORT_AWO.PCR0_3.BIT.PCR_PFC0_3
#define PORT_AWOPCR_PFCE0_3 PORT_AWO.PCR0_3.BIT.PCR_PFCE0_3
#define PORT_AWOPCR_PM0_3 PORT_AWO.PCR0_3.BIT.PCR_PM0_3
#define PORT_AWOPCR_PIPC0_3 PORT_AWO.PCR0_3.BIT.PCR_PIPC0_3
#define PORT_AWOPCR_PMC0_3 PORT_AWO.PCR0_3.BIT.PCR_PMC0_3
#define PORT_AWOPCR_PPR0_3 PORT_AWO.PCR0_3.BIT.PCR_PPR0_3
#define PORT_AWOPCR_P0_3 PORT_AWO.PCR0_3.BIT.PCR_P0_3
#define PORT_AWOPCR_PIBC0_3 PORT_AWO.PCR0_3.BIT.PCR_PIBC0_3
#define PORT_AWOPCR_PBDC0_3 PORT_AWO.PCR0_3.BIT.PCR_PBDC0_3
#define PORT_AWOPCR_PD0_3 PORT_AWO.PCR0_3.BIT.PCR_PD0_3
#define PORT_AWOPCR_PU0_3 PORT_AWO.PCR0_3.BIT.PCR_PU0_3
#define PORT_AWOPCR_PIS0_3 PORT_AWO.PCR0_3.BIT.PCR_PIS0_3
#define PORT_AWOPCR_PISA0_3 PORT_AWO.PCR0_3.BIT.PCR_PISA0_3
#define PORT_AWOPCR_PDSC0_3 PORT_AWO.PCR0_3.BIT.PCR_PDSC0_3
#define PORT_AWOPCR_PODC0_3 PORT_AWO.PCR0_3.BIT.PCR_PODC0_3
#define PORT_AWOPCR_PINV0_3 PORT_AWO.PCR0_3.BIT.PCR_PINV0_3
#define PORT_AWOPCR0_4 PORT_AWO.PCR0_4.UINT32
#define PORT_AWOPCR_PFC0_4 PORT_AWO.PCR0_4.BIT.PCR_PFC0_4
#define PORT_AWOPCR_PFCE0_4 PORT_AWO.PCR0_4.BIT.PCR_PFCE0_4
#define PORT_AWOPCR_PM0_4 PORT_AWO.PCR0_4.BIT.PCR_PM0_4
#define PORT_AWOPCR_PMC0_4 PORT_AWO.PCR0_4.BIT.PCR_PMC0_4
#define PORT_AWOPCR_PPR0_4 PORT_AWO.PCR0_4.BIT.PCR_PPR0_4
#define PORT_AWOPCR_P0_4 PORT_AWO.PCR0_4.BIT.PCR_P0_4
#define PORT_AWOPCR_PIBC0_4 PORT_AWO.PCR0_4.BIT.PCR_PIBC0_4
#define PORT_AWOPCR_PBDC0_4 PORT_AWO.PCR0_4.BIT.PCR_PBDC0_4
#define PORT_AWOPCR_PD0_4 PORT_AWO.PCR0_4.BIT.PCR_PD0_4
#define PORT_AWOPCR_PU0_4 PORT_AWO.PCR0_4.BIT.PCR_PU0_4
#define PORT_AWOPCR_PIS0_4 PORT_AWO.PCR0_4.BIT.PCR_PIS0_4
#define PORT_AWOPCR_PISA0_4 PORT_AWO.PCR0_4.BIT.PCR_PISA0_4
#define PORT_AWOPCR_PDSC0_4 PORT_AWO.PCR0_4.BIT.PCR_PDSC0_4
#define PORT_AWOPCR_PODC0_4 PORT_AWO.PCR0_4.BIT.PCR_PODC0_4
#define PORT_AWOPCR_PINV0_4 PORT_AWO.PCR0_4.BIT.PCR_PINV0_4
#define PORT_AWOPCR0_5 PORT_AWO.PCR0_5.UINT32
#define PORT_AWOPCR_PFC0_5 PORT_AWO.PCR0_5.BIT.PCR_PFC0_5
#define PORT_AWOPCR_PFCE0_5 PORT_AWO.PCR0_5.BIT.PCR_PFCE0_5
#define PORT_AWOPCR_PM0_5 PORT_AWO.PCR0_5.BIT.PCR_PM0_5
#define PORT_AWOPCR_PMC0_5 PORT_AWO.PCR0_5.BIT.PCR_PMC0_5
#define PORT_AWOPCR_PPR0_5 PORT_AWO.PCR0_5.BIT.PCR_PPR0_5
#define PORT_AWOPCR_P0_5 PORT_AWO.PCR0_5.BIT.PCR_P0_5
#define PORT_AWOPCR_PIBC0_5 PORT_AWO.PCR0_5.BIT.PCR_PIBC0_5
#define PORT_AWOPCR_PBDC0_5 PORT_AWO.PCR0_5.BIT.PCR_PBDC0_5
#define PORT_AWOPCR_PD0_5 PORT_AWO.PCR0_5.BIT.PCR_PD0_5
#define PORT_AWOPCR_PU0_5 PORT_AWO.PCR0_5.BIT.PCR_PU0_5
#define PORT_AWOPCR_PIS0_5 PORT_AWO.PCR0_5.BIT.PCR_PIS0_5
#define PORT_AWOPCR_PISA0_5 PORT_AWO.PCR0_5.BIT.PCR_PISA0_5
#define PORT_AWOPCR_PDSC0_5 PORT_AWO.PCR0_5.BIT.PCR_PDSC0_5
#define PORT_AWOPCR_PODC0_5 PORT_AWO.PCR0_5.BIT.PCR_PODC0_5
#define PORT_AWOPCR_PINV0_5 PORT_AWO.PCR0_5.BIT.PCR_PINV0_5
#define PORT_AWOPCR0_6 PORT_AWO.PCR0_6.UINT32
#define PORT_AWOPCR_PFC0_6 PORT_AWO.PCR0_6.BIT.PCR_PFC0_6
#define PORT_AWOPCR_PFCE0_6 PORT_AWO.PCR0_6.BIT.PCR_PFCE0_6
#define PORT_AWOPCR_PM0_6 PORT_AWO.PCR0_6.BIT.PCR_PM0_6
#define PORT_AWOPCR_PMC0_6 PORT_AWO.PCR0_6.BIT.PCR_PMC0_6
#define PORT_AWOPCR_PPR0_6 PORT_AWO.PCR0_6.BIT.PCR_PPR0_6
#define PORT_AWOPCR_P0_6 PORT_AWO.PCR0_6.BIT.PCR_P0_6
#define PORT_AWOPCR_PIBC0_6 PORT_AWO.PCR0_6.BIT.PCR_PIBC0_6
#define PORT_AWOPCR_PBDC0_6 PORT_AWO.PCR0_6.BIT.PCR_PBDC0_6
#define PORT_AWOPCR_PD0_6 PORT_AWO.PCR0_6.BIT.PCR_PD0_6
#define PORT_AWOPCR_PU0_6 PORT_AWO.PCR0_6.BIT.PCR_PU0_6
#define PORT_AWOPCR_PIS0_6 PORT_AWO.PCR0_6.BIT.PCR_PIS0_6
#define PORT_AWOPCR_PISA0_6 PORT_AWO.PCR0_6.BIT.PCR_PISA0_6
#define PORT_AWOPCR_PDSC0_6 PORT_AWO.PCR0_6.BIT.PCR_PDSC0_6
#define PORT_AWOPCR_PODC0_6 PORT_AWO.PCR0_6.BIT.PCR_PODC0_6
#define PORT_AWOPCR_PINV0_6 PORT_AWO.PCR0_6.BIT.PCR_PINV0_6
#define PORT_AWOPCR0_7 PORT_AWO.PCR0_7.UINT32
#define PORT_AWOPCR_PFC0_7 PORT_AWO.PCR0_7.BIT.PCR_PFC0_7
#define PORT_AWOPCR_PFCE0_7 PORT_AWO.PCR0_7.BIT.PCR_PFCE0_7
#define PORT_AWOPCR_PM0_7 PORT_AWO.PCR0_7.BIT.PCR_PM0_7
#define PORT_AWOPCR_PMC0_7 PORT_AWO.PCR0_7.BIT.PCR_PMC0_7
#define PORT_AWOPCR_PPR0_7 PORT_AWO.PCR0_7.BIT.PCR_PPR0_7
#define PORT_AWOPCR_P0_7 PORT_AWO.PCR0_7.BIT.PCR_P0_7
#define PORT_AWOPCR_PIBC0_7 PORT_AWO.PCR0_7.BIT.PCR_PIBC0_7
#define PORT_AWOPCR_PBDC0_7 PORT_AWO.PCR0_7.BIT.PCR_PBDC0_7
#define PORT_AWOPCR_PD0_7 PORT_AWO.PCR0_7.BIT.PCR_PD0_7
#define PORT_AWOPCR_PU0_7 PORT_AWO.PCR0_7.BIT.PCR_PU0_7
#define PORT_AWOPCR_PIS0_7 PORT_AWO.PCR0_7.BIT.PCR_PIS0_7
#define PORT_AWOPCR_PISA0_7 PORT_AWO.PCR0_7.BIT.PCR_PISA0_7
#define PORT_AWOPCR_PDSC0_7 PORT_AWO.PCR0_7.BIT.PCR_PDSC0_7
#define PORT_AWOPCR_PODC0_7 PORT_AWO.PCR0_7.BIT.PCR_PODC0_7
#define PORT_AWOPCR_PINV0_7 PORT_AWO.PCR0_7.BIT.PCR_PINV0_7
#define PORT_AWOPCR0_8 PORT_AWO.PCR0_8.UINT32
#define PORT_AWOPCR_PFC0_8 PORT_AWO.PCR0_8.BIT.PCR_PFC0_8
#define PORT_AWOPCR_PFCE0_8 PORT_AWO.PCR0_8.BIT.PCR_PFCE0_8
#define PORT_AWOPCR_PM0_8 PORT_AWO.PCR0_8.BIT.PCR_PM0_8
#define PORT_AWOPCR_PMC0_8 PORT_AWO.PCR0_8.BIT.PCR_PMC0_8
#define PORT_AWOPCR_PPR0_8 PORT_AWO.PCR0_8.BIT.PCR_PPR0_8
#define PORT_AWOPCR_P0_8 PORT_AWO.PCR0_8.BIT.PCR_P0_8
#define PORT_AWOPCR_PIBC0_8 PORT_AWO.PCR0_8.BIT.PCR_PIBC0_8
#define PORT_AWOPCR_PBDC0_8 PORT_AWO.PCR0_8.BIT.PCR_PBDC0_8
#define PORT_AWOPCR_PD0_8 PORT_AWO.PCR0_8.BIT.PCR_PD0_8
#define PORT_AWOPCR_PU0_8 PORT_AWO.PCR0_8.BIT.PCR_PU0_8
#define PORT_AWOPCR_PIS0_8 PORT_AWO.PCR0_8.BIT.PCR_PIS0_8
#define PORT_AWOPCR_PISA0_8 PORT_AWO.PCR0_8.BIT.PCR_PISA0_8
#define PORT_AWOPCR_PDSC0_8 PORT_AWO.PCR0_8.BIT.PCR_PDSC0_8
#define PORT_AWOPCR_PODC0_8 PORT_AWO.PCR0_8.BIT.PCR_PODC0_8
#define PORT_AWOPCR_PINV0_8 PORT_AWO.PCR0_8.BIT.PCR_PINV0_8
#define PORT_AWOPCR0_9 PORT_AWO.PCR0_9.UINT32
#define PORT_AWOPCR_PFC0_9 PORT_AWO.PCR0_9.BIT.PCR_PFC0_9
#define PORT_AWOPCR_PFCE0_9 PORT_AWO.PCR0_9.BIT.PCR_PFCE0_9
#define PORT_AWOPCR_PM0_9 PORT_AWO.PCR0_9.BIT.PCR_PM0_9
#define PORT_AWOPCR_PMC0_9 PORT_AWO.PCR0_9.BIT.PCR_PMC0_9
#define PORT_AWOPCR_PPR0_9 PORT_AWO.PCR0_9.BIT.PCR_PPR0_9
#define PORT_AWOPCR_P0_9 PORT_AWO.PCR0_9.BIT.PCR_P0_9
#define PORT_AWOPCR_PIBC0_9 PORT_AWO.PCR0_9.BIT.PCR_PIBC0_9
#define PORT_AWOPCR_PBDC0_9 PORT_AWO.PCR0_9.BIT.PCR_PBDC0_9
#define PORT_AWOPCR_PD0_9 PORT_AWO.PCR0_9.BIT.PCR_PD0_9
#define PORT_AWOPCR_PU0_9 PORT_AWO.PCR0_9.BIT.PCR_PU0_9
#define PORT_AWOPCR_PIS0_9 PORT_AWO.PCR0_9.BIT.PCR_PIS0_9
#define PORT_AWOPCR_PISA0_9 PORT_AWO.PCR0_9.BIT.PCR_PISA0_9
#define PORT_AWOPCR_PDSC0_9 PORT_AWO.PCR0_9.BIT.PCR_PDSC0_9
#define PORT_AWOPCR_PODC0_9 PORT_AWO.PCR0_9.BIT.PCR_PODC0_9
#define PORT_AWOPCR_PINV0_9 PORT_AWO.PCR0_9.BIT.PCR_PINV0_9
#define PORT_AWOPIBC0 PORT_AWO.PIBC0.UINT16
#define PORT_AWOPIBC0_0 PORT_AWO.PIBC0.BIT.PIBC0_0
#define PORT_AWOPIBC0_1 PORT_AWO.PIBC0.BIT.PIBC0_1
#define PORT_AWOPIBC0_2 PORT_AWO.PIBC0.BIT.PIBC0_2
#define PORT_AWOPIBC0_3 PORT_AWO.PIBC0.BIT.PIBC0_3
#define PORT_AWOPIBC0_4 PORT_AWO.PIBC0.BIT.PIBC0_4
#define PORT_AWOPIBC0_5 PORT_AWO.PIBC0.BIT.PIBC0_5
#define PORT_AWOPIBC0_6 PORT_AWO.PIBC0.BIT.PIBC0_6
#define PORT_AWOPIBC0_7 PORT_AWO.PIBC0.BIT.PIBC0_7
#define PORT_AWOPIBC0_8 PORT_AWO.PIBC0.BIT.PIBC0_8
#define PORT_AWOPIBC0_9 PORT_AWO.PIBC0.BIT.PIBC0_9
#define PORT_AWOPBDC0 PORT_AWO.PBDC0.UINT16
#define PORT_AWOPBDC0_0 PORT_AWO.PBDC0.BIT.PBDC0_0
#define PORT_AWOPBDC0_1 PORT_AWO.PBDC0.BIT.PBDC0_1
#define PORT_AWOPBDC0_2 PORT_AWO.PBDC0.BIT.PBDC0_2
#define PORT_AWOPBDC0_3 PORT_AWO.PBDC0.BIT.PBDC0_3
#define PORT_AWOPBDC0_4 PORT_AWO.PBDC0.BIT.PBDC0_4
#define PORT_AWOPBDC0_5 PORT_AWO.PBDC0.BIT.PBDC0_5
#define PORT_AWOPBDC0_6 PORT_AWO.PBDC0.BIT.PBDC0_6
#define PORT_AWOPBDC0_7 PORT_AWO.PBDC0.BIT.PBDC0_7
#define PORT_AWOPBDC0_8 PORT_AWO.PBDC0.BIT.PBDC0_8
#define PORT_AWOPBDC0_9 PORT_AWO.PBDC0.BIT.PBDC0_9
#define PORT_AWOPIPC0 PORT_AWO.PIPC0.UINT16
#define PORT_AWOPIPC0_1 PORT_AWO.PIPC0.BIT.PIPC0_1
#define PORT_AWOPIPC0_3 PORT_AWO.PIPC0.BIT.PIPC0_3
#define PORT_AWOPU0 PORT_AWO.PU0.UINT16
#define PORT_AWOPU0_0 PORT_AWO.PU0.BIT.PU0_0
#define PORT_AWOPU0_1 PORT_AWO.PU0.BIT.PU0_1
#define PORT_AWOPU0_2 PORT_AWO.PU0.BIT.PU0_2
#define PORT_AWOPU0_3 PORT_AWO.PU0.BIT.PU0_3
#define PORT_AWOPU0_4 PORT_AWO.PU0.BIT.PU0_4
#define PORT_AWOPU0_5 PORT_AWO.PU0.BIT.PU0_5
#define PORT_AWOPU0_6 PORT_AWO.PU0.BIT.PU0_6
#define PORT_AWOPU0_7 PORT_AWO.PU0.BIT.PU0_7
#define PORT_AWOPU0_8 PORT_AWO.PU0.BIT.PU0_8
#define PORT_AWOPU0_9 PORT_AWO.PU0.BIT.PU0_9
#define PORT_AWOPD0 PORT_AWO.PD0.UINT16
#define PORT_AWOPD0_0 PORT_AWO.PD0.BIT.PD0_0
#define PORT_AWOPD0_1 PORT_AWO.PD0.BIT.PD0_1
#define PORT_AWOPD0_2 PORT_AWO.PD0.BIT.PD0_2
#define PORT_AWOPD0_3 PORT_AWO.PD0.BIT.PD0_3
#define PORT_AWOPD0_4 PORT_AWO.PD0.BIT.PD0_4
#define PORT_AWOPD0_5 PORT_AWO.PD0.BIT.PD0_5
#define PORT_AWOPD0_6 PORT_AWO.PD0.BIT.PD0_6
#define PORT_AWOPD0_7 PORT_AWO.PD0.BIT.PD0_7
#define PORT_AWOPD0_8 PORT_AWO.PD0.BIT.PD0_8
#define PORT_AWOPD0_9 PORT_AWO.PD0.BIT.PD0_9
#define PORT_AWOPODC0 PORT_AWO.PODC0.UINT32
#define PORT_AWOPODC0_0 PORT_AWO.PODC0.BIT.PODC0_0
#define PORT_AWOPODC0_1 PORT_AWO.PODC0.BIT.PODC0_1
#define PORT_AWOPODC0_2 PORT_AWO.PODC0.BIT.PODC0_2
#define PORT_AWOPODC0_3 PORT_AWO.PODC0.BIT.PODC0_3
#define PORT_AWOPODC0_4 PORT_AWO.PODC0.BIT.PODC0_4
#define PORT_AWOPODC0_5 PORT_AWO.PODC0.BIT.PODC0_5
#define PORT_AWOPODC0_6 PORT_AWO.PODC0.BIT.PODC0_6
#define PORT_AWOPODC0_7 PORT_AWO.PODC0.BIT.PODC0_7
#define PORT_AWOPODC0_8 PORT_AWO.PODC0.BIT.PODC0_8
#define PORT_AWOPODC0_9 PORT_AWO.PODC0.BIT.PODC0_9
#define PORT_AWOPDSC0 PORT_AWO.PDSC0.UINT32
#define PORT_AWOPDSC0_0 PORT_AWO.PDSC0.BIT.PDSC0_0
#define PORT_AWOPDSC0_1 PORT_AWO.PDSC0.BIT.PDSC0_1
#define PORT_AWOPDSC0_2 PORT_AWO.PDSC0.BIT.PDSC0_2
#define PORT_AWOPDSC0_3 PORT_AWO.PDSC0.BIT.PDSC0_3
#define PORT_AWOPDSC0_4 PORT_AWO.PDSC0.BIT.PDSC0_4
#define PORT_AWOPDSC0_5 PORT_AWO.PDSC0.BIT.PDSC0_5
#define PORT_AWOPDSC0_6 PORT_AWO.PDSC0.BIT.PDSC0_6
#define PORT_AWOPDSC0_7 PORT_AWO.PDSC0.BIT.PDSC0_7
#define PORT_AWOPDSC0_8 PORT_AWO.PDSC0.BIT.PDSC0_8
#define PORT_AWOPDSC0_9 PORT_AWO.PDSC0.BIT.PDSC0_9
#define PORT_AWOPIS0 PORT_AWO.PIS0.UINT16
#define PORT_AWOPIS0_0 PORT_AWO.PIS0.BIT.PIS0_0
#define PORT_AWOPIS0_1 PORT_AWO.PIS0.BIT.PIS0_1
#define PORT_AWOPIS0_2 PORT_AWO.PIS0.BIT.PIS0_2
#define PORT_AWOPIS0_3 PORT_AWO.PIS0.BIT.PIS0_3
#define PORT_AWOPIS0_4 PORT_AWO.PIS0.BIT.PIS0_4
#define PORT_AWOPIS0_5 PORT_AWO.PIS0.BIT.PIS0_5
#define PORT_AWOPIS0_6 PORT_AWO.PIS0.BIT.PIS0_6
#define PORT_AWOPIS0_7 PORT_AWO.PIS0.BIT.PIS0_7
#define PORT_AWOPIS0_8 PORT_AWO.PIS0.BIT.PIS0_8
#define PORT_AWOPIS0_9 PORT_AWO.PIS0.BIT.PIS0_9
#define PORT_AWOPISA0 PORT_AWO.PISA0.UINT16
#define PORT_AWOPISA0_0 PORT_AWO.PISA0.BIT.PISA0_0
#define PORT_AWOPISA0_1 PORT_AWO.PISA0.BIT.PISA0_1
#define PORT_AWOPISA0_2 PORT_AWO.PISA0.BIT.PISA0_2
#define PORT_AWOPISA0_3 PORT_AWO.PISA0.BIT.PISA0_3
#define PORT_AWOPISA0_4 PORT_AWO.PISA0.BIT.PISA0_4
#define PORT_AWOPISA0_5 PORT_AWO.PISA0.BIT.PISA0_5
#define PORT_AWOPISA0_6 PORT_AWO.PISA0.BIT.PISA0_6
#define PORT_AWOPISA0_7 PORT_AWO.PISA0.BIT.PISA0_7
#define PORT_AWOPISA0_8 PORT_AWO.PISA0.BIT.PISA0_8
#define PORT_AWOPISA0_9 PORT_AWO.PISA0.BIT.PISA0_9
#define PORT_AWOPPCMD0 PORT_AWO.PPCMD0.UINT32
#define PORT_AWOPPROTS0 PORT_AWO.PPROTS0.UINT32
#define PORT_AWOPPROTS0PRERR PORT_AWO.PPROTS0.BIT.PPROTS0PRERR
#define PORTJ_AWOJP0 PORTJ_AWO.JP0.UINT8
#define PORTJ_AWOJP0_0 PORTJ_AWO.JP0.BIT.JP0_0
#define PORTJ_AWOJP0_1 PORTJ_AWO.JP0.BIT.JP0_1
#define PORTJ_AWOJP0_2 PORTJ_AWO.JP0.BIT.JP0_2
#define PORTJ_AWOJP0_3 PORTJ_AWO.JP0.BIT.JP0_3
#define PORTJ_AWOJP0_4 PORTJ_AWO.JP0.BIT.JP0_4
#define PORTJ_AWOJP0_5 PORTJ_AWO.JP0.BIT.JP0_5
#define PORTJ_AWOJPSR0 PORTJ_AWO.JPSR0.UINT32
#define PORTJ_AWOJPSR0_0 PORTJ_AWO.JPSR0.BIT.JPSR0_0
#define PORTJ_AWOJPSR0_1 PORTJ_AWO.JPSR0.BIT.JPSR0_1
#define PORTJ_AWOJPSR0_2 PORTJ_AWO.JPSR0.BIT.JPSR0_2
#define PORTJ_AWOJPSR0_3 PORTJ_AWO.JPSR0.BIT.JPSR0_3
#define PORTJ_AWOJPSR0_4 PORTJ_AWO.JPSR0.BIT.JPSR0_4
#define PORTJ_AWOJPSR0_5 PORTJ_AWO.JPSR0.BIT.JPSR0_5
#define PORTJ_AWOJPSR0_16 PORTJ_AWO.JPSR0.BIT.JPSR0_16
#define PORTJ_AWOJPSR0_17 PORTJ_AWO.JPSR0.BIT.JPSR0_17
#define PORTJ_AWOJPSR0_18 PORTJ_AWO.JPSR0.BIT.JPSR0_18
#define PORTJ_AWOJPSR0_19 PORTJ_AWO.JPSR0.BIT.JPSR0_19
#define PORTJ_AWOJPSR0_20 PORTJ_AWO.JPSR0.BIT.JPSR0_20
#define PORTJ_AWOJPSR0_21 PORTJ_AWO.JPSR0.BIT.JPSR0_21
#define PORTJ_AWOJPNOT0 PORTJ_AWO.JPNOT0.UINT8
#define PORTJ_AWOJPNOT0_0 PORTJ_AWO.JPNOT0.BIT.JPNOT0_0
#define PORTJ_AWOJPNOT0_1 PORTJ_AWO.JPNOT0.BIT.JPNOT0_1
#define PORTJ_AWOJPNOT0_2 PORTJ_AWO.JPNOT0.BIT.JPNOT0_2
#define PORTJ_AWOJPNOT0_3 PORTJ_AWO.JPNOT0.BIT.JPNOT0_3
#define PORTJ_AWOJPNOT0_4 PORTJ_AWO.JPNOT0.BIT.JPNOT0_4
#define PORTJ_AWOJPNOT0_5 PORTJ_AWO.JPNOT0.BIT.JPNOT0_5
#define PORTJ_AWOJPPR0 PORTJ_AWO.JPPR0.UINT8
#define PORTJ_AWOJPPR0_0 PORTJ_AWO.JPPR0.BIT.JPPR0_0
#define PORTJ_AWOJPPR0_1 PORTJ_AWO.JPPR0.BIT.JPPR0_1
#define PORTJ_AWOJPPR0_2 PORTJ_AWO.JPPR0.BIT.JPPR0_2
#define PORTJ_AWOJPPR0_3 PORTJ_AWO.JPPR0.BIT.JPPR0_3
#define PORTJ_AWOJPPR0_4 PORTJ_AWO.JPPR0.BIT.JPPR0_4
#define PORTJ_AWOJPPR0_5 PORTJ_AWO.JPPR0.BIT.JPPR0_5
#define PORTJ_AWOJPM0 PORTJ_AWO.JPM0.UINT8
#define PORTJ_AWOJPM0_0 PORTJ_AWO.JPM0.BIT.JPM0_0
#define PORTJ_AWOJPM0_1 PORTJ_AWO.JPM0.BIT.JPM0_1
#define PORTJ_AWOJPM0_2 PORTJ_AWO.JPM0.BIT.JPM0_2
#define PORTJ_AWOJPM0_3 PORTJ_AWO.JPM0.BIT.JPM0_3
#define PORTJ_AWOJPM0_4 PORTJ_AWO.JPM0.BIT.JPM0_4
#define PORTJ_AWOJPM0_5 PORTJ_AWO.JPM0.BIT.JPM0_5
#define PORTJ_AWOJPMC0 PORTJ_AWO.JPMC0.UINT8
#define PORTJ_AWOJPMC0_0 PORTJ_AWO.JPMC0.BIT.JPMC0_0
#define PORTJ_AWOJPMC0_1 PORTJ_AWO.JPMC0.BIT.JPMC0_1
#define PORTJ_AWOJPMC0_2 PORTJ_AWO.JPMC0.BIT.JPMC0_2
#define PORTJ_AWOJPMC0_3 PORTJ_AWO.JPMC0.BIT.JPMC0_3
#define PORTJ_AWOJPMC0_4 PORTJ_AWO.JPMC0.BIT.JPMC0_4
#define PORTJ_AWOJPMC0_5 PORTJ_AWO.JPMC0.BIT.JPMC0_5
#define PORTJ_AWOJPFC0 PORTJ_AWO.JPFC0.UINT8
#define PORTJ_AWOJPFC0_0 PORTJ_AWO.JPFC0.BIT.JPFC0_0
#define PORTJ_AWOJPFC0_1 PORTJ_AWO.JPFC0.BIT.JPFC0_1
#define PORTJ_AWOJPFC0_2 PORTJ_AWO.JPFC0.BIT.JPFC0_2
#define PORTJ_AWOJPFC0_3 PORTJ_AWO.JPFC0.BIT.JPFC0_3
#define PORTJ_AWOJPFC0_5 PORTJ_AWO.JPFC0.BIT.JPFC0_5
#define PORTJ_AWOJPFCE0 PORTJ_AWO.JPFCE0.UINT8
#define PORTJ_AWOJPFCE0_0 PORTJ_AWO.JPFCE0.BIT.JPFCE0_0
#define PORTJ_AWOJPFCE0_1 PORTJ_AWO.JPFCE0.BIT.JPFCE0_1
#define PORTJ_AWOJPFCE0_2 PORTJ_AWO.JPFCE0.BIT.JPFCE0_2
#define PORTJ_AWOJPFCE0_3 PORTJ_AWO.JPFCE0.BIT.JPFCE0_3
#define PORTJ_AWOJPFCE0_5 PORTJ_AWO.JPFCE0.BIT.JPFCE0_5
#define PORTJ_AWOJPMSR0 PORTJ_AWO.JPMSR0.UINT32
#define PORTJ_AWOJPMSR0_0 PORTJ_AWO.JPMSR0.BIT.JPMSR0_0
#define PORTJ_AWOJPMSR0_1 PORTJ_AWO.JPMSR0.BIT.JPMSR0_1
#define PORTJ_AWOJPMSR0_2 PORTJ_AWO.JPMSR0.BIT.JPMSR0_2
#define PORTJ_AWOJPMSR0_3 PORTJ_AWO.JPMSR0.BIT.JPMSR0_3
#define PORTJ_AWOJPMSR0_4 PORTJ_AWO.JPMSR0.BIT.JPMSR0_4
#define PORTJ_AWOJPMSR0_5 PORTJ_AWO.JPMSR0.BIT.JPMSR0_5
#define PORTJ_AWOJPMSR0_16 PORTJ_AWO.JPMSR0.BIT.JPMSR0_16
#define PORTJ_AWOJPMSR0_17 PORTJ_AWO.JPMSR0.BIT.JPMSR0_17
#define PORTJ_AWOJPMSR0_18 PORTJ_AWO.JPMSR0.BIT.JPMSR0_18
#define PORTJ_AWOJPMSR0_19 PORTJ_AWO.JPMSR0.BIT.JPMSR0_19
#define PORTJ_AWOJPMSR0_20 PORTJ_AWO.JPMSR0.BIT.JPMSR0_20
#define PORTJ_AWOJPMSR0_21 PORTJ_AWO.JPMSR0.BIT.JPMSR0_21
#define PORTJ_AWOJPMCSR0 PORTJ_AWO.JPMCSR0.UINT32
#define PORTJ_AWOJPMCSR0_0 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_0
#define PORTJ_AWOJPMCSR0_1 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_1
#define PORTJ_AWOJPMCSR0_2 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_2
#define PORTJ_AWOJPMCSR0_3 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_3
#define PORTJ_AWOJPMCSR0_4 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_4
#define PORTJ_AWOJPMCSR0_5 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_5
#define PORTJ_AWOJPMCSR0_16 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_16
#define PORTJ_AWOJPMCSR0_17 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_17
#define PORTJ_AWOJPMCSR0_18 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_18
#define PORTJ_AWOJPMCSR0_19 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_19
#define PORTJ_AWOJPMCSR0_20 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_20
#define PORTJ_AWOJPMCSR0_21 PORTJ_AWO.JPMCSR0.BIT.JPMCSR0_21
#define PORTJ_AWOJPINV0 PORTJ_AWO.JPINV0.UINT8
#define PORTJ_AWOJPINV0_0 PORTJ_AWO.JPINV0.BIT.JPINV0_0
#define PORTJ_AWOJPINV0_1 PORTJ_AWO.JPINV0.BIT.JPINV0_1
#define PORTJ_AWOJPINV0_2 PORTJ_AWO.JPINV0.BIT.JPINV0_2
#define PORTJ_AWOJPINV0_3 PORTJ_AWO.JPINV0.BIT.JPINV0_3
#define PORTJ_AWOJPINV0_4 PORTJ_AWO.JPINV0.BIT.JPINV0_4
#define PORTJ_AWOJPINV0_5 PORTJ_AWO.JPINV0.BIT.JPINV0_5
#define PORTJ_AWOJPCR0_0 PORTJ_AWO.JPCR0_0.UINT32
#define PORTJ_AWOPCR_JPFC0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPFC0_0
#define PORTJ_AWOPCR_JPFCE0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPFCE0_0
#define PORTJ_AWOPCR_JPM0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPM0_0
#define PORTJ_AWOPCR_JPMC0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPMC0_0
#define PORTJ_AWOPCR_JPPR0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPPR0_0
#define PORTJ_AWOPCR_JP0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JP0_0
#define PORTJ_AWOPCR_JPIBC0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPIBC0_0
#define PORTJ_AWOPCR_JPBDC0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPBDC0_0
#define PORTJ_AWOPCR_JPD0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPD0_0
#define PORTJ_AWOPCR_JPU0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPU0_0
#define PORTJ_AWOPCR_JPIS0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPIS0_0
#define PORTJ_AWOPCR_JPISA0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPISA0_0
#define PORTJ_AWOPCR_JPODC0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPODC0_0
#define PORTJ_AWOPCR_JPINV0_0 PORTJ_AWO.JPCR0_0.BIT.PCR_JPINV0_0
#define PORTJ_AWOJPCR0_1 PORTJ_AWO.JPCR0_1.UINT32
#define PORTJ_AWOPCR_JPFC0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPFC0_1
#define PORTJ_AWOPCR_JPFCE0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPFCE0_1
#define PORTJ_AWOPCR_JPM0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPM0_1
#define PORTJ_AWOPCR_JPMC0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPMC0_1
#define PORTJ_AWOPCR_JPPR0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPPR0_1
#define PORTJ_AWOPCR_JP0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JP0_1
#define PORTJ_AWOPCR_JPIBC0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPIBC0_1
#define PORTJ_AWOPCR_JPBDC0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPBDC0_1
#define PORTJ_AWOPCR_JPD0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPD0_1
#define PORTJ_AWOPCR_JPU0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPU0_1
#define PORTJ_AWOPCR_JPDSC0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPDSC0_1
#define PORTJ_AWOPCR_JPODC0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPODC0_1
#define PORTJ_AWOPCR_JPINV0_1 PORTJ_AWO.JPCR0_1.BIT.PCR_JPINV0_1
#define PORTJ_AWOJPCR0_2 PORTJ_AWO.JPCR0_2.UINT32
#define PORTJ_AWOPCR_JPFC0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPFC0_2
#define PORTJ_AWOPCR_JPFCE0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPFCE0_2
#define PORTJ_AWOPCR_JPM0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPM0_2
#define PORTJ_AWOPCR_JPMC0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPMC0_2
#define PORTJ_AWOPCR_JPPR0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPPR0_2
#define PORTJ_AWOPCR_JP0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JP0_2
#define PORTJ_AWOPCR_JPIBC0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPIBC0_2
#define PORTJ_AWOPCR_JPBDC0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPBDC0_2
#define PORTJ_AWOPCR_JPD0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPD0_2
#define PORTJ_AWOPCR_JPU0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPU0_2
#define PORTJ_AWOPCR_JPIS0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPIS0_2
#define PORTJ_AWOPCR_JPISA0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPISA0_2
#define PORTJ_AWOPCR_JPODC0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPODC0_2
#define PORTJ_AWOPCR_JPINV0_2 PORTJ_AWO.JPCR0_2.BIT.PCR_JPINV0_2
#define PORTJ_AWOJPCR0_3 PORTJ_AWO.JPCR0_3.UINT32
#define PORTJ_AWOPCR_JPFC0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPFC0_3
#define PORTJ_AWOPCR_JPFCE0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPFCE0_3
#define PORTJ_AWOPCR_JPM0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPM0_3
#define PORTJ_AWOPCR_JPMC0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPMC0_3
#define PORTJ_AWOPCR_JPPR0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPPR0_3
#define PORTJ_AWOPCR_JP0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JP0_3
#define PORTJ_AWOPCR_JPIBC0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPIBC0_3
#define PORTJ_AWOPCR_JPBDC0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPBDC0_3
#define PORTJ_AWOPCR_JPD0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPD0_3
#define PORTJ_AWOPCR_JPU0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPU0_3
#define PORTJ_AWOPCR_JPISA0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPISA0_3
#define PORTJ_AWOPCR_JPODC0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPODC0_3
#define PORTJ_AWOPCR_JPINV0_3 PORTJ_AWO.JPCR0_3.BIT.PCR_JPINV0_3
#define PORTJ_AWOJPCR0_4 PORTJ_AWO.JPCR0_4.UINT32
#define PORTJ_AWOPCR_JPM0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPM0_4
#define PORTJ_AWOPCR_JPMC0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPMC0_4
#define PORTJ_AWOPCR_JPPR0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPPR0_4
#define PORTJ_AWOPCR_JP0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JP0_4
#define PORTJ_AWOPCR_JPIBC0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPIBC0_4
#define PORTJ_AWOPCR_JPBDC0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPBDC0_4
#define PORTJ_AWOPCR_JPD0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPD0_4
#define PORTJ_AWOPCR_JPU0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPU0_4
#define PORTJ_AWOPCR_JPISA0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPISA0_4
#define PORTJ_AWOPCR_JPODC0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPODC0_4
#define PORTJ_AWOPCR_JPINV0_4 PORTJ_AWO.JPCR0_4.BIT.PCR_JPINV0_4
#define PORTJ_AWOJPCR0_5 PORTJ_AWO.JPCR0_5.UINT32
#define PORTJ_AWOPCR_JPFC0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPFC0_5
#define PORTJ_AWOPCR_JPFCE0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPFCE0_5
#define PORTJ_AWOPCR_JPM0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPM0_5
#define PORTJ_AWOPCR_JPMC0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPMC0_5
#define PORTJ_AWOPCR_JPPR0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPPR0_5
#define PORTJ_AWOPCR_JP0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JP0_5
#define PORTJ_AWOPCR_JPIBC0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPIBC0_5
#define PORTJ_AWOPCR_JPBDC0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPBDC0_5
#define PORTJ_AWOPCR_JPD0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPD0_5
#define PORTJ_AWOPCR_JPU0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPU0_5
#define PORTJ_AWOPCR_JPDSC0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPDSC0_5
#define PORTJ_AWOPCR_JPODC0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPODC0_5
#define PORTJ_AWOPCR_JPINV0_5 PORTJ_AWO.JPCR0_5.BIT.PCR_JPINV0_5
#define PORTJ_AWOJPIBC0 PORTJ_AWO.JPIBC0.UINT8
#define PORTJ_AWOJPIBC0_0 PORTJ_AWO.JPIBC0.BIT.JPIBC0_0
#define PORTJ_AWOJPIBC0_1 PORTJ_AWO.JPIBC0.BIT.JPIBC0_1
#define PORTJ_AWOJPIBC0_2 PORTJ_AWO.JPIBC0.BIT.JPIBC0_2
#define PORTJ_AWOJPIBC0_3 PORTJ_AWO.JPIBC0.BIT.JPIBC0_3
#define PORTJ_AWOJPIBC0_4 PORTJ_AWO.JPIBC0.BIT.JPIBC0_4
#define PORTJ_AWOJPIBC0_5 PORTJ_AWO.JPIBC0.BIT.JPIBC0_5
#define PORTJ_AWOJPBDC0 PORTJ_AWO.JPBDC0.UINT8
#define PORTJ_AWOJPBDC0_0 PORTJ_AWO.JPBDC0.BIT.JPBDC0_0
#define PORTJ_AWOJPBDC0_1 PORTJ_AWO.JPBDC0.BIT.JPBDC0_1
#define PORTJ_AWOJPBDC0_2 PORTJ_AWO.JPBDC0.BIT.JPBDC0_2
#define PORTJ_AWOJPBDC0_3 PORTJ_AWO.JPBDC0.BIT.JPBDC0_3
#define PORTJ_AWOJPBDC0_4 PORTJ_AWO.JPBDC0.BIT.JPBDC0_4
#define PORTJ_AWOJPBDC0_5 PORTJ_AWO.JPBDC0.BIT.JPBDC0_5
#define PORTJ_AWOJPU0 PORTJ_AWO.JPU0.UINT8
#define PORTJ_AWOJPU0_0 PORTJ_AWO.JPU0.BIT.JPU0_0
#define PORTJ_AWOJPU0_1 PORTJ_AWO.JPU0.BIT.JPU0_1
#define PORTJ_AWOJPU0_2 PORTJ_AWO.JPU0.BIT.JPU0_2
#define PORTJ_AWOJPU0_3 PORTJ_AWO.JPU0.BIT.JPU0_3
#define PORTJ_AWOJPU0_4 PORTJ_AWO.JPU0.BIT.JPU0_4
#define PORTJ_AWOJPU0_5 PORTJ_AWO.JPU0.BIT.JPU0_5
#define PORTJ_AWOJPD0 PORTJ_AWO.JPD0.UINT8
#define PORTJ_AWOJPD0_0 PORTJ_AWO.JPD0.BIT.JPD0_0
#define PORTJ_AWOJPD0_1 PORTJ_AWO.JPD0.BIT.JPD0_1
#define PORTJ_AWOJPD0_2 PORTJ_AWO.JPD0.BIT.JPD0_2
#define PORTJ_AWOJPD0_3 PORTJ_AWO.JPD0.BIT.JPD0_3
#define PORTJ_AWOJPD0_4 PORTJ_AWO.JPD0.BIT.JPD0_4
#define PORTJ_AWOJPD0_5 PORTJ_AWO.JPD0.BIT.JPD0_5
#define PORTJ_AWOJPODC0 PORTJ_AWO.JPODC0.UINT32
#define PORTJ_AWOJPODC0_0 PORTJ_AWO.JPODC0.BIT.JPODC0_0
#define PORTJ_AWOJPODC0_1 PORTJ_AWO.JPODC0.BIT.JPODC0_1
#define PORTJ_AWOJPODC0_2 PORTJ_AWO.JPODC0.BIT.JPODC0_2
#define PORTJ_AWOJPODC0_3 PORTJ_AWO.JPODC0.BIT.JPODC0_3
#define PORTJ_AWOJPODC0_4 PORTJ_AWO.JPODC0.BIT.JPODC0_4
#define PORTJ_AWOJPODC0_5 PORTJ_AWO.JPODC0.BIT.JPODC0_5
#define PORTJ_AWOJPDSC0 PORTJ_AWO.JPDSC0.UINT32
#define PORTJ_AWOJPDSC0_1 PORTJ_AWO.JPDSC0.BIT.JPDSC0_1
#define PORTJ_AWOJPDSC0_5 PORTJ_AWO.JPDSC0.BIT.JPDSC0_5
#define PORTJ_AWOJPIS0 PORTJ_AWO.JPIS0.UINT8
#define PORTJ_AWOJPIS0_0 PORTJ_AWO.JPIS0.BIT.JPIS0_0
#define PORTJ_AWOJPIS0_2 PORTJ_AWO.JPIS0.BIT.JPIS0_2
#define PORTJ_AWOJPISA0 PORTJ_AWO.JPISA0.UINT8
#define PORTJ_AWOJPISA0_0 PORTJ_AWO.JPISA0.BIT.JPISA0_0
#define PORTJ_AWOJPISA0_2 PORTJ_AWO.JPISA0.BIT.JPISA0_2
#define PORTJ_AWOJPISA0_3 PORTJ_AWO.JPISA0.BIT.JPISA0_3
#define PORTJ_AWOJPISA0_4 PORTJ_AWO.JPISA0.BIT.JPISA0_4
#define PORTJ_AWOJPPCMD0 PORTJ_AWO.JPPCMD0.UINT32
#define PORTJ_AWOJPPROTS0 PORTJ_AWO.JPPROTS0.UINT32
#define PORTJ_AWOJPPROTS0PRERR PORTJ_AWO.JPPROTS0.BIT.JPPROTS0PRERR
#define FLMDCNT FLMD.CNT.UINT32
#define FLMDPUP FLMD.CNT.BIT.PUP
#define FLMDPCMD FLMD.PCMD.UINT32
#define FLMDPC FLMD.PCMD.BIT.PC
#define FLMDPS FLMD.PS.UINT32
#define FLMDPRERR FLMD.PS.BIT.PRERR
#define SELFID0 SELF.ID0
#define SELFID1 SELF.ID1
#define SELFID2 SELF.ID2
#define SELFID3 SELF.ID3
#define SELFIDST SELF.IDST.UINT32
#define SELFIDSTL SELF.IDST.UINT16[L]
#define SELFIDSTLL SELF.IDST.UINT8[LL]
#define FACIFPMON FACI.FPMON.UINT8
#define FACIFWE FACI.FPMON.BIT.FWE
#define FACIFASTAT FACI.FASTAT.UINT8
#define FACIECRCT FACI.FASTAT.BIT.ECRCT
#define FACIDFAE FACI.FASTAT.BIT.DFAE
#define FACICMDLK FACI.FASTAT.BIT.CMDLK
#define FACICFAE FACI.FASTAT.BIT.CFAE
#define FACIFAEINT FACI.FAEINT.UINT8
#define FACIECRCTIE FACI.FAEINT.BIT.ECRCTIE
#define FACIDFAEIE FACI.FAEINT.BIT.DFAEIE
#define FACICMDLKIE FACI.FAEINT.BIT.CMDLKIE
#define FACICFAEIE FACI.FAEINT.BIT.CFAEIE
#define FACIFAREASELC FACI.FAREASELC.UINT16
#define FACICFAS FACI.FAREASELC.BIT.CFAS
#define FACIKEY FACI.FAREASELC.BIT.KEY
#define FACIFSADDR FACI.FSADDR
#define FACIFEADDR FACI.FEADDR
#define FACIFSTATR FACI.FSTATR.UINT32
#define FACIFSTATRL FACI.FSTATR.UINT16[L]
#define FACIFSTATRLL FACI.FSTATR.UINT8[LL]
#define FACIFSTATRLH FACI.FSTATR.UINT8[LH]
#define FACIFSTATRH FACI.FSTATR.UINT16[H]
#define FACIFSTATRHL FACI.FSTATR.UINT8[HL]
#define FACITBLCRCT FACI.FSTATR.BIT.TBLCRCT
#define FACITBLDTCT FACI.FSTATR.BIT.TBLDTCT
#define FACICFGCRCT FACI.FSTATR.BIT.CFGCRCT
#define FACICFGDTCT FACI.FSTATR.BIT.CFGDTCT
#define FACIPRGSPD FACI.FSTATR.BIT.PRGSPD
#define FACIERSSPD FACI.FSTATR.BIT.ERSSPD
#define FACIDBFULL FACI.FSTATR.BIT.DBFULL
#define FACISUSRDY FACI.FSTATR.BIT.SUSRDY
#define FACIPRGERR FACI.FSTATR.BIT.PRGERR
#define FACIERSERR FACI.FSTATR.BIT.ERSERR
#define FACIILGLERR FACI.FSTATR.BIT.ILGLERR
#define FACIFRDY FACI.FSTATR.BIT.FRDY
#define FACIOTPCRCT FACI.FSTATR.BIT.OTPCRCT
#define FACIOTPDTCT FACI.FSTATR.BIT.OTPDTCT
#define FACIEBFULL FACI.FSTATR.BIT.EBFULL
#define FACIFENTRYR FACI.FENTRYR.UINT16
#define FACIFENTRYC FACI.FENTRYR.BIT.FENTRYC
#define FACIFENTRYD FACI.FENTRYR.BIT.FENTRYD
#define FACIFPROTR FACI.FPROTR.UINT16
#define FACIFPROTCN FACI.FPROTR.BIT.FPROTCN
#define FACIFSUINITR FACI.FSUINITR.UINT16
#define FACISUINIT FACI.FSUINITR.BIT.SUINIT
#define FACIFLKSTAT FACI.FLKSTAT.UINT8
#define FACIFLOCKST FACI.FLKSTAT.BIT.FLOCKST
#define FACIFRTSTAT FACI.FRTSTAT.UINT8
#define FACIRTECRCT FACI.FRTSTAT.BIT.RTECRCT
#define FACIRTEDTCT FACI.FRTSTAT.BIT.RTEDTCT
#define FACIFRTEINT FACI.FRTEINT.UINT8
#define FACIRTECIE FACI.FRTEINT.BIT.RTECIE
#define FACIRTEDIE FACI.FRTEINT.BIT.RTEDIE
#define FACIFCMDR FACI.FCMDR.UINT16
#define FACIPCMDR FACI.FCMDR.BIT.PCMDR
#define FACICMDR FACI.FCMDR.BIT.CMDR
#define FACIFPESTAT FACI.FPESTAT.UINT16
#define FACIPEERRST FACI.FPESTAT.BIT.PEERRST
#define FACIFBCCNT FACI.FBCCNT.UINT8
#define FACIBCDIR FACI.FBCCNT.BIT.BCDIR
#define FACIFBCSTAT FACI.FBCSTAT.UINT8
#define FACIBCST FACI.FBCSTAT.BIT.BCST
#define FACIFPSADDR FACI.FPSADDR.UINT32
#define FACIPSADR FACI.FPSADDR.BIT.PSADR
#define FACIFCPSR FACI.FCPSR.UINT16
#define FACIESUSPMD FACI.FCPSR.BIT.ESUSPMD
#define FACIFPCKAR FACI.FPCKAR.UINT16
#define FACIPCKA FACI.FPCKAR.BIT.PCKA
#define FACIFLEMU FACI.FLEMU.UINT8
#define FACIEMSQMD FACI.FLEMU.BIT.EMSQMD
#define FACIERREMU FACI.FLEMU.BIT.ERREMU
#define FACIEMMODE FACI.FLEMU.BIT.EMMODE
#define FACIFLEAD FACI.FLEAD.UINT32
#define FACIFLAPE FACI.FLEAD.BIT.FLAPE
#define FACIFECCEMON FACI.FECCEMON.UINT16
#define FACIFECCM FACI.FECCEMON.BIT.FECCM
#define FACIFECCTMD FACI.FECCTMD.UINT16
#define FACIECCDISE FACI.FECCTMD.BIT.ECCDISE
#define FACIDECCVE FACI.FECCTMD.BIT.DECCVE
#define FACICECCVE FACI.FECCTMD.BIT.CECCVE
#define FACIFDMYECC FACI.FDMYECC.UINT16
#define FACIDMYECC FACI.FDMYECC.BIT.DMYECC
#define PRMR0CFG0 PRMR0.CFG0.UINT32
#define PRMR0XDBE01 PRMR0.CFG0.BIT.XDBE01
#define PRMR0XDBE03 PRMR0.CFG0.BIT.XDBE03
#define PRMR0XDBE05 PRMR0.CFG0.BIT.XDBE05
#define PRMR0XDBE07 PRMR0.CFG0.BIT.XDBE07
#define PRMR0XDBE09 PRMR0.CFG0.BIT.XDBE09
#define PRMR0XDBE011 PRMR0.CFG0.BIT.XDBE011
#define PRMR0XDBE013 PRMR0.CFG0.BIT.XDBE013
#define PRMR0XDBE11 PRMR0.CFG0.BIT.XDBE11
#define PRMR0XDBE13 PRMR0.CFG0.BIT.XDBE13
#define PRMR0XDBE15 PRMR0.CFG0.BIT.XDBE15
#define PRMR0XDBE17 PRMR0.CFG0.BIT.XDBE17
#define PRMR0XDBE19 PRMR0.CFG0.BIT.XDBE19
#define PRMR0CFG1 PRMR0.CFG1.UINT32
#define PRMR0XDPE0 PRMR0.CFG1.BIT.XDPE0
#define PRMR0XDPE1 PRMR0.CFG1.BIT.XDPE1
#define PRMR0XDPE2 PRMR0.CFG1.BIT.XDPE2
#define PRMR0XDPE3 PRMR0.CFG1.BIT.XDPE3
#define PRMR0XDPE4 PRMR0.CFG1.BIT.XDPE4
#define PRMR0XDPE5 PRMR0.CFG1.BIT.XDPE5
#define PRMR0XDPE6 PRMR0.CFG1.BIT.XDPE6
#define PRMR0XDPE7 PRMR0.CFG1.BIT.XDPE7
#define PRMR0CFG2 PRMR0.CFG2.UINT32
#define ECMEPCTL ECM.EPCTL.UINT8
#define ECMTMSL ECM.EPCTL.BIT.TMSL
#define ECMEPCFG ECM.EPCFG.UINT8
#define ECMSL0 ECM.EPCFG.BIT.SL0
#define ECMMICFG0 ECM.MICFG0.UINT32
#define ECMMIE000 ECM.MICFG0.BIT.MIE000
#define ECMMIE001 ECM.MICFG0.BIT.MIE001
#define ECMMIE002 ECM.MICFG0.BIT.MIE002
#define ECMMIE003 ECM.MICFG0.BIT.MIE003
#define ECMMIE004 ECM.MICFG0.BIT.MIE004
#define ECMMIE005 ECM.MICFG0.BIT.MIE005
#define ECMMIE006 ECM.MICFG0.BIT.MIE006
#define ECMMIE007 ECM.MICFG0.BIT.MIE007
#define ECMMIE008 ECM.MICFG0.BIT.MIE008
#define ECMMIE009 ECM.MICFG0.BIT.MIE009
#define ECMMIE010 ECM.MICFG0.BIT.MIE010
#define ECMMIE011 ECM.MICFG0.BIT.MIE011
#define ECMMIE012 ECM.MICFG0.BIT.MIE012
#define ECMMIE013 ECM.MICFG0.BIT.MIE013
#define ECMMIE014 ECM.MICFG0.BIT.MIE014
#define ECMMIE015 ECM.MICFG0.BIT.MIE015
#define ECMMIE016 ECM.MICFG0.BIT.MIE016
#define ECMMIE017 ECM.MICFG0.BIT.MIE017
#define ECMMIE018 ECM.MICFG0.BIT.MIE018
#define ECMMIE019 ECM.MICFG0.BIT.MIE019
#define ECMMIE020 ECM.MICFG0.BIT.MIE020
#define ECMMIE021 ECM.MICFG0.BIT.MIE021
#define ECMMIE022 ECM.MICFG0.BIT.MIE022
#define ECMMIE023 ECM.MICFG0.BIT.MIE023
#define ECMMIE024 ECM.MICFG0.BIT.MIE024
#define ECMMIE025 ECM.MICFG0.BIT.MIE025
#define ECMMIE026 ECM.MICFG0.BIT.MIE026
#define ECMMIE027 ECM.MICFG0.BIT.MIE027
#define ECMMIE028 ECM.MICFG0.BIT.MIE028
#define ECMMIE029 ECM.MICFG0.BIT.MIE029
#define ECMMIE030 ECM.MICFG0.BIT.MIE030
#define ECMMIE031 ECM.MICFG0.BIT.MIE031
#define ECMMICFG1 ECM.MICFG1.UINT32
#define ECMMIE100 ECM.MICFG1.BIT.MIE100
#define ECMMIE101 ECM.MICFG1.BIT.MIE101
#define ECMMIE102 ECM.MICFG1.BIT.MIE102
#define ECMMIE103 ECM.MICFG1.BIT.MIE103
#define ECMMIE104 ECM.MICFG1.BIT.MIE104
#define ECMMIE105 ECM.MICFG1.BIT.MIE105
#define ECMMIE106 ECM.MICFG1.BIT.MIE106
#define ECMMIE107 ECM.MICFG1.BIT.MIE107
#define ECMMIE108 ECM.MICFG1.BIT.MIE108
#define ECMMIE109 ECM.MICFG1.BIT.MIE109
#define ECMMIE110 ECM.MICFG1.BIT.MIE110
#define ECMMIE111 ECM.MICFG1.BIT.MIE111
#define ECMMIE112 ECM.MICFG1.BIT.MIE112
#define ECMMIE113 ECM.MICFG1.BIT.MIE113
#define ECMMIE114 ECM.MICFG1.BIT.MIE114
#define ECMMIE115 ECM.MICFG1.BIT.MIE115
#define ECMNMICFG0 ECM.NMICFG0.UINT32
#define ECMNMIE000 ECM.NMICFG0.BIT.NMIE000
#define ECMNMIE001 ECM.NMICFG0.BIT.NMIE001
#define ECMNMIE002 ECM.NMICFG0.BIT.NMIE002
#define ECMNMIE003 ECM.NMICFG0.BIT.NMIE003
#define ECMNMIE004 ECM.NMICFG0.BIT.NMIE004
#define ECMNMIE005 ECM.NMICFG0.BIT.NMIE005
#define ECMNMIE006 ECM.NMICFG0.BIT.NMIE006
#define ECMNMIE007 ECM.NMICFG0.BIT.NMIE007
#define ECMNMIE008 ECM.NMICFG0.BIT.NMIE008
#define ECMNMIE009 ECM.NMICFG0.BIT.NMIE009
#define ECMNMIE010 ECM.NMICFG0.BIT.NMIE010
#define ECMNMIE011 ECM.NMICFG0.BIT.NMIE011
#define ECMNMIE012 ECM.NMICFG0.BIT.NMIE012
#define ECMNMIE013 ECM.NMICFG0.BIT.NMIE013
#define ECMNMIE014 ECM.NMICFG0.BIT.NMIE014
#define ECMNMIE015 ECM.NMICFG0.BIT.NMIE015
#define ECMNMIE016 ECM.NMICFG0.BIT.NMIE016
#define ECMNMIE017 ECM.NMICFG0.BIT.NMIE017
#define ECMNMIE018 ECM.NMICFG0.BIT.NMIE018
#define ECMNMIE019 ECM.NMICFG0.BIT.NMIE019
#define ECMNMIE020 ECM.NMICFG0.BIT.NMIE020
#define ECMNMIE021 ECM.NMICFG0.BIT.NMIE021
#define ECMNMIE022 ECM.NMICFG0.BIT.NMIE022
#define ECMNMIE023 ECM.NMICFG0.BIT.NMIE023
#define ECMNMIE024 ECM.NMICFG0.BIT.NMIE024
#define ECMNMIE025 ECM.NMICFG0.BIT.NMIE025
#define ECMNMIE026 ECM.NMICFG0.BIT.NMIE026
#define ECMNMIE027 ECM.NMICFG0.BIT.NMIE027
#define ECMNMIE028 ECM.NMICFG0.BIT.NMIE028
#define ECMNMIE029 ECM.NMICFG0.BIT.NMIE029
#define ECMNMIE030 ECM.NMICFG0.BIT.NMIE030
#define ECMNMIE031 ECM.NMICFG0.BIT.NMIE031
#define ECMNMICFG1 ECM.NMICFG1.UINT32
#define ECMNMIE100 ECM.NMICFG1.BIT.NMIE100
#define ECMNMIE101 ECM.NMICFG1.BIT.NMIE101
#define ECMNMIE102 ECM.NMICFG1.BIT.NMIE102
#define ECMNMIE103 ECM.NMICFG1.BIT.NMIE103
#define ECMNMIE104 ECM.NMICFG1.BIT.NMIE104
#define ECMNMIE105 ECM.NMICFG1.BIT.NMIE105
#define ECMNMIE106 ECM.NMICFG1.BIT.NMIE106
#define ECMNMIE107 ECM.NMICFG1.BIT.NMIE107
#define ECMNMIE108 ECM.NMICFG1.BIT.NMIE108
#define ECMNMIE109 ECM.NMICFG1.BIT.NMIE109
#define ECMNMIE110 ECM.NMICFG1.BIT.NMIE110
#define ECMNMIE111 ECM.NMICFG1.BIT.NMIE111
#define ECMNMIE112 ECM.NMICFG1.BIT.NMIE112
#define ECMNMIE113 ECM.NMICFG1.BIT.NMIE113
#define ECMNMIE114 ECM.NMICFG1.BIT.NMIE114
#define ECMNMIE115 ECM.NMICFG1.BIT.NMIE115
#define ECMIRCFG0 ECM.IRCFG0.UINT32
#define ECMIRE000 ECM.IRCFG0.BIT.IRE000
#define ECMIRE001 ECM.IRCFG0.BIT.IRE001
#define ECMIRE002 ECM.IRCFG0.BIT.IRE002
#define ECMIRE003 ECM.IRCFG0.BIT.IRE003
#define ECMIRE004 ECM.IRCFG0.BIT.IRE004
#define ECMIRE005 ECM.IRCFG0.BIT.IRE005
#define ECMIRE006 ECM.IRCFG0.BIT.IRE006
#define ECMIRE007 ECM.IRCFG0.BIT.IRE007
#define ECMIRE008 ECM.IRCFG0.BIT.IRE008
#define ECMIRE009 ECM.IRCFG0.BIT.IRE009
#define ECMIRE010 ECM.IRCFG0.BIT.IRE010
#define ECMIRE011 ECM.IRCFG0.BIT.IRE011
#define ECMIRE012 ECM.IRCFG0.BIT.IRE012
#define ECMIRE013 ECM.IRCFG0.BIT.IRE013
#define ECMIRE014 ECM.IRCFG0.BIT.IRE014
#define ECMIRE015 ECM.IRCFG0.BIT.IRE015
#define ECMIRE016 ECM.IRCFG0.BIT.IRE016
#define ECMIRE017 ECM.IRCFG0.BIT.IRE017
#define ECMIRE018 ECM.IRCFG0.BIT.IRE018
#define ECMIRE019 ECM.IRCFG0.BIT.IRE019
#define ECMIRE020 ECM.IRCFG0.BIT.IRE020
#define ECMIRE021 ECM.IRCFG0.BIT.IRE021
#define ECMIRE022 ECM.IRCFG0.BIT.IRE022
#define ECMIRE023 ECM.IRCFG0.BIT.IRE023
#define ECMIRE024 ECM.IRCFG0.BIT.IRE024
#define ECMIRE025 ECM.IRCFG0.BIT.IRE025
#define ECMIRE026 ECM.IRCFG0.BIT.IRE026
#define ECMIRE027 ECM.IRCFG0.BIT.IRE027
#define ECMIRE028 ECM.IRCFG0.BIT.IRE028
#define ECMIRE029 ECM.IRCFG0.BIT.IRE029
#define ECMIRE030 ECM.IRCFG0.BIT.IRE030
#define ECMIRE031 ECM.IRCFG0.BIT.IRE031
#define ECMIRCFG1 ECM.IRCFG1.UINT32
#define ECMIRE100 ECM.IRCFG1.BIT.IRE100
#define ECMIRE101 ECM.IRCFG1.BIT.IRE101
#define ECMIRE102 ECM.IRCFG1.BIT.IRE102
#define ECMIRE103 ECM.IRCFG1.BIT.IRE103
#define ECMIRE104 ECM.IRCFG1.BIT.IRE104
#define ECMIRE105 ECM.IRCFG1.BIT.IRE105
#define ECMIRE106 ECM.IRCFG1.BIT.IRE106
#define ECMIRE107 ECM.IRCFG1.BIT.IRE107
#define ECMIRE108 ECM.IRCFG1.BIT.IRE108
#define ECMIRE109 ECM.IRCFG1.BIT.IRE109
#define ECMIRE110 ECM.IRCFG1.BIT.IRE110
#define ECMIRE111 ECM.IRCFG1.BIT.IRE111
#define ECMIRE112 ECM.IRCFG1.BIT.IRE112
#define ECMIRE113 ECM.IRCFG1.BIT.IRE113
#define ECMIRE114 ECM.IRCFG1.BIT.IRE114
#define ECMIRE115 ECM.IRCFG1.BIT.IRE115
#define ECMIRE129 ECM.IRCFG1.BIT.IRE129
#define ECMEMK0 ECM.EMK0.UINT32
#define ECMEMK0H ECM.EMK0.UINT16[H]
#define ECMEMK000 ECM.EMK0.BIT.EMK000
#define ECMEMK001 ECM.EMK0.BIT.EMK001
#define ECMEMK002 ECM.EMK0.BIT.EMK002
#define ECMEMK003 ECM.EMK0.BIT.EMK003
#define ECMEMK004 ECM.EMK0.BIT.EMK004
#define ECMEMK005 ECM.EMK0.BIT.EMK005
#define ECMEMK006 ECM.EMK0.BIT.EMK006
#define ECMEMK007 ECM.EMK0.BIT.EMK007
#define ECMEMK008 ECM.EMK0.BIT.EMK008
#define ECMEMK009 ECM.EMK0.BIT.EMK009
#define ECMEMK010 ECM.EMK0.BIT.EMK010
#define ECMEMK011 ECM.EMK0.BIT.EMK011
#define ECMEMK012 ECM.EMK0.BIT.EMK012
#define ECMEMK013 ECM.EMK0.BIT.EMK013
#define ECMEMK014 ECM.EMK0.BIT.EMK014
#define ECMEMK015 ECM.EMK0.BIT.EMK015
#define ECMEMK016 ECM.EMK0.BIT.EMK016
#define ECMEMK017 ECM.EMK0.BIT.EMK017
#define ECMEMK018 ECM.EMK0.BIT.EMK018
#define ECMEMK019 ECM.EMK0.BIT.EMK019
#define ECMEMK020 ECM.EMK0.BIT.EMK020
#define ECMEMK021 ECM.EMK0.BIT.EMK021
#define ECMEMK022 ECM.EMK0.BIT.EMK022
#define ECMEMK023 ECM.EMK0.BIT.EMK023
#define ECMEMK024 ECM.EMK0.BIT.EMK024
#define ECMEMK025 ECM.EMK0.BIT.EMK025
#define ECMEMK026 ECM.EMK0.BIT.EMK026
#define ECMEMK027 ECM.EMK0.BIT.EMK027
#define ECMEMK028 ECM.EMK0.BIT.EMK028
#define ECMEMK029 ECM.EMK0.BIT.EMK029
#define ECMEMK030 ECM.EMK0.BIT.EMK030
#define ECMEMK031 ECM.EMK0.BIT.EMK031
#define ECMEMK1 ECM.EMK1.UINT32
#define ECMEMK100 ECM.EMK1.BIT.EMK100
#define ECMEMK101 ECM.EMK1.BIT.EMK101
#define ECMEMK102 ECM.EMK1.BIT.EMK102
#define ECMEMK103 ECM.EMK1.BIT.EMK103
#define ECMEMK104 ECM.EMK1.BIT.EMK104
#define ECMEMK105 ECM.EMK1.BIT.EMK105
#define ECMEMK106 ECM.EMK1.BIT.EMK106
#define ECMEMK107 ECM.EMK1.BIT.EMK107
#define ECMEMK108 ECM.EMK1.BIT.EMK108
#define ECMEMK109 ECM.EMK1.BIT.EMK109
#define ECMEMK110 ECM.EMK1.BIT.EMK110
#define ECMEMK111 ECM.EMK1.BIT.EMK111
#define ECMEMK112 ECM.EMK1.BIT.EMK112
#define ECMEMK113 ECM.EMK1.BIT.EMK113
#define ECMEMK114 ECM.EMK1.BIT.EMK114
#define ECMEMK115 ECM.EMK1.BIT.EMK115
#define ECMEMK129 ECM.EMK1.BIT.EMK129
#define ECMESSTC0 ECM.ESSTC0.UINT32
#define ECMCLSSE000 ECM.ESSTC0.BIT.CLSSE000
#define ECMCLSSE001 ECM.ESSTC0.BIT.CLSSE001
#define ECMCLSSE002 ECM.ESSTC0.BIT.CLSSE002
#define ECMCLSSE003 ECM.ESSTC0.BIT.CLSSE003
#define ECMCLSSE004 ECM.ESSTC0.BIT.CLSSE004
#define ECMCLSSE005 ECM.ESSTC0.BIT.CLSSE005
#define ECMCLSSE006 ECM.ESSTC0.BIT.CLSSE006
#define ECMCLSSE007 ECM.ESSTC0.BIT.CLSSE007
#define ECMCLSSE008 ECM.ESSTC0.BIT.CLSSE008
#define ECMCLSSE009 ECM.ESSTC0.BIT.CLSSE009
#define ECMCLSSE010 ECM.ESSTC0.BIT.CLSSE010
#define ECMCLSSE011 ECM.ESSTC0.BIT.CLSSE011
#define ECMCLSSE012 ECM.ESSTC0.BIT.CLSSE012
#define ECMCLSSE013 ECM.ESSTC0.BIT.CLSSE013
#define ECMCLSSE014 ECM.ESSTC0.BIT.CLSSE014
#define ECMCLSSE015 ECM.ESSTC0.BIT.CLSSE015
#define ECMCLSSE016 ECM.ESSTC0.BIT.CLSSE016
#define ECMCLSSE017 ECM.ESSTC0.BIT.CLSSE017
#define ECMCLSSE018 ECM.ESSTC0.BIT.CLSSE018
#define ECMCLSSE019 ECM.ESSTC0.BIT.CLSSE019
#define ECMCLSSE020 ECM.ESSTC0.BIT.CLSSE020
#define ECMCLSSE021 ECM.ESSTC0.BIT.CLSSE021
#define ECMCLSSE022 ECM.ESSTC0.BIT.CLSSE022
#define ECMCLSSE023 ECM.ESSTC0.BIT.CLSSE023
#define ECMCLSSE024 ECM.ESSTC0.BIT.CLSSE024
#define ECMCLSSE025 ECM.ESSTC0.BIT.CLSSE025
#define ECMCLSSE026 ECM.ESSTC0.BIT.CLSSE026
#define ECMCLSSE027 ECM.ESSTC0.BIT.CLSSE027
#define ECMCLSSE028 ECM.ESSTC0.BIT.CLSSE028
#define ECMCLSSE029 ECM.ESSTC0.BIT.CLSSE029
#define ECMCLSSE030 ECM.ESSTC0.BIT.CLSSE030
#define ECMCLSSE031 ECM.ESSTC0.BIT.CLSSE031
#define ECMESSTC1 ECM.ESSTC1.UINT32
#define ECMCLSSE100 ECM.ESSTC1.BIT.CLSSE100
#define ECMCLSSE101 ECM.ESSTC1.BIT.CLSSE101
#define ECMCLSSE102 ECM.ESSTC1.BIT.CLSSE102
#define ECMCLSSE103 ECM.ESSTC1.BIT.CLSSE103
#define ECMCLSSE104 ECM.ESSTC1.BIT.CLSSE104
#define ECMCLSSE105 ECM.ESSTC1.BIT.CLSSE105
#define ECMCLSSE106 ECM.ESSTC1.BIT.CLSSE106
#define ECMCLSSE107 ECM.ESSTC1.BIT.CLSSE107
#define ECMCLSSE108 ECM.ESSTC1.BIT.CLSSE108
#define ECMCLSSE109 ECM.ESSTC1.BIT.CLSSE109
#define ECMCLSSE110 ECM.ESSTC1.BIT.CLSSE110
#define ECMCLSSE111 ECM.ESSTC1.BIT.CLSSE111
#define ECMCLSSE112 ECM.ESSTC1.BIT.CLSSE112
#define ECMCLSSE113 ECM.ESSTC1.BIT.CLSSE113
#define ECMCLSSE114 ECM.ESSTC1.BIT.CLSSE114
#define ECMCLSSE115 ECM.ESSTC1.BIT.CLSSE115
#define ECMCLSSE129 ECM.ESSTC1.BIT.CLSSE129
#define ECMCLSSE130 ECM.ESSTC1.BIT.CLSSE130
#define ECMPCMD1 ECM.PCMD1.UINT32
#define ECMREG1 ECM.PCMD1.BIT.REG1
#define ECMPS ECM.PS.UINT8
#define ECMPRERR ECM.PS.BIT.PRERR
#define ECMPE0 ECM.PE0.UINT32
#define ECMPE0L ECM.PE0.UINT16[L]
#define ECMPE0LL ECM.PE0.UINT8[LL]
#define ECMPE0LH ECM.PE0.UINT8[LH]
#define ECMPE0H ECM.PE0.UINT16[H]
#define ECMPE0HL ECM.PE0.UINT8[HL]
#define ECMPE0HH ECM.PE0.UINT8[HH]
#define ECMPE000 ECM.PE0.BIT.PE000
#define ECMPE001 ECM.PE0.BIT.PE001
#define ECMPE002 ECM.PE0.BIT.PE002
#define ECMPE003 ECM.PE0.BIT.PE003
#define ECMPE004 ECM.PE0.BIT.PE004
#define ECMPE005 ECM.PE0.BIT.PE005
#define ECMPE006 ECM.PE0.BIT.PE006
#define ECMPE007 ECM.PE0.BIT.PE007
#define ECMPE008 ECM.PE0.BIT.PE008
#define ECMPE009 ECM.PE0.BIT.PE009
#define ECMPE010 ECM.PE0.BIT.PE010
#define ECMPE011 ECM.PE0.BIT.PE011
#define ECMPE012 ECM.PE0.BIT.PE012
#define ECMPE013 ECM.PE0.BIT.PE013
#define ECMPE014 ECM.PE0.BIT.PE014
#define ECMPE015 ECM.PE0.BIT.PE015
#define ECMPE016 ECM.PE0.BIT.PE016
#define ECMPE017 ECM.PE0.BIT.PE017
#define ECMPE018 ECM.PE0.BIT.PE018
#define ECMPE019 ECM.PE0.BIT.PE019
#define ECMPE020 ECM.PE0.BIT.PE020
#define ECMPE021 ECM.PE0.BIT.PE021
#define ECMPE022 ECM.PE0.BIT.PE022
#define ECMPE023 ECM.PE0.BIT.PE023
#define ECMPE024 ECM.PE0.BIT.PE024
#define ECMPE025 ECM.PE0.BIT.PE025
#define ECMPE026 ECM.PE0.BIT.PE026
#define ECMPE027 ECM.PE0.BIT.PE027
#define ECMPE028 ECM.PE0.BIT.PE028
#define ECMPE029 ECM.PE0.BIT.PE029
#define ECMPE030 ECM.PE0.BIT.PE030
#define ECMPE031 ECM.PE0.BIT.PE031
#define ECMPE1 ECM.PE1.UINT32
#define ECMPE1L ECM.PE1.UINT16[L]
#define ECMPE1LL ECM.PE1.UINT8[LL]
#define ECMPE1LH ECM.PE1.UINT8[LH]
#define ECMPE1H ECM.PE1.UINT16[H]
#define ECMPE1HL ECM.PE1.UINT8[HL]
#define ECMPE1HH ECM.PE1.UINT8[HH]
#define ECMPE100 ECM.PE1.BIT.PE100
#define ECMPE101 ECM.PE1.BIT.PE101
#define ECMPE102 ECM.PE1.BIT.PE102
#define ECMPE103 ECM.PE1.BIT.PE103
#define ECMPE104 ECM.PE1.BIT.PE104
#define ECMPE105 ECM.PE1.BIT.PE105
#define ECMPE106 ECM.PE1.BIT.PE106
#define ECMPE107 ECM.PE1.BIT.PE107
#define ECMPE108 ECM.PE1.BIT.PE108
#define ECMPE109 ECM.PE1.BIT.PE109
#define ECMPE110 ECM.PE1.BIT.PE110
#define ECMPE111 ECM.PE1.BIT.PE111
#define ECMPE112 ECM.PE1.BIT.PE112
#define ECMPE113 ECM.PE1.BIT.PE113
#define ECMPE114 ECM.PE1.BIT.PE114
#define ECMPE115 ECM.PE1.BIT.PE115
#define ECMPE129 ECM.PE1.BIT.PE129
#define ECMDTMCTL ECM.DTMCTL.UINT8
#define ECMSTA ECM.DTMCTL.BIT.STA
#define ECMSTP ECM.DTMCTL.BIT.STP
#define ECMDTMR ECM.DTMR
#define ECMDTMCMP ECM.DTMCMP
#define ECMDTMCFG0 ECM.DTMCFG0.UINT32
#define ECMTE000 ECM.DTMCFG0.BIT.TE000
#define ECMTE001 ECM.DTMCFG0.BIT.TE001
#define ECMTE002 ECM.DTMCFG0.BIT.TE002
#define ECMTE003 ECM.DTMCFG0.BIT.TE003
#define ECMTE004 ECM.DTMCFG0.BIT.TE004
#define ECMTE005 ECM.DTMCFG0.BIT.TE005
#define ECMTE006 ECM.DTMCFG0.BIT.TE006
#define ECMTE007 ECM.DTMCFG0.BIT.TE007
#define ECMTE008 ECM.DTMCFG0.BIT.TE008
#define ECMTE009 ECM.DTMCFG0.BIT.TE009
#define ECMTE010 ECM.DTMCFG0.BIT.TE010
#define ECMTE011 ECM.DTMCFG0.BIT.TE011
#define ECMTE012 ECM.DTMCFG0.BIT.TE012
#define ECMTE013 ECM.DTMCFG0.BIT.TE013
#define ECMTE014 ECM.DTMCFG0.BIT.TE014
#define ECMTE015 ECM.DTMCFG0.BIT.TE015
#define ECMTE016 ECM.DTMCFG0.BIT.TE016
#define ECMTE017 ECM.DTMCFG0.BIT.TE017
#define ECMTE018 ECM.DTMCFG0.BIT.TE018
#define ECMTE019 ECM.DTMCFG0.BIT.TE019
#define ECMTE020 ECM.DTMCFG0.BIT.TE020
#define ECMTE021 ECM.DTMCFG0.BIT.TE021
#define ECMTE022 ECM.DTMCFG0.BIT.TE022
#define ECMTE023 ECM.DTMCFG0.BIT.TE023
#define ECMTE024 ECM.DTMCFG0.BIT.TE024
#define ECMTE025 ECM.DTMCFG0.BIT.TE025
#define ECMTE026 ECM.DTMCFG0.BIT.TE026
#define ECMTE027 ECM.DTMCFG0.BIT.TE027
#define ECMTE028 ECM.DTMCFG0.BIT.TE028
#define ECMTE029 ECM.DTMCFG0.BIT.TE029
#define ECMTE030 ECM.DTMCFG0.BIT.TE030
#define ECMTE031 ECM.DTMCFG0.BIT.TE031
#define ECMDTMCFG1 ECM.DTMCFG1.UINT32
#define ECMTE100 ECM.DTMCFG1.BIT.TE100
#define ECMTE101 ECM.DTMCFG1.BIT.TE101
#define ECMTE102 ECM.DTMCFG1.BIT.TE102
#define ECMTE103 ECM.DTMCFG1.BIT.TE103
#define ECMTE104 ECM.DTMCFG1.BIT.TE104
#define ECMTE105 ECM.DTMCFG1.BIT.TE105
#define ECMTE106 ECM.DTMCFG1.BIT.TE106
#define ECMTE107 ECM.DTMCFG1.BIT.TE107
#define ECMTE108 ECM.DTMCFG1.BIT.TE108
#define ECMTE109 ECM.DTMCFG1.BIT.TE109
#define ECMTE110 ECM.DTMCFG1.BIT.TE110
#define ECMTE111 ECM.DTMCFG1.BIT.TE111
#define ECMTE112 ECM.DTMCFG1.BIT.TE112
#define ECMTE113 ECM.DTMCFG1.BIT.TE113
#define ECMTE114 ECM.DTMCFG1.BIT.TE114
#define ECMTE115 ECM.DTMCFG1.BIT.TE115
#define ECMDTMCFG2 ECM.DTMCFG2.UINT32
#define ECMTE200 ECM.DTMCFG2.BIT.TE200
#define ECMTE201 ECM.DTMCFG2.BIT.TE201
#define ECMTE202 ECM.DTMCFG2.BIT.TE202
#define ECMTE203 ECM.DTMCFG2.BIT.TE203
#define ECMTE204 ECM.DTMCFG2.BIT.TE204
#define ECMTE205 ECM.DTMCFG2.BIT.TE205
#define ECMTE206 ECM.DTMCFG2.BIT.TE206
#define ECMTE207 ECM.DTMCFG2.BIT.TE207
#define ECMTE208 ECM.DTMCFG2.BIT.TE208
#define ECMTE209 ECM.DTMCFG2.BIT.TE209
#define ECMTE210 ECM.DTMCFG2.BIT.TE210
#define ECMTE211 ECM.DTMCFG2.BIT.TE211
#define ECMTE212 ECM.DTMCFG2.BIT.TE212
#define ECMTE213 ECM.DTMCFG2.BIT.TE213
#define ECMTE214 ECM.DTMCFG2.BIT.TE214
#define ECMTE215 ECM.DTMCFG2.BIT.TE215
#define ECMTE216 ECM.DTMCFG2.BIT.TE216
#define ECMTE217 ECM.DTMCFG2.BIT.TE217
#define ECMTE218 ECM.DTMCFG2.BIT.TE218
#define ECMTE219 ECM.DTMCFG2.BIT.TE219
#define ECMTE220 ECM.DTMCFG2.BIT.TE220
#define ECMTE221 ECM.DTMCFG2.BIT.TE221
#define ECMTE222 ECM.DTMCFG2.BIT.TE222
#define ECMTE223 ECM.DTMCFG2.BIT.TE223
#define ECMTE224 ECM.DTMCFG2.BIT.TE224
#define ECMTE225 ECM.DTMCFG2.BIT.TE225
#define ECMTE226 ECM.DTMCFG2.BIT.TE226
#define ECMTE227 ECM.DTMCFG2.BIT.TE227
#define ECMTE228 ECM.DTMCFG2.BIT.TE228
#define ECMTE229 ECM.DTMCFG2.BIT.TE229
#define ECMTE230 ECM.DTMCFG2.BIT.TE230
#define ECMTE231 ECM.DTMCFG2.BIT.TE231
#define ECMDTMCFG3 ECM.DTMCFG3.UINT32
#define ECMTE300 ECM.DTMCFG3.BIT.TE300
#define ECMTE301 ECM.DTMCFG3.BIT.TE301
#define ECMTE302 ECM.DTMCFG3.BIT.TE302
#define ECMTE303 ECM.DTMCFG3.BIT.TE303
#define ECMTE304 ECM.DTMCFG3.BIT.TE304
#define ECMTE305 ECM.DTMCFG3.BIT.TE305
#define ECMTE306 ECM.DTMCFG3.BIT.TE306
#define ECMTE307 ECM.DTMCFG3.BIT.TE307
#define ECMTE308 ECM.DTMCFG3.BIT.TE308
#define ECMTE309 ECM.DTMCFG3.BIT.TE309
#define ECMTE310 ECM.DTMCFG3.BIT.TE310
#define ECMTE311 ECM.DTMCFG3.BIT.TE311
#define ECMTE312 ECM.DTMCFG3.BIT.TE312
#define ECMTE313 ECM.DTMCFG3.BIT.TE313
#define ECMTE314 ECM.DTMCFG3.BIT.TE314
#define ECMTE315 ECM.DTMCFG3.BIT.TE315
#define SELBJCSWRST SELB.JCSWRST.UINT32
#define SELBJCUA0RES SELB.JCSWRST.BIT.JCUA0RES
#define SELBVDCECTL SELB.VDCECTL.UINT32
#define SELBVISL0 SELB.VDCECTL.BIT.VISL0
#define SELBVOSL SELB.VDCECTL.BIT.VOSL
#define SELBUPDT0 SELB.VDCECTL.BIT.UPDT0
#define SELBUPDT1 SELB.VDCECTL.BIT.UPDT1
#define SELBRSDSCFG SELB.RSDSCFG.UINT32
#define SELBVODDR_OEN SELB.RSDSCFG.BIT.VODDR_OEN
#define SELBOLDI_OEN SELB.RSDSCFG.BIT.OLDI_OEN
#define SELBSRGB1_OEN SELB.RSDSCFG.BIT.SRGB1_OEN
#define SELBISMCHNCFG SELB.ISMCHNCFG.UINT32
#define SELBPRMR01SSW SELB.ISMCHNCFG.BIT.PRMR01SSW
#define SELBPRMR02SSW SELB.ISMCHNCFG.BIT.PRMR02SSW
#define SELBPRMR03SSW SELB.ISMCHNCFG.BIT.PRMR03SSW
#define SELBPRMR04SSW SELB.ISMCHNCFG.BIT.PRMR04SSW
#define SELBPRMR05SSW SELB.ISMCHNCFG.BIT.PRMR05SSW
#define SELBPRMR06SSW SELB.ISMCHNCFG.BIT.PRMR06SSW
#define SELBSSIFCLKCFG SELB.SSIFCLKCFG.UINT32
#define SELBPRMR0ISMS SELB.SSIFCLKCFG.BIT.PRMR0ISMS
#define SELBPRMR0ISMA SELB.SSIFCLKCFG.BIT.PRMR0ISMA
#define SELBPRMR0ISSA SELB.SSIFCLKCFG.BIT.PRMR0ISSA
#define SELBIDMODI SELB.IDMODI.UINT32
#define SELBIDDATA SELB.IDMODI.BIT.IDDATA
#define SELBIDEN SELB.IDMODI.BIT.IDEN
#define SELBTSNCR SELB.TSNCR.UINT32
#define SELBTSNEN SELB.TSNCR.BIT.TSNEN
#define SELBTSNSTAT SELB.TSNSTAT.UINT32
#define SELBTSNRDY SELB.TSNSTAT.BIT.TSNRDY
#define SELBADCE0INTPEDGCTL SELB.ADCE0INTPEDGCTL.UINT32
#define SELBINTP0ESEL SELB.ADCE0INTPEDGCTL.BIT.INTP0ESEL
#define SELBINTP1ESEL SELB.ADCE0INTPEDGCTL.BIT.INTP1ESEL
#define SELBINTP2ESEL SELB.ADCE0INTPEDGCTL.BIT.INTP2ESEL
#define SELBVOWEMAC SELB.VOWEMAC.UINT32
#define SELBRBBADR SELB.VOWEMAC.BIT.RBBADR
#define SELBVOWEMMC SELB.VOWEMMC.UINT32
#define SELBRBMASK SELB.VOWEMMC.BIT.RBMASK
#define SELBSPEAUPDEN SELB.SPEAUPDEN.UINT32
#define SELBUPDEN SELB.SPEAUPDEN.BIT.UPDEN
#define SELBTSNCNTCMP SELB.TSNCNTCMP
#define SELBXCRAMCFG0 SELB.XCRAMCFG0.UINT32
#define SELBHYPBSEL SELB.XCRAMCFG0.BIT.HYPBSEL
#define SELBSFMASEL SELB.XCRAMCFG0.BIT.SFMASEL
#define SELBCSSEL SELB.XCRAMCFG0.BIT.CSSEL
#define SELBCSSEL2 SELB.XCRAMCFG0.BIT.CSSEL2
#define SELBDSCTRL SELB.DSCTRL.UINT32
#define SELBSDRDSC SELB.DSCTRL.BIT.SDRDSC
#define SELBSDRDSD0 SELB.DSCTRL.BIT.SDRDSD0
#define SELBSDRDSD1 SELB.DSCTRL.BIT.SDRDSD1
#define SELBSDRDSD2 SELB.DSCTRL.BIT.SDRDSD2
#define SELBSDRDSD3 SELB.DSCTRL.BIT.SDRDSD3
#define SELBSDRDSA SELB.DSCTRL.BIT.SDRDSA
#define SELBP21_0_DS SELB.DSCTRL.BIT.P21_0_DS
#define SELBP21_9_1_DS SELB.DSCTRL.BIT.P21_9_1_DS
#define SELBP22_10_DS SELB.DSCTRL.BIT.P22_10_DS
#define SELBGPU2DTRCTL SELB.GPU2DTRCTL.UINT32
#define SELBDHDTREN SELB.GPU2DTRCTL.BIT.DHDTREN
#define SELBSLPWGA0 SELB.SLPWGA0.UINT32
#define SELBSLPWGA SELB.SLPWGA0.BIT.SLPWGA
#define BERR0ST0 BERR0.ST0.UINT32
#define BERR0SSF000 BERR0.ST0.BIT.SSF000
#define BERR0SSF001 BERR0.ST0.BIT.SSF001
#define BERR0SSF002 BERR0.ST0.BIT.SSF002
#define BERR0SSF003 BERR0.ST0.BIT.SSF003
#define BERR0SSF004 BERR0.ST0.BIT.SSF004
#define BERR0SSF005 BERR0.ST0.BIT.SSF005
#define BERR0SSF006 BERR0.ST0.BIT.SSF006
#define BERR0SSF007 BERR0.ST0.BIT.SSF007
#define BERR0SSF008 BERR0.ST0.BIT.SSF008
#define BERR0SSF018 BERR0.ST0.BIT.SSF018
#define BERR0ST1 BERR0.ST1.UINT32
#define BERR0SSF100 BERR0.ST1.BIT.SSF100
#define BERR0SSF101 BERR0.ST1.BIT.SSF101
#define BERR0SSF102 BERR0.ST1.BIT.SSF102
#define BERR0SSF103 BERR0.ST1.BIT.SSF103
#define BERR0SSF104 BERR0.ST1.BIT.SSF104
#define BERR0SSF105 BERR0.ST1.BIT.SSF105
#define BERR0SSF108 BERR0.ST1.BIT.SSF108
#define BERR0SSF109 BERR0.ST1.BIT.SSF109
#define BERR0SSF110 BERR0.ST1.BIT.SSF110
#define BERR0SSF111 BERR0.ST1.BIT.SSF111
#define BERR0SSF112 BERR0.ST1.BIT.SSF112
#define BERR0SSF116 BERR0.ST1.BIT.SSF116
#define BERR0SSF128 BERR0.ST1.BIT.SSF128
#define BERR0SSF129 BERR0.ST1.BIT.SSF129
#define BERR0SSF130 BERR0.ST1.BIT.SSF130
#define BERR0SSF131 BERR0.ST1.BIT.SSF131
#define BERR0STC0 BERR0.STC0.UINT32
#define BERR0CL000 BERR0.STC0.BIT.CL000
#define BERR0CL001 BERR0.STC0.BIT.CL001
#define BERR0CL002 BERR0.STC0.BIT.CL002
#define BERR0CL003 BERR0.STC0.BIT.CL003
#define BERR0CL004 BERR0.STC0.BIT.CL004
#define BERR0CL005 BERR0.STC0.BIT.CL005
#define BERR0CL006 BERR0.STC0.BIT.CL006
#define BERR0CL007 BERR0.STC0.BIT.CL007
#define BERR0CL008 BERR0.STC0.BIT.CL008
#define BERR0CL018 BERR0.STC0.BIT.CL018
#define BERR0STC1 BERR0.STC1.UINT32
#define BERR0CL100 BERR0.STC1.BIT.CL100
#define BERR0CL101 BERR0.STC1.BIT.CL101
#define BERR0CL102 BERR0.STC1.BIT.CL102
#define BERR0CL103 BERR0.STC1.BIT.CL103
#define BERR0CL104 BERR0.STC1.BIT.CL104
#define BERR0CL105 BERR0.STC1.BIT.CL105
#define BERR0CL108 BERR0.STC1.BIT.CL108
#define BERR0CL109 BERR0.STC1.BIT.CL109
#define BERR0CL110 BERR0.STC1.BIT.CL110
#define BERR0CL111 BERR0.STC1.BIT.CL111
#define BERR0CL112 BERR0.STC1.BIT.CL112
#define BERR0CL116 BERR0.STC1.BIT.CL116
#define BERR0CL128 BERR0.STC1.BIT.CL128
#define BERR0CL129 BERR0.STC1.BIT.CL129
#define BERR0CL130 BERR0.STC1.BIT.CL130
#define BERR0CL131 BERR0.STC1.BIT.CL131
#define DNFA0CTL DNFA0.CTL.UINT8
#define DNFA0PRS DNFA0.CTL.BIT.PRS
#define DNFA0NFSTS DNFA0.CTL.BIT.NFSTS
#define DNFA0EN DNFA0.EN.UINT16
#define DNFA0NFEN0 DNFA0.EN.BIT.NFEN0
#define DNFA0NFEN1 DNFA0.EN.BIT.NFEN1
#define DNFA0NFEN2 DNFA0.EN.BIT.NFEN2
#define DNFA0NFEN3 DNFA0.EN.BIT.NFEN3
#define DNFA0NFEN4 DNFA0.EN.BIT.NFEN4
#define DNFA0NFEN5 DNFA0.EN.BIT.NFEN5
#define DNFA0NFEN6 DNFA0.EN.BIT.NFEN6
#define DNFA0NFEN7 DNFA0.EN.BIT.NFEN7
#define DNFA0NFEN8 DNFA0.EN.BIT.NFEN8
#define DNFA0NFEN9 DNFA0.EN.BIT.NFEN9
#define DNFA0NFEN10 DNFA0.EN.BIT.NFEN10
#define DNFA0NFEN11 DNFA0.EN.BIT.NFEN11
#define DNFA0NFEN12 DNFA0.EN.BIT.NFEN12
#define DNFA0NFEN13 DNFA0.EN.BIT.NFEN13
#define DNFA0NFEN14 DNFA0.EN.BIT.NFEN14
#define DNFA0NFEN15 DNFA0.EN.BIT.NFEN15
#define DNFA1CTL DNFA1.CTL.UINT8
#define DNFA1PRS DNFA1.CTL.BIT.PRS
#define DNFA1NFSTS DNFA1.CTL.BIT.NFSTS
#define DNFA1EN DNFA1.EN.UINT16
#define DNFA1NFEN0 DNFA1.EN.BIT.NFEN0
#define DNFA1NFEN1 DNFA1.EN.BIT.NFEN1
#define DNFA1NFEN2 DNFA1.EN.BIT.NFEN2
#define DNFA1NFEN3 DNFA1.EN.BIT.NFEN3
#define DNFA1NFEN4 DNFA1.EN.BIT.NFEN4
#define DNFA1NFEN5 DNFA1.EN.BIT.NFEN5
#define DNFA1NFEN6 DNFA1.EN.BIT.NFEN6
#define DNFA1NFEN7 DNFA1.EN.BIT.NFEN7
#define DNFA1NFEN8 DNFA1.EN.BIT.NFEN8
#define DNFA1NFEN9 DNFA1.EN.BIT.NFEN9
#define DNFA1NFEN10 DNFA1.EN.BIT.NFEN10
#define DNFA1NFEN11 DNFA1.EN.BIT.NFEN11
#define DNFA1NFEN12 DNFA1.EN.BIT.NFEN12
#define DNFA1NFEN13 DNFA1.EN.BIT.NFEN13
#define DNFA1NFEN14 DNFA1.EN.BIT.NFEN14
#define DNFA1NFEN15 DNFA1.EN.BIT.NFEN15
#define DNFA2CTL DNFA2.CTL.UINT8
#define DNFA2PRS DNFA2.CTL.BIT.PRS
#define DNFA2NFSTS DNFA2.CTL.BIT.NFSTS
#define DNFA2EN DNFA2.EN.UINT16
#define DNFA2NFEN0 DNFA2.EN.BIT.NFEN0
#define DNFA2NFEN1 DNFA2.EN.BIT.NFEN1
#define DNFA2NFEN2 DNFA2.EN.BIT.NFEN2
#define DNFA2NFEN3 DNFA2.EN.BIT.NFEN3
#define DNFA2NFEN4 DNFA2.EN.BIT.NFEN4
#define DNFA2NFEN5 DNFA2.EN.BIT.NFEN5
#define DNFA2NFEN6 DNFA2.EN.BIT.NFEN6
#define DNFA2NFEN7 DNFA2.EN.BIT.NFEN7
#define DNFA2NFEN8 DNFA2.EN.BIT.NFEN8
#define DNFA2NFEN9 DNFA2.EN.BIT.NFEN9
#define DNFA2NFEN10 DNFA2.EN.BIT.NFEN10
#define DNFA2NFEN11 DNFA2.EN.BIT.NFEN11
#define DNFA2NFEN12 DNFA2.EN.BIT.NFEN12
#define DNFA2NFEN13 DNFA2.EN.BIT.NFEN13
#define DNFA2NFEN14 DNFA2.EN.BIT.NFEN14
#define DNFA2NFEN15 DNFA2.EN.BIT.NFEN15
#define DNFA3CTL DNFA3.CTL.UINT8
#define DNFA3PRS DNFA3.CTL.BIT.PRS
#define DNFA3NFSTS DNFA3.CTL.BIT.NFSTS
#define DNFA3EN DNFA3.EN.UINT16
#define DNFA3NFEN0 DNFA3.EN.BIT.NFEN0
#define DNFA3NFEN1 DNFA3.EN.BIT.NFEN1
#define DNFA3NFEN2 DNFA3.EN.BIT.NFEN2
#define DNFA3NFEN3 DNFA3.EN.BIT.NFEN3
#define DNFA3NFEN4 DNFA3.EN.BIT.NFEN4
#define DNFA3NFEN5 DNFA3.EN.BIT.NFEN5
#define DNFA3NFEN6 DNFA3.EN.BIT.NFEN6
#define DNFA3NFEN7 DNFA3.EN.BIT.NFEN7
#define DNFA3NFEN8 DNFA3.EN.BIT.NFEN8
#define DNFA3NFEN9 DNFA3.EN.BIT.NFEN9
#define DNFA3NFEN10 DNFA3.EN.BIT.NFEN10
#define DNFA3NFEN11 DNFA3.EN.BIT.NFEN11
#define DNFA3NFEN12 DNFA3.EN.BIT.NFEN12
#define DNFA3NFEN13 DNFA3.EN.BIT.NFEN13
#define DNFA3NFEN14 DNFA3.EN.BIT.NFEN14
#define DNFA3NFEN15 DNFA3.EN.BIT.NFEN15
#define DNFA5CTL DNFA5.CTL.UINT8
#define DNFA5PRS DNFA5.CTL.BIT.PRS
#define DNFA5NFSTS DNFA5.CTL.BIT.NFSTS
#define DNFA5EN DNFA5.EN.UINT16
#define DNFA5NFEN0 DNFA5.EN.BIT.NFEN0
#define DNFA5NFEN1 DNFA5.EN.BIT.NFEN1
#define DNFA5NFEN2 DNFA5.EN.BIT.NFEN2
#define DNFA5NFEN3 DNFA5.EN.BIT.NFEN3
#define DNFA5NFEN4 DNFA5.EN.BIT.NFEN4
#define DNFA5NFEN5 DNFA5.EN.BIT.NFEN5
#define DNFA5NFEN6 DNFA5.EN.BIT.NFEN6
#define DNFA5NFEN7 DNFA5.EN.BIT.NFEN7
#define DNFA5NFEN8 DNFA5.EN.BIT.NFEN8
#define DNFA5NFEN9 DNFA5.EN.BIT.NFEN9
#define DNFA5NFEN10 DNFA5.EN.BIT.NFEN10
#define DNFA5NFEN11 DNFA5.EN.BIT.NFEN11
#define DNFA5NFEN12 DNFA5.EN.BIT.NFEN12
#define DNFA5NFEN13 DNFA5.EN.BIT.NFEN13
#define DNFA5NFEN14 DNFA5.EN.BIT.NFEN14
#define DNFA5NFEN15 DNFA5.EN.BIT.NFEN15
#define DNFA6CTL DNFA6.CTL.UINT8
#define DNFA6PRS DNFA6.CTL.BIT.PRS
#define DNFA6NFSTS DNFA6.CTL.BIT.NFSTS
#define DNFA6EN DNFA6.EN.UINT16
#define DNFA6NFEN0 DNFA6.EN.BIT.NFEN0
#define DNFA6NFEN1 DNFA6.EN.BIT.NFEN1
#define DNFA6NFEN2 DNFA6.EN.BIT.NFEN2
#define DNFA6NFEN3 DNFA6.EN.BIT.NFEN3
#define DNFA6NFEN4 DNFA6.EN.BIT.NFEN4
#define DNFA6NFEN5 DNFA6.EN.BIT.NFEN5
#define DNFA6NFEN6 DNFA6.EN.BIT.NFEN6
#define DNFA6NFEN7 DNFA6.EN.BIT.NFEN7
#define DNFA6NFEN8 DNFA6.EN.BIT.NFEN8
#define DNFA6NFEN9 DNFA6.EN.BIT.NFEN9
#define DNFA6NFEN10 DNFA6.EN.BIT.NFEN10
#define DNFA6NFEN11 DNFA6.EN.BIT.NFEN11
#define DNFA6NFEN12 DNFA6.EN.BIT.NFEN12
#define DNFA6NFEN13 DNFA6.EN.BIT.NFEN13
#define DNFA6NFEN14 DNFA6.EN.BIT.NFEN14
#define DNFA6NFEN15 DNFA6.EN.BIT.NFEN15
#define DNFA7CTL DNFA7.CTL.UINT8
#define DNFA7PRS DNFA7.CTL.BIT.PRS
#define DNFA7NFSTS DNFA7.CTL.BIT.NFSTS
#define DNFA7EN DNFA7.EN.UINT16
#define DNFA7NFEN0 DNFA7.EN.BIT.NFEN0
#define DNFA7NFEN1 DNFA7.EN.BIT.NFEN1
#define DNFA7NFEN2 DNFA7.EN.BIT.NFEN2
#define DNFA7NFEN3 DNFA7.EN.BIT.NFEN3
#define DNFA7NFEN4 DNFA7.EN.BIT.NFEN4
#define DNFA7NFEN5 DNFA7.EN.BIT.NFEN5
#define DNFA7NFEN6 DNFA7.EN.BIT.NFEN6
#define DNFA7NFEN7 DNFA7.EN.BIT.NFEN7
#define DNFA7NFEN8 DNFA7.EN.BIT.NFEN8
#define DNFA7NFEN9 DNFA7.EN.BIT.NFEN9
#define DNFA7NFEN10 DNFA7.EN.BIT.NFEN10
#define DNFA7NFEN11 DNFA7.EN.BIT.NFEN11
#define DNFA7NFEN12 DNFA7.EN.BIT.NFEN12
#define DNFA7NFEN13 DNFA7.EN.BIT.NFEN13
#define DNFA7NFEN14 DNFA7.EN.BIT.NFEN14
#define DNFA7NFEN15 DNFA7.EN.BIT.NFEN15
#define DNFA8CTL DNFA8.CTL.UINT8
#define DNFA8PRS DNFA8.CTL.BIT.PRS
#define DNFA8NFSTS DNFA8.CTL.BIT.NFSTS
#define DNFA8EN DNFA8.EN.UINT16
#define DNFA8NFEN0 DNFA8.EN.BIT.NFEN0
#define DNFA8NFEN1 DNFA8.EN.BIT.NFEN1
#define DNFA8NFEN2 DNFA8.EN.BIT.NFEN2
#define DNFA8NFEN3 DNFA8.EN.BIT.NFEN3
#define DNFA8NFEN4 DNFA8.EN.BIT.NFEN4
#define DNFA8NFEN5 DNFA8.EN.BIT.NFEN5
#define DNFA8NFEN6 DNFA8.EN.BIT.NFEN6
#define DNFA8NFEN7 DNFA8.EN.BIT.NFEN7
#define DNFA8NFEN8 DNFA8.EN.BIT.NFEN8
#define DNFA8NFEN9 DNFA8.EN.BIT.NFEN9
#define DNFA8NFEN10 DNFA8.EN.BIT.NFEN10
#define DNFA8NFEN11 DNFA8.EN.BIT.NFEN11
#define DNFA8NFEN12 DNFA8.EN.BIT.NFEN12
#define DNFA8NFEN13 DNFA8.EN.BIT.NFEN13
#define DNFA8NFEN14 DNFA8.EN.BIT.NFEN14
#define DNFA8NFEN15 DNFA8.EN.BIT.NFEN15
#define DNFA9CTL DNFA9.CTL.UINT8
#define DNFA9PRS DNFA9.CTL.BIT.PRS
#define DNFA9NFSTS DNFA9.CTL.BIT.NFSTS
#define DNFA9EN DNFA9.EN.UINT16
#define DNFA9NFEN0 DNFA9.EN.BIT.NFEN0
#define DNFA9NFEN1 DNFA9.EN.BIT.NFEN1
#define DNFA9NFEN2 DNFA9.EN.BIT.NFEN2
#define DNFA9NFEN3 DNFA9.EN.BIT.NFEN3
#define DNFA9NFEN4 DNFA9.EN.BIT.NFEN4
#define DNFA9NFEN5 DNFA9.EN.BIT.NFEN5
#define DNFA9NFEN6 DNFA9.EN.BIT.NFEN6
#define DNFA9NFEN7 DNFA9.EN.BIT.NFEN7
#define DNFA9NFEN8 DNFA9.EN.BIT.NFEN8
#define DNFA9NFEN9 DNFA9.EN.BIT.NFEN9
#define DNFA9NFEN10 DNFA9.EN.BIT.NFEN10
#define DNFA9NFEN11 DNFA9.EN.BIT.NFEN11
#define DNFA9NFEN12 DNFA9.EN.BIT.NFEN12
#define DNFA9NFEN13 DNFA9.EN.BIT.NFEN13
#define DNFA9NFEN14 DNFA9.EN.BIT.NFEN14
#define DNFA9NFEN15 DNFA9.EN.BIT.NFEN15
#define DNFA10CTL DNFA10.CTL.UINT8
#define DNFA10PRS DNFA10.CTL.BIT.PRS
#define DNFA10NFSTS DNFA10.CTL.BIT.NFSTS
#define DNFA10EN DNFA10.EN.UINT16
#define DNFA10NFEN0 DNFA10.EN.BIT.NFEN0
#define DNFA10NFEN1 DNFA10.EN.BIT.NFEN1
#define DNFA10NFEN2 DNFA10.EN.BIT.NFEN2
#define DNFA10NFEN3 DNFA10.EN.BIT.NFEN3
#define DNFA10NFEN4 DNFA10.EN.BIT.NFEN4
#define DNFA10NFEN5 DNFA10.EN.BIT.NFEN5
#define DNFA10NFEN6 DNFA10.EN.BIT.NFEN6
#define DNFA10NFEN7 DNFA10.EN.BIT.NFEN7
#define DNFA10NFEN8 DNFA10.EN.BIT.NFEN8
#define FCLA0CTL0 FCLA0.CTL0.UINT8
#define FCLA0INTR0 FCLA0.CTL0.BIT.INTR0
#define FCLA0INTF0 FCLA0.CTL0.BIT.INTF0
#define FCLA0INTL0 FCLA0.CTL0.BIT.INTL0
#define FCLA0CTL1 FCLA0.CTL1.UINT8
#define FCLA0INTR1 FCLA0.CTL1.BIT.INTR1
#define FCLA0INTF1 FCLA0.CTL1.BIT.INTF1
#define FCLA0INTL1 FCLA0.CTL1.BIT.INTL1
#define FCLA0CTL2 FCLA0.CTL2.UINT8
#define FCLA0INTR2 FCLA0.CTL2.BIT.INTR2
#define FCLA0INTF2 FCLA0.CTL2.BIT.INTF2
#define FCLA0INTL2 FCLA0.CTL2.BIT.INTL2
#define FCLA0CTL3 FCLA0.CTL3.UINT8
#define FCLA0INTR3 FCLA0.CTL3.BIT.INTR3
#define FCLA0INTF3 FCLA0.CTL3.BIT.INTF3
#define FCLA0INTL3 FCLA0.CTL3.BIT.INTL3
#define FCLA0CTL4 FCLA0.CTL4.UINT8
#define FCLA0INTR4 FCLA0.CTL4.BIT.INTR4
#define FCLA0INTF4 FCLA0.CTL4.BIT.INTF4
#define FCLA0INTL4 FCLA0.CTL4.BIT.INTL4
#define FCLA0CTL5 FCLA0.CTL5.UINT8
#define FCLA0INTR5 FCLA0.CTL5.BIT.INTR5
#define FCLA0INTF5 FCLA0.CTL5.BIT.INTF5
#define FCLA0INTL5 FCLA0.CTL5.BIT.INTL5
#define FCLA0CTL6 FCLA0.CTL6.UINT8
#define FCLA0INTR6 FCLA0.CTL6.BIT.INTR6
#define FCLA0INTF6 FCLA0.CTL6.BIT.INTF6
#define FCLA0INTL6 FCLA0.CTL6.BIT.INTL6
#define FCLA0CTL7 FCLA0.CTL7.UINT8
#define FCLA0INTR7 FCLA0.CTL7.BIT.INTR7
#define FCLA0INTF7 FCLA0.CTL7.BIT.INTF7
#define FCLA0INTL7 FCLA0.CTL7.BIT.INTL7
#define FCLA1CTL0 FCLA1.CTL0.UINT8
#define FCLA1INTR0 FCLA1.CTL0.BIT.INTR0
#define FCLA1INTF0 FCLA1.CTL0.BIT.INTF0
#define FCLA1INTL0 FCLA1.CTL0.BIT.INTL0
#define FCLA1CTL1 FCLA1.CTL1.UINT8
#define FCLA1INTR1 FCLA1.CTL1.BIT.INTR1
#define FCLA1INTF1 FCLA1.CTL1.BIT.INTF1
#define FCLA1INTL1 FCLA1.CTL1.BIT.INTL1
#define FCLA1CTL2 FCLA1.CTL2.UINT8
#define FCLA1INTR2 FCLA1.CTL2.BIT.INTR2
#define FCLA1INTF2 FCLA1.CTL2.BIT.INTF2
#define FCLA1INTL2 FCLA1.CTL2.BIT.INTL2
#define FCLA1CTL3 FCLA1.CTL3.UINT8
#define FCLA1INTR3 FCLA1.CTL3.BIT.INTR3
#define FCLA1INTF3 FCLA1.CTL3.BIT.INTF3
#define FCLA1INTL3 FCLA1.CTL3.BIT.INTL3
#define PBGFSGD0BPROT0 PBG.FSGD0BPROT0.UINT32
#define PBGFSGD0BPROT0_L PBG.FSGD0BPROT0.UINT16[L]
#define PBGFSGD0BPROT0_LL PBG.FSGD0BPROT0.UINT8[LL]
#define PBGFSGD0BPROT0_LH PBG.FSGD0BPROT0.UINT8[LH]
#define PBGFSGD0BPROT0_H PBG.FSGD0BPROT0.UINT16[H]
#define PBGFSGD0BPROT0_HL PBG.FSGD0BPROT0.UINT8[HL]
#define PBGFSGD0BPROT0_HH PBG.FSGD0BPROT0.UINT8[HH]
#define PBGPROTWR PBG.FSGD0BPROT0.BIT.PROTWR
#define PBGPROTRD PBG.FSGD0BPROT0.BIT.PROTRD
#define PBGPROTWRPDEF PBG.FSGD0BPROT0.BIT.PROTWRPDEF
#define PBGPROTRDPDEF PBG.FSGD0BPROT0.BIT.PROTRDPDEF
#define PBGPROTDEB PBG.FSGD0BPROT0.BIT.PROTDEB
#define PBGPROTSPID PBG.FSGD0BPROT0.BIT.PROTSPID
#define PBGVCID PBG.FSGD0BPROT0.BIT.VCID
#define PBGPROTPEID PBG.FSGD0BPROT0.BIT.PROTPEID
#define PBGPROTUM PBG.FSGD0BPROT0.BIT.PROTUM
#define PBGPROTVM PBG.FSGD0BPROT0.BIT.PROTVM
#define PBGFSGD0BPROT1 PBG.FSGD0BPROT1.UINT32
#define PBGFSGD0BPROT1_L PBG.FSGD0BPROT1.UINT16[L]
#define PBGFSGD0BPROT1_LL PBG.FSGD0BPROT1.UINT8[LL]
#define PBGFSGD0BPROT1_LH PBG.FSGD0BPROT1.UINT8[LH]
#define PBGFSGD0BPROT1_H PBG.FSGD0BPROT1.UINT16[H]
#define PBGFSGD0BPROT1_HL PBG.FSGD0BPROT1.UINT8[HL]
#define PBGFSGD0BPROT1_HH PBG.FSGD0BPROT1.UINT8[HH]
#define PBGERRSLV0BCTL PBG.ERRSLV0BCTL.UINT32
#define PBGERRSLV0BCTL_L PBG.ERRSLV0BCTL.UINT16[L]
#define PBGERRSLV0BCTL_LL PBG.ERRSLV0BCTL.UINT8[LL]
#define PBGERRSLV0BCTL_LH PBG.ERRSLV0BCTL.UINT8[LH]
#define PBGERRSLV0BCTL_H PBG.ERRSLV0BCTL.UINT16[H]
#define PBGERRSLV0BCTL_HL PBG.ERRSLV0BCTL.UINT8[HL]
#define PBGERRSLV0BCTL_HH PBG.ERRSLV0BCTL.UINT8[HH]
#define PBGCLRE PBG.ERRSLV0BCTL.BIT.CLRE
#define PBGCLRO PBG.ERRSLV0BCTL.BIT.CLRO
#define PBGERRSLV0BSTAT PBG.ERRSLV0BSTAT.UINT32
#define PBGERRSLV0BSTAT_L PBG.ERRSLV0BSTAT.UINT16[L]
#define PBGERRSLV0BSTAT_LL PBG.ERRSLV0BSTAT.UINT8[LL]
#define PBGERRSLV0BSTAT_LH PBG.ERRSLV0BSTAT.UINT8[LH]
#define PBGERRSLV0BSTAT_H PBG.ERRSLV0BSTAT.UINT16[H]
#define PBGERRSLV0BSTAT_HL PBG.ERRSLV0BSTAT.UINT8[HL]
#define PBGERRSLV0BSTAT_HH PBG.ERRSLV0BSTAT.UINT8[HH]
#define PBGERR PBG.ERRSLV0BSTAT.BIT.ERR
#define PBGOVF PBG.ERRSLV0BSTAT.BIT.OVF
#define PBGERRSLV0BADDR PBG.ERRSLV0BADDR.UINT32
#define PBGADDR PBG.ERRSLV0BADDR.BIT.ADDR
#define PBGERRSLV0BTYPE PBG.ERRSLV0BTYPE.UINT32
#define PBGERRSLV0BTYPE_L PBG.ERRSLV0BTYPE.UINT16[L]
#define PBGERRSLV0BTYPE_LL PBG.ERRSLV0BTYPE.UINT8[LL]
#define PBGERRSLV0BTYPE_LH PBG.ERRSLV0BTYPE.UINT8[LH]
#define PBGERRSLV0BTYPE_H PBG.ERRSLV0BTYPE.UINT16[H]
#define PBGERRSLV0BTYPE_HL PBG.ERRSLV0BTYPE.UINT8[HL]
#define PBGERRSLV0BTYPE_HH PBG.ERRSLV0BTYPE.UINT8[HH]
#define PBGWRITE PBG.ERRSLV0BTYPE.BIT.WRITE
#define PBGSTRB PBG.ERRSLV0BTYPE.BIT.STRB
#define PBGUM PBG.ERRSLV0BTYPE.BIT.UM
#define PBGVM PBG.ERRSLV0BTYPE.BIT.VM
#define PBGSPID PBG.ERRSLV0BTYPE.BIT.SPID
#define PBGPEID PBG.ERRSLV0BTYPE.BIT.PEID
#define PBGFSGD3APROT1 PBG.FSGD3APROT1.UINT32
#define PBGFSGD3APROT1L PBG.FSGD3APROT1.UINT16[L]
#define PBGFSGD3APROT1LL PBG.FSGD3APROT1.UINT8[LL]
#define PBGFSGD3APROT1LH PBG.FSGD3APROT1.UINT8[LH]
#define PBGFSGD3APROT1H PBG.FSGD3APROT1.UINT16[H]
#define PBGFSGD3APROT1HL PBG.FSGD3APROT1.UINT8[HL]
#define PBGFSGD3APROT1HH PBG.FSGD3APROT1.UINT8[HH]
#define PBGPROTLOCK PBG.FSGD3APROT1.BIT.PROTLOCK
#define PBGFSGD3APROT3 PBG.FSGD3APROT3.UINT32
#define PBGFSGD3APROT3L PBG.FSGD3APROT3.UINT16[L]
#define PBGFSGD3APROT3LL PBG.FSGD3APROT3.UINT8[LL]
#define PBGFSGD3APROT3LH PBG.FSGD3APROT3.UINT8[LH]
#define PBGFSGD3APROT3H PBG.FSGD3APROT3.UINT16[H]
#define PBGFSGD3APROT3HL PBG.FSGD3APROT3.UINT8[HL]
#define PBGFSGD3APROT3HH PBG.FSGD3APROT3.UINT8[HH]
#define PBGFSGD3APROT4 PBG.FSGD3APROT4.UINT32
#define PBGFSGD3APROT4L PBG.FSGD3APROT4.UINT16[L]
#define PBGFSGD3APROT4LL PBG.FSGD3APROT4.UINT8[LL]
#define PBGFSGD3APROT4LH PBG.FSGD3APROT4.UINT8[LH]
#define PBGFSGD3APROT4H PBG.FSGD3APROT4.UINT16[H]
#define PBGFSGD3APROT4HL PBG.FSGD3APROT4.UINT8[HL]
#define PBGFSGD3APROT4HH PBG.FSGD3APROT4.UINT8[HH]
#define PBGFSGD3APROT5 PBG.FSGD3APROT5.UINT32
#define PBGFSGD3APROT5L PBG.FSGD3APROT5.UINT16[L]
#define PBGFSGD3APROT5LL PBG.FSGD3APROT5.UINT8[LL]
#define PBGFSGD3APROT5LH PBG.FSGD3APROT5.UINT8[LH]
#define PBGFSGD3APROT5H PBG.FSGD3APROT5.UINT16[H]
#define PBGFSGD3APROT5HL PBG.FSGD3APROT5.UINT8[HL]
#define PBGFSGD3APROT5HH PBG.FSGD3APROT5.UINT8[HH]
#define PBGFSGD3APROT6 PBG.FSGD3APROT6.UINT32
#define PBGFSGD3APROT6L PBG.FSGD3APROT6.UINT16[L]
#define PBGFSGD3APROT6LL PBG.FSGD3APROT6.UINT8[LL]
#define PBGFSGD3APROT6LH PBG.FSGD3APROT6.UINT8[LH]
#define PBGFSGD3APROT6H PBG.FSGD3APROT6.UINT16[H]
#define PBGFSGD3APROT6HL PBG.FSGD3APROT6.UINT8[HL]
#define PBGFSGD3APROT6HH PBG.FSGD3APROT6.UINT8[HH]
#define PBGFSGD3APROT7 PBG.FSGD3APROT7.UINT32
#define PBGFSGD3APROT7L PBG.FSGD3APROT7.UINT16[L]
#define PBGFSGD3APROT7LL PBG.FSGD3APROT7.UINT8[LL]
#define PBGFSGD3APROT7LH PBG.FSGD3APROT7.UINT8[LH]
#define PBGFSGD3APROT7H PBG.FSGD3APROT7.UINT16[H]
#define PBGFSGD3APROT7HL PBG.FSGD3APROT7.UINT8[HL]
#define PBGFSGD3APROT7HH PBG.FSGD3APROT7.UINT8[HH]
#define PBGFSGD3APROT8 PBG.FSGD3APROT8.UINT32
#define PBGFSGD3APROT8L PBG.FSGD3APROT8.UINT16[L]
#define PBGFSGD3APROT8LL PBG.FSGD3APROT8.UINT8[LL]
#define PBGFSGD3APROT8LH PBG.FSGD3APROT8.UINT8[LH]
#define PBGFSGD3APROT8H PBG.FSGD3APROT8.UINT16[H]
#define PBGFSGD3APROT8HL PBG.FSGD3APROT8.UINT8[HL]
#define PBGFSGD3APROT8HH PBG.FSGD3APROT8.UINT8[HH]
#define PBGERRSLV3ACTL PBG.ERRSLV3ACTL.UINT32
#define PBGERRSLV3ACTLL PBG.ERRSLV3ACTL.UINT16[L]
#define PBGERRSLV3ACTLLL PBG.ERRSLV3ACTL.UINT8[LL]
#define PBGERRSLV3ASTAT PBG.ERRSLV3ASTAT.UINT32
#define PBGERRSLV3ASTATL PBG.ERRSLV3ASTAT.UINT16[L]
#define PBGERRSLV3ASTATLL PBG.ERRSLV3ASTAT.UINT8[LL]
#define PBGERRSLV3AADDR PBG.ERRSLV3AADDR.UINT32
#define PBGERRSLV3AADDRL PBG.ERRSLV3AADDR.UINT16[L]
#define PBGERRSLV3AADDRLL PBG.ERRSLV3AADDR.UINT8[LL]
#define PBGERRSLV3AADDRLH PBG.ERRSLV3AADDR.UINT8[LH]
#define PBGERRSLV3AADDRH PBG.ERRSLV3AADDR.UINT16[H]
#define PBGERRSLV3AADDRHL PBG.ERRSLV3AADDR.UINT8[HL]
#define PBGERRSLV3AADDRHH PBG.ERRSLV3AADDR.UINT8[HH]
#define PBGERRSLV3ATYPE PBG.ERRSLV3ATYPE.UINT32
#define PBGERRSLV3ATYPEL PBG.ERRSLV3ATYPE.UINT16[L]
#define PBGERRSLV3ATYPELL PBG.ERRSLV3ATYPE.UINT8[LL]
#define PBGERRSLV3ATYPELH PBG.ERRSLV3ATYPE.UINT8[LH]
#define PBGERRSLV3ATYPEH PBG.ERRSLV3ATYPE.UINT16[H]
#define PBGERRSLV3ATYPEHL PBG.ERRSLV3ATYPE.UINT8[HL]
#define PBGFSGD3BPROT0 PBG.FSGD3BPROT0.UINT32
#define PBGFSGD3BPROT0L PBG.FSGD3BPROT0.UINT16[L]
#define PBGFSGD3BPROT0LL PBG.FSGD3BPROT0.UINT8[LL]
#define PBGFSGD3BPROT0LH PBG.FSGD3BPROT0.UINT8[LH]
#define PBGFSGD3BPROT0H PBG.FSGD3BPROT0.UINT16[H]
#define PBGFSGD3BPROT0HL PBG.FSGD3BPROT0.UINT8[HL]
#define PBGFSGD3BPROT0HH PBG.FSGD3BPROT0.UINT8[HH]
#define PBGFSGD3BPROT1 PBG.FSGD3BPROT1.UINT32
#define PBGFSGD3BPROT1L PBG.FSGD3BPROT1.UINT16[L]
#define PBGFSGD3BPROT1LL PBG.FSGD3BPROT1.UINT8[LL]
#define PBGFSGD3BPROT1LH PBG.FSGD3BPROT1.UINT8[LH]
#define PBGFSGD3BPROT1H PBG.FSGD3BPROT1.UINT16[H]
#define PBGFSGD3BPROT1HL PBG.FSGD3BPROT1.UINT8[HL]
#define PBGFSGD3BPROT1HH PBG.FSGD3BPROT1.UINT8[HH]
#define PBGFSGD3BPROT2 PBG.FSGD3BPROT2.UINT32
#define PBGFSGD3BPROT2L PBG.FSGD3BPROT2.UINT16[L]
#define PBGFSGD3BPROT2LL PBG.FSGD3BPROT2.UINT8[LL]
#define PBGFSGD3BPROT2LH PBG.FSGD3BPROT2.UINT8[LH]
#define PBGFSGD3BPROT2H PBG.FSGD3BPROT2.UINT16[H]
#define PBGFSGD3BPROT2HL PBG.FSGD3BPROT2.UINT8[HL]
#define PBGFSGD3BPROT2HH PBG.FSGD3BPROT2.UINT8[HH]
#define PBGFSGD3BPROT3 PBG.FSGD3BPROT3.UINT32
#define PBGFSGD3BPROT3L PBG.FSGD3BPROT3.UINT16[L]
#define PBGFSGD3BPROT3LL PBG.FSGD3BPROT3.UINT8[LL]
#define PBGFSGD3BPROT3LH PBG.FSGD3BPROT3.UINT8[LH]
#define PBGFSGD3BPROT3H PBG.FSGD3BPROT3.UINT16[H]
#define PBGFSGD3BPROT3HL PBG.FSGD3BPROT3.UINT8[HL]
#define PBGFSGD3BPROT3HH PBG.FSGD3BPROT3.UINT8[HH]
#define PBGFSGD3BPROT4 PBG.FSGD3BPROT4.UINT32
#define PBGFSGD3BPROT4L PBG.FSGD3BPROT4.UINT16[L]
#define PBGFSGD3BPROT4LL PBG.FSGD3BPROT4.UINT8[LL]
#define PBGFSGD3BPROT4LH PBG.FSGD3BPROT4.UINT8[LH]
#define PBGFSGD3BPROT4H PBG.FSGD3BPROT4.UINT16[H]
#define PBGFSGD3BPROT4HL PBG.FSGD3BPROT4.UINT8[HL]
#define PBGFSGD3BPROT4HH PBG.FSGD3BPROT4.UINT8[HH]
#define PBGFSGD3BPROT5 PBG.FSGD3BPROT5.UINT32
#define PBGFSGD3BPROT5L PBG.FSGD3BPROT5.UINT16[L]
#define PBGFSGD3BPROT5LL PBG.FSGD3BPROT5.UINT8[LL]
#define PBGFSGD3BPROT5LH PBG.FSGD3BPROT5.UINT8[LH]
#define PBGFSGD3BPROT5H PBG.FSGD3BPROT5.UINT16[H]
#define PBGFSGD3BPROT5HL PBG.FSGD3BPROT5.UINT8[HL]
#define PBGFSGD3BPROT5HH PBG.FSGD3BPROT5.UINT8[HH]
#define PBGFSGD3BPROT6 PBG.FSGD3BPROT6.UINT32
#define PBGFSGD3BPROT6L PBG.FSGD3BPROT6.UINT16[L]
#define PBGFSGD3BPROT6LL PBG.FSGD3BPROT6.UINT8[LL]
#define PBGFSGD3BPROT6LH PBG.FSGD3BPROT6.UINT8[LH]
#define PBGFSGD3BPROT6H PBG.FSGD3BPROT6.UINT16[H]
#define PBGFSGD3BPROT6HL PBG.FSGD3BPROT6.UINT8[HL]
#define PBGFSGD3BPROT6HH PBG.FSGD3BPROT6.UINT8[HH]
#define PBGFSGD3BPROT7 PBG.FSGD3BPROT7.UINT32
#define PBGFSGD3BPROT7L PBG.FSGD3BPROT7.UINT16[L]
#define PBGFSGD3BPROT7LL PBG.FSGD3BPROT7.UINT8[LL]
#define PBGFSGD3BPROT7LH PBG.FSGD3BPROT7.UINT8[LH]
#define PBGFSGD3BPROT7H PBG.FSGD3BPROT7.UINT16[H]
#define PBGFSGD3BPROT7HL PBG.FSGD3BPROT7.UINT8[HL]
#define PBGFSGD3BPROT7HH PBG.FSGD3BPROT7.UINT8[HH]
#define PBGFSGD3BPROT8 PBG.FSGD3BPROT8.UINT32
#define PBGFSGD3BPROT8L PBG.FSGD3BPROT8.UINT16[L]
#define PBGFSGD3BPROT8LL PBG.FSGD3BPROT8.UINT8[LL]
#define PBGFSGD3BPROT8LH PBG.FSGD3BPROT8.UINT8[LH]
#define PBGFSGD3BPROT8H PBG.FSGD3BPROT8.UINT16[H]
#define PBGFSGD3BPROT8HL PBG.FSGD3BPROT8.UINT8[HL]
#define PBGFSGD3BPROT8HH PBG.FSGD3BPROT8.UINT8[HH]
#define PBGFSGD3BPROT10 PBG.FSGD3BPROT10.UINT32
#define PBGFSGD3BPROT10L PBG.FSGD3BPROT10.UINT16[L]
#define PBGFSGD3BPROT10LL PBG.FSGD3BPROT10.UINT8[LL]
#define PBGFSGD3BPROT10LH PBG.FSGD3BPROT10.UINT8[LH]
#define PBGFSGD3BPROT10H PBG.FSGD3BPROT10.UINT16[H]
#define PBGFSGD3BPROT10HL PBG.FSGD3BPROT10.UINT8[HL]
#define PBGFSGD3BPROT10HH PBG.FSGD3BPROT10.UINT8[HH]
#define PBGFSGD3BPROT11 PBG.FSGD3BPROT11.UINT32
#define PBGFSGD3BPROT11L PBG.FSGD3BPROT11.UINT16[L]
#define PBGFSGD3BPROT11LL PBG.FSGD3BPROT11.UINT8[LL]
#define PBGFSGD3BPROT11LH PBG.FSGD3BPROT11.UINT8[LH]
#define PBGFSGD3BPROT11H PBG.FSGD3BPROT11.UINT16[H]
#define PBGFSGD3BPROT11HL PBG.FSGD3BPROT11.UINT8[HL]
#define PBGFSGD3BPROT11HH PBG.FSGD3BPROT11.UINT8[HH]
#define PBGERRSLV3BCTL PBG.ERRSLV3BCTL.UINT32
#define PBGERRSLV3BCTLL PBG.ERRSLV3BCTL.UINT16[L]
#define PBGERRSLV3BCTLLL PBG.ERRSLV3BCTL.UINT8[LL]
#define PBGERRSLV3BSTAT PBG.ERRSLV3BSTAT.UINT32
#define PBGERRSLV3BSTATL PBG.ERRSLV3BSTAT.UINT16[L]
#define PBGERRSLV3BSTATLL PBG.ERRSLV3BSTAT.UINT8[LL]
#define PBGERRSLV3BADDR PBG.ERRSLV3BADDR.UINT32
#define PBGERRSLV3BADDRL PBG.ERRSLV3BADDR.UINT16[L]
#define PBGERRSLV3BADDRLL PBG.ERRSLV3BADDR.UINT8[LL]
#define PBGERRSLV3BADDRLH PBG.ERRSLV3BADDR.UINT8[LH]
#define PBGERRSLV3BADDRH PBG.ERRSLV3BADDR.UINT16[H]
#define PBGERRSLV3BADDRHL PBG.ERRSLV3BADDR.UINT8[HL]
#define PBGERRSLV3BADDRHH PBG.ERRSLV3BADDR.UINT8[HH]
#define PBGERRSLV3BTYPE PBG.ERRSLV3BTYPE.UINT32
#define PBGERRSLV3BTYPEL PBG.ERRSLV3BTYPE.UINT16[L]
#define PBGERRSLV3BTYPELL PBG.ERRSLV3BTYPE.UINT8[LL]
#define PBGERRSLV3BTYPELH PBG.ERRSLV3BTYPE.UINT8[LH]
#define PBGERRSLV3BTYPEH PBG.ERRSLV3BTYPE.UINT16[H]
#define PBGERRSLV3BTYPEHL PBG.ERRSLV3BTYPE.UINT8[HL]
#define PBGFSGD32APROT0 PBG.FSGD32APROT0.UINT32
#define PBGFSGD32APROT0L PBG.FSGD32APROT0.UINT16[L]
#define PBGFSGD32APROT0LL PBG.FSGD32APROT0.UINT8[LL]
#define PBGFSGD32APROT0LH PBG.FSGD32APROT0.UINT8[LH]
#define PBGFSGD32APROT0H PBG.FSGD32APROT0.UINT16[H]
#define PBGFSGD32APROT0HL PBG.FSGD32APROT0.UINT8[HL]
#define PBGFSGD32APROT0HH PBG.FSGD32APROT0.UINT8[HH]
#define PBGFSGD32APROT1 PBG.FSGD32APROT1.UINT32
#define PBGFSGD32APROT1L PBG.FSGD32APROT1.UINT16[L]
#define PBGFSGD32APROT1LL PBG.FSGD32APROT1.UINT8[LL]
#define PBGFSGD32APROT1LH PBG.FSGD32APROT1.UINT8[LH]
#define PBGFSGD32APROT1H PBG.FSGD32APROT1.UINT16[H]
#define PBGFSGD32APROT1HL PBG.FSGD32APROT1.UINT8[HL]
#define PBGFSGD32APROT1HH PBG.FSGD32APROT1.UINT8[HH]
#define PBGFSGD32APROT2 PBG.FSGD32APROT2.UINT32
#define PBGFSGD32APROT2L PBG.FSGD32APROT2.UINT16[L]
#define PBGFSGD32APROT2LL PBG.FSGD32APROT2.UINT8[LL]
#define PBGFSGD32APROT2LH PBG.FSGD32APROT2.UINT8[LH]
#define PBGFSGD32APROT2H PBG.FSGD32APROT2.UINT16[H]
#define PBGFSGD32APROT2HL PBG.FSGD32APROT2.UINT8[HL]
#define PBGFSGD32APROT2HH PBG.FSGD32APROT2.UINT8[HH]
#define PBGFSGD32APROT3 PBG.FSGD32APROT3.UINT32
#define PBGFSGD32APROT3L PBG.FSGD32APROT3.UINT16[L]
#define PBGFSGD32APROT3LL PBG.FSGD32APROT3.UINT8[LL]
#define PBGFSGD32APROT3LH PBG.FSGD32APROT3.UINT8[LH]
#define PBGFSGD32APROT3H PBG.FSGD32APROT3.UINT16[H]
#define PBGFSGD32APROT3HL PBG.FSGD32APROT3.UINT8[HL]
#define PBGFSGD32APROT3HH PBG.FSGD32APROT3.UINT8[HH]
#define PBGFSGD32APROT4 PBG.FSGD32APROT4.UINT32
#define PBGFSGD32APROT4L PBG.FSGD32APROT4.UINT16[L]
#define PBGFSGD32APROT4LL PBG.FSGD32APROT4.UINT8[LL]
#define PBGFSGD32APROT4LH PBG.FSGD32APROT4.UINT8[LH]
#define PBGFSGD32APROT4H PBG.FSGD32APROT4.UINT16[H]
#define PBGFSGD32APROT4HL PBG.FSGD32APROT4.UINT8[HL]
#define PBGFSGD32APROT4HH PBG.FSGD32APROT4.UINT8[HH]
#define PBGFSGD32APROT5 PBG.FSGD32APROT5.UINT32
#define PBGFSGD32APROT5L PBG.FSGD32APROT5.UINT16[L]
#define PBGFSGD32APROT5LL PBG.FSGD32APROT5.UINT8[LL]
#define PBGFSGD32APROT5LH PBG.FSGD32APROT5.UINT8[LH]
#define PBGFSGD32APROT5H PBG.FSGD32APROT5.UINT16[H]
#define PBGFSGD32APROT5HL PBG.FSGD32APROT5.UINT8[HL]
#define PBGFSGD32APROT5HH PBG.FSGD32APROT5.UINT8[HH]
#define PBGFSGD32APROT6 PBG.FSGD32APROT6.UINT32
#define PBGFSGD32APROT6L PBG.FSGD32APROT6.UINT16[L]
#define PBGFSGD32APROT6LL PBG.FSGD32APROT6.UINT8[LL]
#define PBGFSGD32APROT6LH PBG.FSGD32APROT6.UINT8[LH]
#define PBGFSGD32APROT6H PBG.FSGD32APROT6.UINT16[H]
#define PBGFSGD32APROT6HL PBG.FSGD32APROT6.UINT8[HL]
#define PBGFSGD32APROT6HH PBG.FSGD32APROT6.UINT8[HH]
#define PBGFSGD32APROT7 PBG.FSGD32APROT7.UINT32
#define PBGFSGD32APROT7L PBG.FSGD32APROT7.UINT16[L]
#define PBGFSGD32APROT7LL PBG.FSGD32APROT7.UINT8[LL]
#define PBGFSGD32APROT7LH PBG.FSGD32APROT7.UINT8[LH]
#define PBGFSGD32APROT7H PBG.FSGD32APROT7.UINT16[H]
#define PBGFSGD32APROT7HL PBG.FSGD32APROT7.UINT8[HL]
#define PBGFSGD32APROT7HH PBG.FSGD32APROT7.UINT8[HH]
#define PBGFSGD32APROT8 PBG.FSGD32APROT8.UINT32
#define PBGFSGD32APROT8L PBG.FSGD32APROT8.UINT16[L]
#define PBGFSGD32APROT8LL PBG.FSGD32APROT8.UINT8[LL]
#define PBGFSGD32APROT8LH PBG.FSGD32APROT8.UINT8[LH]
#define PBGFSGD32APROT8H PBG.FSGD32APROT8.UINT16[H]
#define PBGFSGD32APROT8HL PBG.FSGD32APROT8.UINT8[HL]
#define PBGFSGD32APROT8HH PBG.FSGD32APROT8.UINT8[HH]
#define PBGFSGD32APROT9 PBG.FSGD32APROT9.UINT32
#define PBGFSGD32APROT9L PBG.FSGD32APROT9.UINT16[L]
#define PBGFSGD32APROT9LL PBG.FSGD32APROT9.UINT8[LL]
#define PBGFSGD32APROT9LH PBG.FSGD32APROT9.UINT8[LH]
#define PBGFSGD32APROT9H PBG.FSGD32APROT9.UINT16[H]
#define PBGFSGD32APROT9HL PBG.FSGD32APROT9.UINT8[HL]
#define PBGFSGD32APROT9HH PBG.FSGD32APROT9.UINT8[HH]
#define PBGFSGD32APROT10 PBG.FSGD32APROT10.UINT32
#define PBGFSGD32APROT10L PBG.FSGD32APROT10.UINT16[L]
#define PBGFSGD32APROT10LL PBG.FSGD32APROT10.UINT8[LL]
#define PBGFSGD32APROT10LH PBG.FSGD32APROT10.UINT8[LH]
#define PBGFSGD32APROT10H PBG.FSGD32APROT10.UINT16[H]
#define PBGFSGD32APROT10HL PBG.FSGD32APROT10.UINT8[HL]
#define PBGFSGD32APROT10HH PBG.FSGD32APROT10.UINT8[HH]
#define PBGFSGD32APROT11 PBG.FSGD32APROT11.UINT32
#define PBGFSGD32APROT11L PBG.FSGD32APROT11.UINT16[L]
#define PBGFSGD32APROT11LL PBG.FSGD32APROT11.UINT8[LL]
#define PBGFSGD32APROT11LH PBG.FSGD32APROT11.UINT8[LH]
#define PBGFSGD32APROT11H PBG.FSGD32APROT11.UINT16[H]
#define PBGFSGD32APROT11HL PBG.FSGD32APROT11.UINT8[HL]
#define PBGFSGD32APROT11HH PBG.FSGD32APROT11.UINT8[HH]
#define PBGFSGD32APROT12 PBG.FSGD32APROT12.UINT32
#define PBGFSGD32APROT12L PBG.FSGD32APROT12.UINT16[L]
#define PBGFSGD32APROT12LL PBG.FSGD32APROT12.UINT8[LL]
#define PBGFSGD32APROT12LH PBG.FSGD32APROT12.UINT8[LH]
#define PBGFSGD32APROT12H PBG.FSGD32APROT12.UINT16[H]
#define PBGFSGD32APROT12HL PBG.FSGD32APROT12.UINT8[HL]
#define PBGFSGD32APROT12HH PBG.FSGD32APROT12.UINT8[HH]
#define PBGFSGD32APROT13 PBG.FSGD32APROT13.UINT32
#define PBGFSGD32APROT13L PBG.FSGD32APROT13.UINT16[L]
#define PBGFSGD32APROT13LL PBG.FSGD32APROT13.UINT8[LL]
#define PBGFSGD32APROT13LH PBG.FSGD32APROT13.UINT8[LH]
#define PBGFSGD32APROT13H PBG.FSGD32APROT13.UINT16[H]
#define PBGFSGD32APROT13HL PBG.FSGD32APROT13.UINT8[HL]
#define PBGFSGD32APROT13HH PBG.FSGD32APROT13.UINT8[HH]
#define PBGFSGD32APROT14 PBG.FSGD32APROT14.UINT32
#define PBGFSGD32APROT14L PBG.FSGD32APROT14.UINT16[L]
#define PBGFSGD32APROT14LL PBG.FSGD32APROT14.UINT8[LL]
#define PBGFSGD32APROT14LH PBG.FSGD32APROT14.UINT8[LH]
#define PBGFSGD32APROT14H PBG.FSGD32APROT14.UINT16[H]
#define PBGFSGD32APROT14HL PBG.FSGD32APROT14.UINT8[HL]
#define PBGFSGD32APROT14HH PBG.FSGD32APROT14.UINT8[HH]
#define PBGFSGD32APROT15 PBG.FSGD32APROT15.UINT32
#define PBGFSGD32APROT15L PBG.FSGD32APROT15.UINT16[L]
#define PBGFSGD32APROT15LL PBG.FSGD32APROT15.UINT8[LL]
#define PBGFSGD32APROT15LH PBG.FSGD32APROT15.UINT8[LH]
#define PBGFSGD32APROT15H PBG.FSGD32APROT15.UINT16[H]
#define PBGFSGD32APROT15HL PBG.FSGD32APROT15.UINT8[HL]
#define PBGFSGD32APROT15HH PBG.FSGD32APROT15.UINT8[HH]
#define PBGERRSLV32ACTL PBG.ERRSLV32ACTL.UINT32
#define PBGERRSLV32ACTLL PBG.ERRSLV32ACTL.UINT16[L]
#define PBGERRSLV32ACTLLL PBG.ERRSLV32ACTL.UINT8[LL]
#define PBGERRSLV32ASTAT PBG.ERRSLV32ASTAT.UINT32
#define PBGERRSLV32ASTATL PBG.ERRSLV32ASTAT.UINT16[L]
#define PBGERRSLV32ASTATLL PBG.ERRSLV32ASTAT.UINT8[LL]
#define PBGERRSLV32AADDR PBG.ERRSLV32AADDR.UINT32
#define PBGERRSLV32AADDRL PBG.ERRSLV32AADDR.UINT16[L]
#define PBGERRSLV32AADDRLL PBG.ERRSLV32AADDR.UINT8[LL]
#define PBGERRSLV32AADDRLH PBG.ERRSLV32AADDR.UINT8[LH]
#define PBGERRSLV32AADDRH PBG.ERRSLV32AADDR.UINT16[H]
#define PBGERRSLV32AADDRHL PBG.ERRSLV32AADDR.UINT8[HL]
#define PBGERRSLV32AADDRHH PBG.ERRSLV32AADDR.UINT8[HH]
#define PBGERRSLV32ATYPE PBG.ERRSLV32ATYPE.UINT32
#define PBGERRSLV32ATYPEL PBG.ERRSLV32ATYPE.UINT16[L]
#define PBGERRSLV32ATYPELL PBG.ERRSLV32ATYPE.UINT8[LL]
#define PBGERRSLV32ATYPELH PBG.ERRSLV32ATYPE.UINT8[LH]
#define PBGERRSLV32ATYPEH PBG.ERRSLV32ATYPE.UINT16[H]
#define PBGERRSLV32ATYPEHL PBG.ERRSLV32ATYPE.UINT8[HL]
#define PBGFSGD32BPROT0 PBG.FSGD32BPROT0.UINT32
#define PBGFSGD32BPROT0L PBG.FSGD32BPROT0.UINT16[L]
#define PBGFSGD32BPROT0LL PBG.FSGD32BPROT0.UINT8[LL]
#define PBGFSGD32BPROT0LH PBG.FSGD32BPROT0.UINT8[LH]
#define PBGFSGD32BPROT0H PBG.FSGD32BPROT0.UINT16[H]
#define PBGFSGD32BPROT0HL PBG.FSGD32BPROT0.UINT8[HL]
#define PBGFSGD32BPROT0HH PBG.FSGD32BPROT0.UINT8[HH]
#define PBGFSGD32BPROT1 PBG.FSGD32BPROT1.UINT32
#define PBGFSGD32BPROT1L PBG.FSGD32BPROT1.UINT16[L]
#define PBGFSGD32BPROT1LL PBG.FSGD32BPROT1.UINT8[LL]
#define PBGFSGD32BPROT1LH PBG.FSGD32BPROT1.UINT8[LH]
#define PBGFSGD32BPROT1H PBG.FSGD32BPROT1.UINT16[H]
#define PBGFSGD32BPROT1HL PBG.FSGD32BPROT1.UINT8[HL]
#define PBGFSGD32BPROT1HH PBG.FSGD32BPROT1.UINT8[HH]
#define PBGFSGD32BPROT3 PBG.FSGD32BPROT3.UINT32
#define PBGFSGD32BPROT3L PBG.FSGD32BPROT3.UINT16[L]
#define PBGFSGD32BPROT3LL PBG.FSGD32BPROT3.UINT8[LL]
#define PBGFSGD32BPROT3LH PBG.FSGD32BPROT3.UINT8[LH]
#define PBGFSGD32BPROT3H PBG.FSGD32BPROT3.UINT16[H]
#define PBGFSGD32BPROT3HL PBG.FSGD32BPROT3.UINT8[HL]
#define PBGFSGD32BPROT3HH PBG.FSGD32BPROT3.UINT8[HH]
#define PBGERRSLV32BCTL PBG.ERRSLV32BCTL.UINT32
#define PBGERRSLV32BCTLL PBG.ERRSLV32BCTL.UINT16[L]
#define PBGERRSLV32BCTLLL PBG.ERRSLV32BCTL.UINT8[LL]
#define PBGERRSLV32BSTAT PBG.ERRSLV32BSTAT.UINT32
#define PBGERRSLV32BSTATL PBG.ERRSLV32BSTAT.UINT16[L]
#define PBGERRSLV32BSTATLL PBG.ERRSLV32BSTAT.UINT8[LL]
#define PBGERRSLV32BADDR PBG.ERRSLV32BADDR.UINT32
#define PBGERRSLV32BADDRL PBG.ERRSLV32BADDR.UINT16[L]
#define PBGERRSLV32BADDRLL PBG.ERRSLV32BADDR.UINT8[LL]
#define PBGERRSLV32BADDRLH PBG.ERRSLV32BADDR.UINT8[LH]
#define PBGERRSLV32BADDRH PBG.ERRSLV32BADDR.UINT16[H]
#define PBGERRSLV32BADDRHL PBG.ERRSLV32BADDR.UINT8[HL]
#define PBGERRSLV32BADDRHH PBG.ERRSLV32BADDR.UINT8[HH]
#define PBGERRSLV32BTYPE PBG.ERRSLV32BTYPE.UINT32
#define PBGERRSLV32BTYPEL PBG.ERRSLV32BTYPE.UINT16[L]
#define PBGERRSLV32BTYPELL PBG.ERRSLV32BTYPE.UINT8[LL]
#define PBGERRSLV32BTYPELH PBG.ERRSLV32BTYPE.UINT8[LH]
#define PBGERRSLV32BTYPEH PBG.ERRSLV32BTYPE.UINT16[H]
#define PBGERRSLV32BTYPEHL PBG.ERRSLV32BTYPE.UINT8[HL]
#define PBGFSGD30APROT0 PBG.FSGD30APROT0.UINT32
#define PBGFSGD30APROT0L PBG.FSGD30APROT0.UINT16[L]
#define PBGFSGD30APROT0LL PBG.FSGD30APROT0.UINT8[LL]
#define PBGFSGD30APROT0LH PBG.FSGD30APROT0.UINT8[LH]
#define PBGFSGD30APROT0H PBG.FSGD30APROT0.UINT16[H]
#define PBGFSGD30APROT0HL PBG.FSGD30APROT0.UINT8[HL]
#define PBGFSGD30APROT0HH PBG.FSGD30APROT0.UINT8[HH]
#define PBGFSGD30APROT1 PBG.FSGD30APROT1.UINT32
#define PBGFSGD30APROT1L PBG.FSGD30APROT1.UINT16[L]
#define PBGFSGD30APROT1LL PBG.FSGD30APROT1.UINT8[LL]
#define PBGFSGD30APROT1LH PBG.FSGD30APROT1.UINT8[LH]
#define PBGFSGD30APROT1H PBG.FSGD30APROT1.UINT16[H]
#define PBGFSGD30APROT1HL PBG.FSGD30APROT1.UINT8[HL]
#define PBGFSGD30APROT1HH PBG.FSGD30APROT1.UINT8[HH]
#define PBGFSGD30APROT2 PBG.FSGD30APROT2.UINT32
#define PBGFSGD30APROT2L PBG.FSGD30APROT2.UINT16[L]
#define PBGFSGD30APROT2LL PBG.FSGD30APROT2.UINT8[LL]
#define PBGFSGD30APROT2LH PBG.FSGD30APROT2.UINT8[LH]
#define PBGFSGD30APROT2H PBG.FSGD30APROT2.UINT16[H]
#define PBGFSGD30APROT2HL PBG.FSGD30APROT2.UINT8[HL]
#define PBGFSGD30APROT2HH PBG.FSGD30APROT2.UINT8[HH]
#define PBGFSGD30APROT3 PBG.FSGD30APROT3.UINT32
#define PBGFSGD30APROT3L PBG.FSGD30APROT3.UINT16[L]
#define PBGFSGD30APROT3LL PBG.FSGD30APROT3.UINT8[LL]
#define PBGFSGD30APROT3LH PBG.FSGD30APROT3.UINT8[LH]
#define PBGFSGD30APROT3H PBG.FSGD30APROT3.UINT16[H]
#define PBGFSGD30APROT3HL PBG.FSGD30APROT3.UINT8[HL]
#define PBGFSGD30APROT3HH PBG.FSGD30APROT3.UINT8[HH]
#define PBGFSGD30APROT4 PBG.FSGD30APROT4.UINT32
#define PBGFSGD30APROT4L PBG.FSGD30APROT4.UINT16[L]
#define PBGFSGD30APROT4LL PBG.FSGD30APROT4.UINT8[LL]
#define PBGFSGD30APROT4LH PBG.FSGD30APROT4.UINT8[LH]
#define PBGFSGD30APROT4H PBG.FSGD30APROT4.UINT16[H]
#define PBGFSGD30APROT4HL PBG.FSGD30APROT4.UINT8[HL]
#define PBGFSGD30APROT4HH PBG.FSGD30APROT4.UINT8[HH]
#define PBGFSGD30APROT5 PBG.FSGD30APROT5.UINT32
#define PBGFSGD30APROT5L PBG.FSGD30APROT5.UINT16[L]
#define PBGFSGD30APROT5LL PBG.FSGD30APROT5.UINT8[LL]
#define PBGFSGD30APROT5LH PBG.FSGD30APROT5.UINT8[LH]
#define PBGFSGD30APROT5H PBG.FSGD30APROT5.UINT16[H]
#define PBGFSGD30APROT5HL PBG.FSGD30APROT5.UINT8[HL]
#define PBGFSGD30APROT5HH PBG.FSGD30APROT5.UINT8[HH]
#define PBGFSGD30APROT6 PBG.FSGD30APROT6.UINT32
#define PBGFSGD30APROT6L PBG.FSGD30APROT6.UINT16[L]
#define PBGFSGD30APROT6LL PBG.FSGD30APROT6.UINT8[LL]
#define PBGFSGD30APROT6LH PBG.FSGD30APROT6.UINT8[LH]
#define PBGFSGD30APROT6H PBG.FSGD30APROT6.UINT16[H]
#define PBGFSGD30APROT6HL PBG.FSGD30APROT6.UINT8[HL]
#define PBGFSGD30APROT6HH PBG.FSGD30APROT6.UINT8[HH]
#define PBGFSGD30APROT7 PBG.FSGD30APROT7.UINT32
#define PBGFSGD30APROT7L PBG.FSGD30APROT7.UINT16[L]
#define PBGFSGD30APROT7LL PBG.FSGD30APROT7.UINT8[LL]
#define PBGFSGD30APROT7LH PBG.FSGD30APROT7.UINT8[LH]
#define PBGFSGD30APROT7H PBG.FSGD30APROT7.UINT16[H]
#define PBGFSGD30APROT7HL PBG.FSGD30APROT7.UINT8[HL]
#define PBGFSGD30APROT7HH PBG.FSGD30APROT7.UINT8[HH]
#define PBGFSGD30APROT8 PBG.FSGD30APROT8.UINT32
#define PBGFSGD30APROT8L PBG.FSGD30APROT8.UINT16[L]
#define PBGFSGD30APROT8LL PBG.FSGD30APROT8.UINT8[LL]
#define PBGFSGD30APROT8LH PBG.FSGD30APROT8.UINT8[LH]
#define PBGFSGD30APROT8H PBG.FSGD30APROT8.UINT16[H]
#define PBGFSGD30APROT8HL PBG.FSGD30APROT8.UINT8[HL]
#define PBGFSGD30APROT8HH PBG.FSGD30APROT8.UINT8[HH]
#define PBGFSGD30APROT9 PBG.FSGD30APROT9.UINT32
#define PBGFSGD30APROT9L PBG.FSGD30APROT9.UINT16[L]
#define PBGFSGD30APROT9LL PBG.FSGD30APROT9.UINT8[LL]
#define PBGFSGD30APROT9LH PBG.FSGD30APROT9.UINT8[LH]
#define PBGFSGD30APROT9H PBG.FSGD30APROT9.UINT16[H]
#define PBGFSGD30APROT9HL PBG.FSGD30APROT9.UINT8[HL]
#define PBGFSGD30APROT9HH PBG.FSGD30APROT9.UINT8[HH]
#define PBGFSGD30APROT10 PBG.FSGD30APROT10.UINT32
#define PBGFSGD30APROT10L PBG.FSGD30APROT10.UINT16[L]
#define PBGFSGD30APROT10LL PBG.FSGD30APROT10.UINT8[LL]
#define PBGFSGD30APROT10LH PBG.FSGD30APROT10.UINT8[LH]
#define PBGFSGD30APROT10H PBG.FSGD30APROT10.UINT16[H]
#define PBGFSGD30APROT10HL PBG.FSGD30APROT10.UINT8[HL]
#define PBGFSGD30APROT10HH PBG.FSGD30APROT10.UINT8[HH]
#define PBGFSGD30APROT11 PBG.FSGD30APROT11.UINT32
#define PBGFSGD30APROT11L PBG.FSGD30APROT11.UINT16[L]
#define PBGFSGD30APROT11LL PBG.FSGD30APROT11.UINT8[LL]
#define PBGFSGD30APROT11LH PBG.FSGD30APROT11.UINT8[LH]
#define PBGFSGD30APROT11H PBG.FSGD30APROT11.UINT16[H]
#define PBGFSGD30APROT11HL PBG.FSGD30APROT11.UINT8[HL]
#define PBGFSGD30APROT11HH PBG.FSGD30APROT11.UINT8[HH]
#define PBGFSGD30APROT12 PBG.FSGD30APROT12.UINT32
#define PBGFSGD30APROT12L PBG.FSGD30APROT12.UINT16[L]
#define PBGFSGD30APROT12LL PBG.FSGD30APROT12.UINT8[LL]
#define PBGFSGD30APROT12LH PBG.FSGD30APROT12.UINT8[LH]
#define PBGFSGD30APROT12H PBG.FSGD30APROT12.UINT16[H]
#define PBGFSGD30APROT12HL PBG.FSGD30APROT12.UINT8[HL]
#define PBGFSGD30APROT12HH PBG.FSGD30APROT12.UINT8[HH]
#define PBGFSGD30APROT13 PBG.FSGD30APROT13.UINT32
#define PBGFSGD30APROT13L PBG.FSGD30APROT13.UINT16[L]
#define PBGFSGD30APROT13LL PBG.FSGD30APROT13.UINT8[LL]
#define PBGFSGD30APROT13LH PBG.FSGD30APROT13.UINT8[LH]
#define PBGFSGD30APROT13H PBG.FSGD30APROT13.UINT16[H]
#define PBGFSGD30APROT13HL PBG.FSGD30APROT13.UINT8[HL]
#define PBGFSGD30APROT13HH PBG.FSGD30APROT13.UINT8[HH]
#define PBGFSGD30APROT14 PBG.FSGD30APROT14.UINT32
#define PBGFSGD30APROT14L PBG.FSGD30APROT14.UINT16[L]
#define PBGFSGD30APROT14LL PBG.FSGD30APROT14.UINT8[LL]
#define PBGFSGD30APROT14LH PBG.FSGD30APROT14.UINT8[LH]
#define PBGFSGD30APROT14H PBG.FSGD30APROT14.UINT16[H]
#define PBGFSGD30APROT14HL PBG.FSGD30APROT14.UINT8[HL]
#define PBGFSGD30APROT14HH PBG.FSGD30APROT14.UINT8[HH]
#define PBGFSGD30APROT15 PBG.FSGD30APROT15.UINT32
#define PBGFSGD30APROT15L PBG.FSGD30APROT15.UINT16[L]
#define PBGFSGD30APROT15LL PBG.FSGD30APROT15.UINT8[LL]
#define PBGFSGD30APROT15LH PBG.FSGD30APROT15.UINT8[LH]
#define PBGFSGD30APROT15H PBG.FSGD30APROT15.UINT16[H]
#define PBGFSGD30APROT15HL PBG.FSGD30APROT15.UINT8[HL]
#define PBGFSGD30APROT15HH PBG.FSGD30APROT15.UINT8[HH]
#define PBGERRSLV30ACTL PBG.ERRSLV30ACTL.UINT32
#define PBGERRSLV30ACTLL PBG.ERRSLV30ACTL.UINT16[L]
#define PBGERRSLV30ACTLLL PBG.ERRSLV30ACTL.UINT8[LL]
#define PBGERRSLV30ASTAT PBG.ERRSLV30ASTAT.UINT32
#define PBGERRSLV30ASTATL PBG.ERRSLV30ASTAT.UINT16[L]
#define PBGERRSLV30ASTATLL PBG.ERRSLV30ASTAT.UINT8[LL]
#define PBGERRSLV30AADDR PBG.ERRSLV30AADDR.UINT32
#define PBGERRSLV30AADDRL PBG.ERRSLV30AADDR.UINT16[L]
#define PBGERRSLV30AADDRLL PBG.ERRSLV30AADDR.UINT8[LL]
#define PBGERRSLV30AADDRLH PBG.ERRSLV30AADDR.UINT8[LH]
#define PBGERRSLV30AADDRH PBG.ERRSLV30AADDR.UINT16[H]
#define PBGERRSLV30AADDRHL PBG.ERRSLV30AADDR.UINT8[HL]
#define PBGERRSLV30AADDRHH PBG.ERRSLV30AADDR.UINT8[HH]
#define PBGERRSLV30ATYPE PBG.ERRSLV30ATYPE.UINT32
#define PBGERRSLV30ATYPEL PBG.ERRSLV30ATYPE.UINT16[L]
#define PBGERRSLV30ATYPELL PBG.ERRSLV30ATYPE.UINT8[LL]
#define PBGERRSLV30ATYPELH PBG.ERRSLV30ATYPE.UINT8[LH]
#define PBGERRSLV30ATYPEH PBG.ERRSLV30ATYPE.UINT16[H]
#define PBGERRSLV30ATYPEHL PBG.ERRSLV30ATYPE.UINT8[HL]
#define PBGFSGD30BPROT0 PBG.FSGD30BPROT0.UINT32
#define PBGFSGD30BPROT0L PBG.FSGD30BPROT0.UINT16[L]
#define PBGFSGD30BPROT0LL PBG.FSGD30BPROT0.UINT8[LL]
#define PBGFSGD30BPROT0LH PBG.FSGD30BPROT0.UINT8[LH]
#define PBGFSGD30BPROT0H PBG.FSGD30BPROT0.UINT16[H]
#define PBGFSGD30BPROT0HL PBG.FSGD30BPROT0.UINT8[HL]
#define PBGFSGD30BPROT0HH PBG.FSGD30BPROT0.UINT8[HH]
#define PBGFSGD30BPROT1 PBG.FSGD30BPROT1.UINT32
#define PBGFSGD30BPROT1L PBG.FSGD30BPROT1.UINT16[L]
#define PBGFSGD30BPROT1LL PBG.FSGD30BPROT1.UINT8[LL]
#define PBGFSGD30BPROT1LH PBG.FSGD30BPROT1.UINT8[LH]
#define PBGFSGD30BPROT1H PBG.FSGD30BPROT1.UINT16[H]
#define PBGFSGD30BPROT1HL PBG.FSGD30BPROT1.UINT8[HL]
#define PBGFSGD30BPROT1HH PBG.FSGD30BPROT1.UINT8[HH]
#define PBGERRSLV30BCTL PBG.ERRSLV30BCTL.UINT32
#define PBGERRSLV30BCTLL PBG.ERRSLV30BCTL.UINT16[L]
#define PBGERRSLV30BCTLLL PBG.ERRSLV30BCTL.UINT8[LL]
#define PBGERRSLV30BSTAT PBG.ERRSLV30BSTAT.UINT32
#define PBGERRSLV30BSTATL PBG.ERRSLV30BSTAT.UINT16[L]
#define PBGERRSLV30BSTATLL PBG.ERRSLV30BSTAT.UINT8[LL]
#define PBGERRSLV30BADDR PBG.ERRSLV30BADDR.UINT32
#define PBGERRSLV30BADDRL PBG.ERRSLV30BADDR.UINT16[L]
#define PBGERRSLV30BADDRLL PBG.ERRSLV30BADDR.UINT8[LL]
#define PBGERRSLV30BADDRLH PBG.ERRSLV30BADDR.UINT8[LH]
#define PBGERRSLV30BADDRH PBG.ERRSLV30BADDR.UINT16[H]
#define PBGERRSLV30BADDRHL PBG.ERRSLV30BADDR.UINT8[HL]
#define PBGERRSLV30BADDRHH PBG.ERRSLV30BADDR.UINT8[HH]
#define PBGERRSLV30BTYPE PBG.ERRSLV30BTYPE.UINT32
#define PBGERRSLV30BTYPEL PBG.ERRSLV30BTYPE.UINT16[L]
#define PBGERRSLV30BTYPELL PBG.ERRSLV30BTYPE.UINT8[LL]
#define PBGERRSLV30BTYPELH PBG.ERRSLV30BTYPE.UINT8[LH]
#define PBGERRSLV30BTYPEH PBG.ERRSLV30BTYPE.UINT16[H]
#define PBGERRSLV30BTYPEHL PBG.ERRSLV30BTYPE.UINT8[HL]
#define PBGFSGD5APROT2 PBG.FSGD5APROT2.UINT32
#define PBGFSGD5APROT2L PBG.FSGD5APROT2.UINT16[L]
#define PBGFSGD5APROT2LL PBG.FSGD5APROT2.UINT8[LL]
#define PBGFSGD5APROT2LH PBG.FSGD5APROT2.UINT8[LH]
#define PBGFSGD5APROT2H PBG.FSGD5APROT2.UINT16[H]
#define PBGFSGD5APROT2HL PBG.FSGD5APROT2.UINT8[HL]
#define PBGFSGD5APROT2HH PBG.FSGD5APROT2.UINT8[HH]
#define PBGFSGD5APROT3 PBG.FSGD5APROT3.UINT32
#define PBGFSGD5APROT3L PBG.FSGD5APROT3.UINT16[L]
#define PBGFSGD5APROT3LL PBG.FSGD5APROT3.UINT8[LL]
#define PBGFSGD5APROT3LH PBG.FSGD5APROT3.UINT8[LH]
#define PBGFSGD5APROT3H PBG.FSGD5APROT3.UINT16[H]
#define PBGFSGD5APROT3HL PBG.FSGD5APROT3.UINT8[HL]
#define PBGFSGD5APROT3HH PBG.FSGD5APROT3.UINT8[HH]
#define PBGFSGD5APROT6 PBG.FSGD5APROT6.UINT32
#define PBGFSGD5APROT6L PBG.FSGD5APROT6.UINT16[L]
#define PBGFSGD5APROT6LL PBG.FSGD5APROT6.UINT8[LL]
#define PBGFSGD5APROT6LH PBG.FSGD5APROT6.UINT8[LH]
#define PBGFSGD5APROT6H PBG.FSGD5APROT6.UINT16[H]
#define PBGFSGD5APROT6HL PBG.FSGD5APROT6.UINT8[HL]
#define PBGFSGD5APROT6HH PBG.FSGD5APROT6.UINT8[HH]
#define PBGFSGD5APROT7 PBG.FSGD5APROT7.UINT32
#define PBGFSGD5APROT7L PBG.FSGD5APROT7.UINT16[L]
#define PBGFSGD5APROT7LL PBG.FSGD5APROT7.UINT8[LL]
#define PBGFSGD5APROT7LH PBG.FSGD5APROT7.UINT8[LH]
#define PBGFSGD5APROT7H PBG.FSGD5APROT7.UINT16[H]
#define PBGFSGD5APROT7HL PBG.FSGD5APROT7.UINT8[HL]
#define PBGFSGD5APROT7HH PBG.FSGD5APROT7.UINT8[HH]
#define PBGFSGD5APROT8 PBG.FSGD5APROT8.UINT32
#define PBGFSGD5APROT8L PBG.FSGD5APROT8.UINT16[L]
#define PBGFSGD5APROT8LL PBG.FSGD5APROT8.UINT8[LL]
#define PBGFSGD5APROT8LH PBG.FSGD5APROT8.UINT8[LH]
#define PBGFSGD5APROT8H PBG.FSGD5APROT8.UINT16[H]
#define PBGFSGD5APROT8HL PBG.FSGD5APROT8.UINT8[HL]
#define PBGFSGD5APROT8HH PBG.FSGD5APROT8.UINT8[HH]
#define PBGFSGD5APROT9 PBG.FSGD5APROT9.UINT32
#define PBGFSGD5APROT9L PBG.FSGD5APROT9.UINT16[L]
#define PBGFSGD5APROT9LL PBG.FSGD5APROT9.UINT8[LL]
#define PBGFSGD5APROT9LH PBG.FSGD5APROT9.UINT8[LH]
#define PBGFSGD5APROT9H PBG.FSGD5APROT9.UINT16[H]
#define PBGFSGD5APROT9HL PBG.FSGD5APROT9.UINT8[HL]
#define PBGFSGD5APROT9HH PBG.FSGD5APROT9.UINT8[HH]
#define PBGFSGD5APROT10 PBG.FSGD5APROT10.UINT32
#define PBGFSGD5APROT10L PBG.FSGD5APROT10.UINT16[L]
#define PBGFSGD5APROT10LL PBG.FSGD5APROT10.UINT8[LL]
#define PBGFSGD5APROT10LH PBG.FSGD5APROT10.UINT8[LH]
#define PBGFSGD5APROT10H PBG.FSGD5APROT10.UINT16[H]
#define PBGFSGD5APROT10HL PBG.FSGD5APROT10.UINT8[HL]
#define PBGFSGD5APROT10HH PBG.FSGD5APROT10.UINT8[HH]
#define PBGFSGD5APROT11 PBG.FSGD5APROT11.UINT32
#define PBGFSGD5APROT11L PBG.FSGD5APROT11.UINT16[L]
#define PBGFSGD5APROT11LL PBG.FSGD5APROT11.UINT8[LL]
#define PBGFSGD5APROT11LH PBG.FSGD5APROT11.UINT8[LH]
#define PBGFSGD5APROT11H PBG.FSGD5APROT11.UINT16[H]
#define PBGFSGD5APROT11HL PBG.FSGD5APROT11.UINT8[HL]
#define PBGFSGD5APROT11HH PBG.FSGD5APROT11.UINT8[HH]
#define PBGFSGD5APROT12 PBG.FSGD5APROT12.UINT32
#define PBGFSGD5APROT12L PBG.FSGD5APROT12.UINT16[L]
#define PBGFSGD5APROT12LL PBG.FSGD5APROT12.UINT8[LL]
#define PBGFSGD5APROT12LH PBG.FSGD5APROT12.UINT8[LH]
#define PBGFSGD5APROT12H PBG.FSGD5APROT12.UINT16[H]
#define PBGFSGD5APROT12HL PBG.FSGD5APROT12.UINT8[HL]
#define PBGFSGD5APROT12HH PBG.FSGD5APROT12.UINT8[HH]
#define PBGFSGD5APROT13 PBG.FSGD5APROT13.UINT32
#define PBGFSGD5APROT13L PBG.FSGD5APROT13.UINT16[L]
#define PBGFSGD5APROT13LL PBG.FSGD5APROT13.UINT8[LL]
#define PBGFSGD5APROT13LH PBG.FSGD5APROT13.UINT8[LH]
#define PBGFSGD5APROT13H PBG.FSGD5APROT13.UINT16[H]
#define PBGFSGD5APROT13HL PBG.FSGD5APROT13.UINT8[HL]
#define PBGFSGD5APROT13HH PBG.FSGD5APROT13.UINT8[HH]
#define PBGFSGD5APROT14 PBG.FSGD5APROT14.UINT32
#define PBGFSGD5APROT14L PBG.FSGD5APROT14.UINT16[L]
#define PBGFSGD5APROT14LL PBG.FSGD5APROT14.UINT8[LL]
#define PBGFSGD5APROT14LH PBG.FSGD5APROT14.UINT8[LH]
#define PBGFSGD5APROT14H PBG.FSGD5APROT14.UINT16[H]
#define PBGFSGD5APROT14HL PBG.FSGD5APROT14.UINT8[HL]
#define PBGFSGD5APROT14HH PBG.FSGD5APROT14.UINT8[HH]
#define PBGFSGD5APROT15 PBG.FSGD5APROT15.UINT32
#define PBGFSGD5APROT15L PBG.FSGD5APROT15.UINT16[L]
#define PBGFSGD5APROT15LL PBG.FSGD5APROT15.UINT8[LL]
#define PBGFSGD5APROT15LH PBG.FSGD5APROT15.UINT8[LH]
#define PBGFSGD5APROT15H PBG.FSGD5APROT15.UINT16[H]
#define PBGFSGD5APROT15HL PBG.FSGD5APROT15.UINT8[HL]
#define PBGFSGD5APROT15HH PBG.FSGD5APROT15.UINT8[HH]
#define PBGERRSLV5ACTL PBG.ERRSLV5ACTL.UINT32
#define PBGERRSLV5ACTLL PBG.ERRSLV5ACTL.UINT16[L]
#define PBGERRSLV5ACTLLL PBG.ERRSLV5ACTL.UINT8[LL]
#define PBGERRSLV5ASTAT PBG.ERRSLV5ASTAT.UINT32
#define PBGERRSLV5ASTATL PBG.ERRSLV5ASTAT.UINT16[L]
#define PBGERRSLV5ASTATLL PBG.ERRSLV5ASTAT.UINT8[LL]
#define PBGERRSLV5AADDR PBG.ERRSLV5AADDR.UINT32
#define PBGERRSLV5AADDRL PBG.ERRSLV5AADDR.UINT16[L]
#define PBGERRSLV5AADDRLL PBG.ERRSLV5AADDR.UINT8[LL]
#define PBGERRSLV5AADDRLH PBG.ERRSLV5AADDR.UINT8[LH]
#define PBGERRSLV5AADDRH PBG.ERRSLV5AADDR.UINT16[H]
#define PBGERRSLV5AADDRHL PBG.ERRSLV5AADDR.UINT8[HL]
#define PBGERRSLV5AADDRHH PBG.ERRSLV5AADDR.UINT8[HH]
#define PBGERRSLV5ATYPE PBG.ERRSLV5ATYPE.UINT32
#define PBGERRSLV5ATYPEL PBG.ERRSLV5ATYPE.UINT16[L]
#define PBGERRSLV5ATYPELL PBG.ERRSLV5ATYPE.UINT8[LL]
#define PBGERRSLV5ATYPELH PBG.ERRSLV5ATYPE.UINT8[LH]
#define PBGERRSLV5ATYPEH PBG.ERRSLV5ATYPE.UINT16[H]
#define PBGERRSLV5ATYPEHL PBG.ERRSLV5ATYPE.UINT8[HL]
#define PBGFSGD5BPROT0 PBG.FSGD5BPROT0.UINT32
#define PBGFSGD5BPROT0L PBG.FSGD5BPROT0.UINT16[L]
#define PBGFSGD5BPROT0LL PBG.FSGD5BPROT0.UINT8[LL]
#define PBGFSGD5BPROT0LH PBG.FSGD5BPROT0.UINT8[LH]
#define PBGFSGD5BPROT0H PBG.FSGD5BPROT0.UINT16[H]
#define PBGFSGD5BPROT0HL PBG.FSGD5BPROT0.UINT8[HL]
#define PBGFSGD5BPROT0HH PBG.FSGD5BPROT0.UINT8[HH]
#define PBGFSGD5BPROT1 PBG.FSGD5BPROT1.UINT32
#define PBGFSGD5BPROT1L PBG.FSGD5BPROT1.UINT16[L]
#define PBGFSGD5BPROT1LL PBG.FSGD5BPROT1.UINT8[LL]
#define PBGFSGD5BPROT1LH PBG.FSGD5BPROT1.UINT8[LH]
#define PBGFSGD5BPROT1H PBG.FSGD5BPROT1.UINT16[H]
#define PBGFSGD5BPROT1HL PBG.FSGD5BPROT1.UINT8[HL]
#define PBGFSGD5BPROT1HH PBG.FSGD5BPROT1.UINT8[HH]
#define PBGFSGD5BPROT2 PBG.FSGD5BPROT2.UINT32
#define PBGFSGD5BPROT2L PBG.FSGD5BPROT2.UINT16[L]
#define PBGFSGD5BPROT2LL PBG.FSGD5BPROT2.UINT8[LL]
#define PBGFSGD5BPROT2LH PBG.FSGD5BPROT2.UINT8[LH]
#define PBGFSGD5BPROT2H PBG.FSGD5BPROT2.UINT16[H]
#define PBGFSGD5BPROT2HL PBG.FSGD5BPROT2.UINT8[HL]
#define PBGFSGD5BPROT2HH PBG.FSGD5BPROT2.UINT8[HH]
#define PBGFSGD5BPROT3 PBG.FSGD5BPROT3.UINT32
#define PBGFSGD5BPROT3L PBG.FSGD5BPROT3.UINT16[L]
#define PBGFSGD5BPROT3LL PBG.FSGD5BPROT3.UINT8[LL]
#define PBGFSGD5BPROT3LH PBG.FSGD5BPROT3.UINT8[LH]
#define PBGFSGD5BPROT3H PBG.FSGD5BPROT3.UINT16[H]
#define PBGFSGD5BPROT3HL PBG.FSGD5BPROT3.UINT8[HL]
#define PBGFSGD5BPROT3HH PBG.FSGD5BPROT3.UINT8[HH]
#define PBGFSGD5BPROT5 PBG.FSGD5BPROT5.UINT32
#define PBGFSGD5BPROT5L PBG.FSGD5BPROT5.UINT16[L]
#define PBGFSGD5BPROT5LL PBG.FSGD5BPROT5.UINT8[LL]
#define PBGFSGD5BPROT5LH PBG.FSGD5BPROT5.UINT8[LH]
#define PBGFSGD5BPROT5H PBG.FSGD5BPROT5.UINT16[H]
#define PBGFSGD5BPROT5HL PBG.FSGD5BPROT5.UINT8[HL]
#define PBGFSGD5BPROT5HH PBG.FSGD5BPROT5.UINT8[HH]
#define PBGFSGD5BPROT6 PBG.FSGD5BPROT6.UINT32
#define PBGFSGD5BPROT6L PBG.FSGD5BPROT6.UINT16[L]
#define PBGFSGD5BPROT6LL PBG.FSGD5BPROT6.UINT8[LL]
#define PBGFSGD5BPROT6LH PBG.FSGD5BPROT6.UINT8[LH]
#define PBGFSGD5BPROT6H PBG.FSGD5BPROT6.UINT16[H]
#define PBGFSGD5BPROT6HL PBG.FSGD5BPROT6.UINT8[HL]
#define PBGFSGD5BPROT6HH PBG.FSGD5BPROT6.UINT8[HH]
#define PBGFSGD5BPROT7 PBG.FSGD5BPROT7.UINT32
#define PBGFSGD5BPROT7L PBG.FSGD5BPROT7.UINT16[L]
#define PBGFSGD5BPROT7LL PBG.FSGD5BPROT7.UINT8[LL]
#define PBGFSGD5BPROT7LH PBG.FSGD5BPROT7.UINT8[LH]
#define PBGFSGD5BPROT7H PBG.FSGD5BPROT7.UINT16[H]
#define PBGFSGD5BPROT7HL PBG.FSGD5BPROT7.UINT8[HL]
#define PBGFSGD5BPROT7HH PBG.FSGD5BPROT7.UINT8[HH]
#define PBGFSGD5BPROT8 PBG.FSGD5BPROT8.UINT32
#define PBGFSGD5BPROT8L PBG.FSGD5BPROT8.UINT16[L]
#define PBGFSGD5BPROT8LL PBG.FSGD5BPROT8.UINT8[LL]
#define PBGFSGD5BPROT8LH PBG.FSGD5BPROT8.UINT8[LH]
#define PBGFSGD5BPROT8H PBG.FSGD5BPROT8.UINT16[H]
#define PBGFSGD5BPROT8HL PBG.FSGD5BPROT8.UINT8[HL]
#define PBGFSGD5BPROT8HH PBG.FSGD5BPROT8.UINT8[HH]
#define PBGFSGD5BPROT9 PBG.FSGD5BPROT9.UINT32
#define PBGFSGD5BPROT9L PBG.FSGD5BPROT9.UINT16[L]
#define PBGFSGD5BPROT9LL PBG.FSGD5BPROT9.UINT8[LL]
#define PBGFSGD5BPROT9LH PBG.FSGD5BPROT9.UINT8[LH]
#define PBGFSGD5BPROT9H PBG.FSGD5BPROT9.UINT16[H]
#define PBGFSGD5BPROT9HL PBG.FSGD5BPROT9.UINT8[HL]
#define PBGFSGD5BPROT9HH PBG.FSGD5BPROT9.UINT8[HH]
#define PBGFSGD5BPROT10 PBG.FSGD5BPROT10.UINT32
#define PBGFSGD5BPROT10L PBG.FSGD5BPROT10.UINT16[L]
#define PBGFSGD5BPROT10LL PBG.FSGD5BPROT10.UINT8[LL]
#define PBGFSGD5BPROT10LH PBG.FSGD5BPROT10.UINT8[LH]
#define PBGFSGD5BPROT10H PBG.FSGD5BPROT10.UINT16[H]
#define PBGFSGD5BPROT10HL PBG.FSGD5BPROT10.UINT8[HL]
#define PBGFSGD5BPROT10HH PBG.FSGD5BPROT10.UINT8[HH]
#define PBGFSGD5BPROT12 PBG.FSGD5BPROT12.UINT32
#define PBGFSGD5BPROT12L PBG.FSGD5BPROT12.UINT16[L]
#define PBGFSGD5BPROT12LL PBG.FSGD5BPROT12.UINT8[LL]
#define PBGFSGD5BPROT12LH PBG.FSGD5BPROT12.UINT8[LH]
#define PBGFSGD5BPROT12H PBG.FSGD5BPROT12.UINT16[H]
#define PBGFSGD5BPROT12HL PBG.FSGD5BPROT12.UINT8[HL]
#define PBGFSGD5BPROT12HH PBG.FSGD5BPROT12.UINT8[HH]
#define PBGERRSLV5BCTL PBG.ERRSLV5BCTL.UINT32
#define PBGERRSLV5BCTLL PBG.ERRSLV5BCTL.UINT16[L]
#define PBGERRSLV5BCTLLL PBG.ERRSLV5BCTL.UINT8[LL]
#define PBGERRSLV5BSTAT PBG.ERRSLV5BSTAT.UINT32
#define PBGERRSLV5BSTATL PBG.ERRSLV5BSTAT.UINT16[L]
#define PBGERRSLV5BSTATLL PBG.ERRSLV5BSTAT.UINT8[LL]
#define PBGERRSLV5BADDR PBG.ERRSLV5BADDR.UINT32
#define PBGERRSLV5BADDRL PBG.ERRSLV5BADDR.UINT16[L]
#define PBGERRSLV5BADDRLL PBG.ERRSLV5BADDR.UINT8[LL]
#define PBGERRSLV5BADDRLH PBG.ERRSLV5BADDR.UINT8[LH]
#define PBGERRSLV5BADDRH PBG.ERRSLV5BADDR.UINT16[H]
#define PBGERRSLV5BADDRHL PBG.ERRSLV5BADDR.UINT8[HL]
#define PBGERRSLV5BADDRHH PBG.ERRSLV5BADDR.UINT8[HH]
#define PBGERRSLV5BTYPE PBG.ERRSLV5BTYPE.UINT32
#define PBGERRSLV5BTYPEL PBG.ERRSLV5BTYPE.UINT16[L]
#define PBGERRSLV5BTYPELL PBG.ERRSLV5BTYPE.UINT8[LL]
#define PBGERRSLV5BTYPELH PBG.ERRSLV5BTYPE.UINT8[LH]
#define PBGERRSLV5BTYPEH PBG.ERRSLV5BTYPE.UINT16[H]
#define PBGERRSLV5BTYPEHL PBG.ERRSLV5BTYPE.UINT8[HL]
#define PBGFSGD5CPROT0 PBG.FSGD5CPROT0.UINT32
#define PBGFSGD5CPROT0L PBG.FSGD5CPROT0.UINT16[L]
#define PBGFSGD5CPROT0LL PBG.FSGD5CPROT0.UINT8[LL]
#define PBGFSGD5CPROT0LH PBG.FSGD5CPROT0.UINT8[LH]
#define PBGFSGD5CPROT0H PBG.FSGD5CPROT0.UINT16[H]
#define PBGFSGD5CPROT0HL PBG.FSGD5CPROT0.UINT8[HL]
#define PBGFSGD5CPROT0HH PBG.FSGD5CPROT0.UINT8[HH]
#define PBGFSGD5CPROT1 PBG.FSGD5CPROT1.UINT32
#define PBGFSGD5CPROT1L PBG.FSGD5CPROT1.UINT16[L]
#define PBGFSGD5CPROT1LL PBG.FSGD5CPROT1.UINT8[LL]
#define PBGFSGD5CPROT1LH PBG.FSGD5CPROT1.UINT8[LH]
#define PBGFSGD5CPROT1H PBG.FSGD5CPROT1.UINT16[H]
#define PBGFSGD5CPROT1HL PBG.FSGD5CPROT1.UINT8[HL]
#define PBGFSGD5CPROT1HH PBG.FSGD5CPROT1.UINT8[HH]
#define PBGFSGD5CPROT2 PBG.FSGD5CPROT2.UINT32
#define PBGFSGD5CPROT2L PBG.FSGD5CPROT2.UINT16[L]
#define PBGFSGD5CPROT2LL PBG.FSGD5CPROT2.UINT8[LL]
#define PBGFSGD5CPROT2LH PBG.FSGD5CPROT2.UINT8[LH]
#define PBGFSGD5CPROT2H PBG.FSGD5CPROT2.UINT16[H]
#define PBGFSGD5CPROT2HL PBG.FSGD5CPROT2.UINT8[HL]
#define PBGFSGD5CPROT2HH PBG.FSGD5CPROT2.UINT8[HH]
#define PBGFSGD5CPROT3 PBG.FSGD5CPROT3.UINT32
#define PBGFSGD5CPROT3L PBG.FSGD5CPROT3.UINT16[L]
#define PBGFSGD5CPROT3LL PBG.FSGD5CPROT3.UINT8[LL]
#define PBGFSGD5CPROT3LH PBG.FSGD5CPROT3.UINT8[LH]
#define PBGFSGD5CPROT3H PBG.FSGD5CPROT3.UINT16[H]
#define PBGFSGD5CPROT3HL PBG.FSGD5CPROT3.UINT8[HL]
#define PBGFSGD5CPROT3HH PBG.FSGD5CPROT3.UINT8[HH]
#define PBGFSGD5CPROT4 PBG.FSGD5CPROT4.UINT32
#define PBGFSGD5CPROT4L PBG.FSGD5CPROT4.UINT16[L]
#define PBGFSGD5CPROT4LL PBG.FSGD5CPROT4.UINT8[LL]
#define PBGFSGD5CPROT4LH PBG.FSGD5CPROT4.UINT8[LH]
#define PBGFSGD5CPROT4H PBG.FSGD5CPROT4.UINT16[H]
#define PBGFSGD5CPROT4HL PBG.FSGD5CPROT4.UINT8[HL]
#define PBGFSGD5CPROT4HH PBG.FSGD5CPROT4.UINT8[HH]
#define PBGFSGD5CPROT5 PBG.FSGD5CPROT5.UINT32
#define PBGFSGD5CPROT5L PBG.FSGD5CPROT5.UINT16[L]
#define PBGFSGD5CPROT5LL PBG.FSGD5CPROT5.UINT8[LL]
#define PBGFSGD5CPROT5LH PBG.FSGD5CPROT5.UINT8[LH]
#define PBGFSGD5CPROT5H PBG.FSGD5CPROT5.UINT16[H]
#define PBGFSGD5CPROT5HL PBG.FSGD5CPROT5.UINT8[HL]
#define PBGFSGD5CPROT5HH PBG.FSGD5CPROT5.UINT8[HH]
#define PBGFSGD5CPROT6 PBG.FSGD5CPROT6.UINT32
#define PBGFSGD5CPROT6L PBG.FSGD5CPROT6.UINT16[L]
#define PBGFSGD5CPROT6LL PBG.FSGD5CPROT6.UINT8[LL]
#define PBGFSGD5CPROT6LH PBG.FSGD5CPROT6.UINT8[LH]
#define PBGFSGD5CPROT6H PBG.FSGD5CPROT6.UINT16[H]
#define PBGFSGD5CPROT6HL PBG.FSGD5CPROT6.UINT8[HL]
#define PBGFSGD5CPROT6HH PBG.FSGD5CPROT6.UINT8[HH]
#define PBGFSGD5CPROT8 PBG.FSGD5CPROT8.UINT32
#define PBGFSGD5CPROT8L PBG.FSGD5CPROT8.UINT16[L]
#define PBGFSGD5CPROT8LL PBG.FSGD5CPROT8.UINT8[LL]
#define PBGFSGD5CPROT8LH PBG.FSGD5CPROT8.UINT8[LH]
#define PBGFSGD5CPROT8H PBG.FSGD5CPROT8.UINT16[H]
#define PBGFSGD5CPROT8HL PBG.FSGD5CPROT8.UINT8[HL]
#define PBGFSGD5CPROT8HH PBG.FSGD5CPROT8.UINT8[HH]
#define PBGFSGD5CPROT9 PBG.FSGD5CPROT9.UINT32
#define PBGFSGD5CPROT9L PBG.FSGD5CPROT9.UINT16[L]
#define PBGFSGD5CPROT9LL PBG.FSGD5CPROT9.UINT8[LL]
#define PBGFSGD5CPROT9LH PBG.FSGD5CPROT9.UINT8[LH]
#define PBGFSGD5CPROT9H PBG.FSGD5CPROT9.UINT16[H]
#define PBGFSGD5CPROT9HL PBG.FSGD5CPROT9.UINT8[HL]
#define PBGFSGD5CPROT9HH PBG.FSGD5CPROT9.UINT8[HH]
#define PBGFSGD5CPROT12 PBG.FSGD5CPROT12.UINT32
#define PBGFSGD5CPROT12L PBG.FSGD5CPROT12.UINT16[L]
#define PBGFSGD5CPROT12LL PBG.FSGD5CPROT12.UINT8[LL]
#define PBGFSGD5CPROT12LH PBG.FSGD5CPROT12.UINT8[LH]
#define PBGFSGD5CPROT12H PBG.FSGD5CPROT12.UINT16[H]
#define PBGFSGD5CPROT12HL PBG.FSGD5CPROT12.UINT8[HL]
#define PBGFSGD5CPROT12HH PBG.FSGD5CPROT12.UINT8[HH]
#define PBGFSGD5CPROT14 PBG.FSGD5CPROT14.UINT32
#define PBGFSGD5CPROT14L PBG.FSGD5CPROT14.UINT16[L]
#define PBGFSGD5CPROT14LL PBG.FSGD5CPROT14.UINT8[LL]
#define PBGFSGD5CPROT14LH PBG.FSGD5CPROT14.UINT8[LH]
#define PBGFSGD5CPROT14H PBG.FSGD5CPROT14.UINT16[H]
#define PBGFSGD5CPROT14HL PBG.FSGD5CPROT14.UINT8[HL]
#define PBGFSGD5CPROT14HH PBG.FSGD5CPROT14.UINT8[HH]
#define PBGFSGD5CPROT15 PBG.FSGD5CPROT15.UINT32
#define PBGFSGD5CPROT15L PBG.FSGD5CPROT15.UINT16[L]
#define PBGFSGD5CPROT15LL PBG.FSGD5CPROT15.UINT8[LL]
#define PBGFSGD5CPROT15LH PBG.FSGD5CPROT15.UINT8[LH]
#define PBGFSGD5CPROT15H PBG.FSGD5CPROT15.UINT16[H]
#define PBGFSGD5CPROT15HL PBG.FSGD5CPROT15.UINT8[HL]
#define PBGFSGD5CPROT15HH PBG.FSGD5CPROT15.UINT8[HH]
#define PBGERRSLV5CCTL PBG.ERRSLV5CCTL.UINT32
#define PBGERRSLV5CCTLL PBG.ERRSLV5CCTL.UINT16[L]
#define PBGERRSLV5CCTLLL PBG.ERRSLV5CCTL.UINT8[LL]
#define PBGERRSLV5CSTAT PBG.ERRSLV5CSTAT.UINT32
#define PBGERRSLV5CSTATL PBG.ERRSLV5CSTAT.UINT16[L]
#define PBGERRSLV5CSTATLL PBG.ERRSLV5CSTAT.UINT8[LL]
#define PBGERRSLV5CADDR PBG.ERRSLV5CADDR.UINT32
#define PBGERRSLV5CADDRL PBG.ERRSLV5CADDR.UINT16[L]
#define PBGERRSLV5CADDRLL PBG.ERRSLV5CADDR.UINT8[LL]
#define PBGERRSLV5CADDRLH PBG.ERRSLV5CADDR.UINT8[LH]
#define PBGERRSLV5CADDRH PBG.ERRSLV5CADDR.UINT16[H]
#define PBGERRSLV5CADDRHL PBG.ERRSLV5CADDR.UINT8[HL]
#define PBGERRSLV5CADDRHH PBG.ERRSLV5CADDR.UINT8[HH]
#define PBGERRSLV5CTYPE PBG.ERRSLV5CTYPE.UINT32
#define PBGERRSLV5CTYPEL PBG.ERRSLV5CTYPE.UINT16[L]
#define PBGERRSLV5CTYPELL PBG.ERRSLV5CTYPE.UINT8[LL]
#define PBGERRSLV5CTYPELH PBG.ERRSLV5CTYPE.UINT8[LH]
#define PBGERRSLV5CTYPEH PBG.ERRSLV5CTYPE.UINT16[H]
#define PBGERRSLV5CTYPEHL PBG.ERRSLV5CTYPE.UINT8[HL]
#define PBGFSGD0APROT0 PBG.FSGD0APROT0.UINT32
#define PBGFSGD0APROT0L PBG.FSGD0APROT0.UINT16[L]
#define PBGFSGD0APROT0LL PBG.FSGD0APROT0.UINT8[LL]
#define PBGFSGD0APROT0LH PBG.FSGD0APROT0.UINT8[LH]
#define PBGFSGD0APROT0H PBG.FSGD0APROT0.UINT16[H]
#define PBGFSGD0APROT0HL PBG.FSGD0APROT0.UINT8[HL]
#define PBGFSGD0APROT0HH PBG.FSGD0APROT0.UINT8[HH]
#define PBGFSGD0APROT1 PBG.FSGD0APROT1.UINT32
#define PBGFSGD0APROT1L PBG.FSGD0APROT1.UINT16[L]
#define PBGFSGD0APROT1LL PBG.FSGD0APROT1.UINT8[LL]
#define PBGFSGD0APROT1LH PBG.FSGD0APROT1.UINT8[LH]
#define PBGFSGD0APROT1H PBG.FSGD0APROT1.UINT16[H]
#define PBGFSGD0APROT1HL PBG.FSGD0APROT1.UINT8[HL]
#define PBGFSGD0APROT1HH PBG.FSGD0APROT1.UINT8[HH]
#define PBGFSGD0APROT2 PBG.FSGD0APROT2.UINT32
#define PBGFSGD0APROT2L PBG.FSGD0APROT2.UINT16[L]
#define PBGFSGD0APROT2LL PBG.FSGD0APROT2.UINT8[LL]
#define PBGFSGD0APROT2LH PBG.FSGD0APROT2.UINT8[LH]
#define PBGFSGD0APROT2H PBG.FSGD0APROT2.UINT16[H]
#define PBGFSGD0APROT2HL PBG.FSGD0APROT2.UINT8[HL]
#define PBGFSGD0APROT2HH PBG.FSGD0APROT2.UINT8[HH]
#define PBGFSGD0APROT3 PBG.FSGD0APROT3.UINT32
#define PBGFSGD0APROT3L PBG.FSGD0APROT3.UINT16[L]
#define PBGFSGD0APROT3LL PBG.FSGD0APROT3.UINT8[LL]
#define PBGFSGD0APROT3LH PBG.FSGD0APROT3.UINT8[LH]
#define PBGFSGD0APROT3H PBG.FSGD0APROT3.UINT16[H]
#define PBGFSGD0APROT3HL PBG.FSGD0APROT3.UINT8[HL]
#define PBGFSGD0APROT3HH PBG.FSGD0APROT3.UINT8[HH]
#define PBGFSGD0APROT4 PBG.FSGD0APROT4.UINT32
#define PBGFSGD0APROT4L PBG.FSGD0APROT4.UINT16[L]
#define PBGFSGD0APROT4LL PBG.FSGD0APROT4.UINT8[LL]
#define PBGFSGD0APROT4LH PBG.FSGD0APROT4.UINT8[LH]
#define PBGFSGD0APROT4H PBG.FSGD0APROT4.UINT16[H]
#define PBGFSGD0APROT4HL PBG.FSGD0APROT4.UINT8[HL]
#define PBGFSGD0APROT4HH PBG.FSGD0APROT4.UINT8[HH]
#define PBGFSGD0APROT6 PBG.FSGD0APROT6.UINT32
#define PBGFSGD0APROT6L PBG.FSGD0APROT6.UINT16[L]
#define PBGFSGD0APROT6LL PBG.FSGD0APROT6.UINT8[LL]
#define PBGFSGD0APROT6LH PBG.FSGD0APROT6.UINT8[LH]
#define PBGFSGD0APROT6H PBG.FSGD0APROT6.UINT16[H]
#define PBGFSGD0APROT6HL PBG.FSGD0APROT6.UINT8[HL]
#define PBGFSGD0APROT6HH PBG.FSGD0APROT6.UINT8[HH]
#define PBGFSGD0APROT7 PBG.FSGD0APROT7.UINT32
#define PBGFSGD0APROT7L PBG.FSGD0APROT7.UINT16[L]
#define PBGFSGD0APROT7LL PBG.FSGD0APROT7.UINT8[LL]
#define PBGFSGD0APROT7LH PBG.FSGD0APROT7.UINT8[LH]
#define PBGFSGD0APROT7H PBG.FSGD0APROT7.UINT16[H]
#define PBGFSGD0APROT7HL PBG.FSGD0APROT7.UINT8[HL]
#define PBGFSGD0APROT7HH PBG.FSGD0APROT7.UINT8[HH]
#define PBGERRSLV0ACTL PBG.ERRSLV0ACTL.UINT32
#define PBGERRSLV0ACTLL PBG.ERRSLV0ACTL.UINT16[L]
#define PBGERRSLV0ACTLLL PBG.ERRSLV0ACTL.UINT8[LL]
#define PBGERRSLV0ASTAT PBG.ERRSLV0ASTAT.UINT32
#define PBGERRSLV0ASTATL PBG.ERRSLV0ASTAT.UINT16[L]
#define PBGERRSLV0ASTATLL PBG.ERRSLV0ASTAT.UINT8[LL]
#define PBGERRSLV0AADDR PBG.ERRSLV0AADDR.UINT32
#define PBGERRSLV0AADDRL PBG.ERRSLV0AADDR.UINT16[L]
#define PBGERRSLV0AADDRLL PBG.ERRSLV0AADDR.UINT8[LL]
#define PBGERRSLV0AADDRLH PBG.ERRSLV0AADDR.UINT8[LH]
#define PBGERRSLV0AADDRH PBG.ERRSLV0AADDR.UINT16[H]
#define PBGERRSLV0AADDRHL PBG.ERRSLV0AADDR.UINT8[HL]
#define PBGERRSLV0AADDRHH PBG.ERRSLV0AADDR.UINT8[HH]
#define PBGERRSLV0ATYPE PBG.ERRSLV0ATYPE.UINT32
#define PBGERRSLV0ATYPEL PBG.ERRSLV0ATYPE.UINT16[L]
#define PBGERRSLV0ATYPELL PBG.ERRSLV0ATYPE.UINT8[LL]
#define PBGERRSLV0ATYPELH PBG.ERRSLV0ATYPE.UINT8[LH]
#define PBGERRSLV0ATYPEH PBG.ERRSLV0ATYPE.UINT16[H]
#define PBGERRSLV0ATYPEHL PBG.ERRSLV0ATYPE.UINT8[HL]
#define PBGFSGD1APROT0 PBG.FSGD1APROT0.UINT32
#define PBGFSGD1APROT0L PBG.FSGD1APROT0.UINT16[L]
#define PBGFSGD1APROT0LL PBG.FSGD1APROT0.UINT8[LL]
#define PBGFSGD1APROT0LH PBG.FSGD1APROT0.UINT8[LH]
#define PBGFSGD1APROT0H PBG.FSGD1APROT0.UINT16[H]
#define PBGFSGD1APROT0HL PBG.FSGD1APROT0.UINT8[HL]
#define PBGFSGD1APROT0HH PBG.FSGD1APROT0.UINT8[HH]
#define PBGFSGD1APROT1 PBG.FSGD1APROT1.UINT32
#define PBGFSGD1APROT1L PBG.FSGD1APROT1.UINT16[L]
#define PBGFSGD1APROT1LL PBG.FSGD1APROT1.UINT8[LL]
#define PBGFSGD1APROT1LH PBG.FSGD1APROT1.UINT8[LH]
#define PBGFSGD1APROT1H PBG.FSGD1APROT1.UINT16[H]
#define PBGFSGD1APROT1HL PBG.FSGD1APROT1.UINT8[HL]
#define PBGFSGD1APROT1HH PBG.FSGD1APROT1.UINT8[HH]
#define PBGFSGD1APROT4 PBG.FSGD1APROT4.UINT32
#define PBGFSGD1APROT4L PBG.FSGD1APROT4.UINT16[L]
#define PBGFSGD1APROT4LL PBG.FSGD1APROT4.UINT8[LL]
#define PBGFSGD1APROT4LH PBG.FSGD1APROT4.UINT8[LH]
#define PBGFSGD1APROT4H PBG.FSGD1APROT4.UINT16[H]
#define PBGFSGD1APROT4HL PBG.FSGD1APROT4.UINT8[HL]
#define PBGFSGD1APROT4HH PBG.FSGD1APROT4.UINT8[HH]
#define PBGFSGD1APROT5 PBG.FSGD1APROT5.UINT32
#define PBGFSGD1APROT5L PBG.FSGD1APROT5.UINT16[L]
#define PBGFSGD1APROT5LL PBG.FSGD1APROT5.UINT8[LL]
#define PBGFSGD1APROT5LH PBG.FSGD1APROT5.UINT8[LH]
#define PBGFSGD1APROT5H PBG.FSGD1APROT5.UINT16[H]
#define PBGFSGD1APROT5HL PBG.FSGD1APROT5.UINT8[HL]
#define PBGFSGD1APROT5HH PBG.FSGD1APROT5.UINT8[HH]
#define PBGFSGD1APROT6 PBG.FSGD1APROT6.UINT32
#define PBGFSGD1APROT6L PBG.FSGD1APROT6.UINT16[L]
#define PBGFSGD1APROT6LL PBG.FSGD1APROT6.UINT8[LL]
#define PBGFSGD1APROT6LH PBG.FSGD1APROT6.UINT8[LH]
#define PBGFSGD1APROT6H PBG.FSGD1APROT6.UINT16[H]
#define PBGFSGD1APROT6HL PBG.FSGD1APROT6.UINT8[HL]
#define PBGFSGD1APROT6HH PBG.FSGD1APROT6.UINT8[HH]
#define PBGERRSLV1ACTL PBG.ERRSLV1ACTL.UINT32
#define PBGERRSLV1ACTLL PBG.ERRSLV1ACTL.UINT16[L]
#define PBGERRSLV1ACTLLL PBG.ERRSLV1ACTL.UINT8[LL]
#define PBGERRSLV1ASTAT PBG.ERRSLV1ASTAT.UINT32
#define PBGERRSLV1ASTATL PBG.ERRSLV1ASTAT.UINT16[L]
#define PBGERRSLV1ASTATLL PBG.ERRSLV1ASTAT.UINT8[LL]
#define PBGERRSLV1AADDR PBG.ERRSLV1AADDR.UINT32
#define PBGERRSLV1AADDRL PBG.ERRSLV1AADDR.UINT16[L]
#define PBGERRSLV1AADDRLL PBG.ERRSLV1AADDR.UINT8[LL]
#define PBGERRSLV1AADDRLH PBG.ERRSLV1AADDR.UINT8[LH]
#define PBGERRSLV1AADDRH PBG.ERRSLV1AADDR.UINT16[H]
#define PBGERRSLV1AADDRHL PBG.ERRSLV1AADDR.UINT8[HL]
#define PBGERRSLV1AADDRHH PBG.ERRSLV1AADDR.UINT8[HH]
#define PBGERRSLV1ATYPE PBG.ERRSLV1ATYPE.UINT32
#define PBGERRSLV1ATYPEL PBG.ERRSLV1ATYPE.UINT16[L]
#define PBGERRSLV1ATYPELL PBG.ERRSLV1ATYPE.UINT8[LL]
#define PBGERRSLV1ATYPELH PBG.ERRSLV1ATYPE.UINT8[LH]
#define PBGERRSLV1ATYPEH PBG.ERRSLV1ATYPE.UINT16[H]
#define PBGERRSLV1ATYPEHL PBG.ERRSLV1ATYPE.UINT8[HL]
#define PBGFSGD10APROT0 PBG.FSGD10APROT0.UINT32
#define PBGFSGD10APROT0L PBG.FSGD10APROT0.UINT16[L]
#define PBGFSGD10APROT0LL PBG.FSGD10APROT0.UINT8[LL]
#define PBGFSGD10APROT0LH PBG.FSGD10APROT0.UINT8[LH]
#define PBGFSGD10APROT0H PBG.FSGD10APROT0.UINT16[H]
#define PBGFSGD10APROT0HL PBG.FSGD10APROT0.UINT8[HL]
#define PBGFSGD10APROT0HH PBG.FSGD10APROT0.UINT8[HH]
#define PBGFSGD10APROT1 PBG.FSGD10APROT1.UINT32
#define PBGFSGD10APROT1L PBG.FSGD10APROT1.UINT16[L]
#define PBGFSGD10APROT1LL PBG.FSGD10APROT1.UINT8[LL]
#define PBGFSGD10APROT1LH PBG.FSGD10APROT1.UINT8[LH]
#define PBGFSGD10APROT1H PBG.FSGD10APROT1.UINT16[H]
#define PBGFSGD10APROT1HL PBG.FSGD10APROT1.UINT8[HL]
#define PBGFSGD10APROT1HH PBG.FSGD10APROT1.UINT8[HH]
#define PBGFSGD10APROT2 PBG.FSGD10APROT2.UINT32
#define PBGFSGD10APROT2L PBG.FSGD10APROT2.UINT16[L]
#define PBGFSGD10APROT2LL PBG.FSGD10APROT2.UINT8[LL]
#define PBGFSGD10APROT2LH PBG.FSGD10APROT2.UINT8[LH]
#define PBGFSGD10APROT2H PBG.FSGD10APROT2.UINT16[H]
#define PBGFSGD10APROT2HL PBG.FSGD10APROT2.UINT8[HL]
#define PBGFSGD10APROT2HH PBG.FSGD10APROT2.UINT8[HH]
#define PBGFSGD10APROT3 PBG.FSGD10APROT3.UINT32
#define PBGFSGD10APROT3L PBG.FSGD10APROT3.UINT16[L]
#define PBGFSGD10APROT3LL PBG.FSGD10APROT3.UINT8[LL]
#define PBGFSGD10APROT3LH PBG.FSGD10APROT3.UINT8[LH]
#define PBGFSGD10APROT3H PBG.FSGD10APROT3.UINT16[H]
#define PBGFSGD10APROT3HL PBG.FSGD10APROT3.UINT8[HL]
#define PBGFSGD10APROT3HH PBG.FSGD10APROT3.UINT8[HH]
#define PBGFSGD10APROT4 PBG.FSGD10APROT4.UINT32
#define PBGFSGD10APROT4L PBG.FSGD10APROT4.UINT16[L]
#define PBGFSGD10APROT4LL PBG.FSGD10APROT4.UINT8[LL]
#define PBGFSGD10APROT4LH PBG.FSGD10APROT4.UINT8[LH]
#define PBGFSGD10APROT4H PBG.FSGD10APROT4.UINT16[H]
#define PBGFSGD10APROT4HL PBG.FSGD10APROT4.UINT8[HL]
#define PBGFSGD10APROT4HH PBG.FSGD10APROT4.UINT8[HH]
#define PBGFSGD10APROT5 PBG.FSGD10APROT5.UINT32
#define PBGFSGD10APROT5L PBG.FSGD10APROT5.UINT16[L]
#define PBGFSGD10APROT5LL PBG.FSGD10APROT5.UINT8[LL]
#define PBGFSGD10APROT5LH PBG.FSGD10APROT5.UINT8[LH]
#define PBGFSGD10APROT5H PBG.FSGD10APROT5.UINT16[H]
#define PBGFSGD10APROT5HL PBG.FSGD10APROT5.UINT8[HL]
#define PBGFSGD10APROT5HH PBG.FSGD10APROT5.UINT8[HH]
#define PBGFSGD10APROT6 PBG.FSGD10APROT6.UINT32
#define PBGFSGD10APROT6L PBG.FSGD10APROT6.UINT16[L]
#define PBGFSGD10APROT6LL PBG.FSGD10APROT6.UINT8[LL]
#define PBGFSGD10APROT6LH PBG.FSGD10APROT6.UINT8[LH]
#define PBGFSGD10APROT6H PBG.FSGD10APROT6.UINT16[H]
#define PBGFSGD10APROT6HL PBG.FSGD10APROT6.UINT8[HL]
#define PBGFSGD10APROT6HH PBG.FSGD10APROT6.UINT8[HH]
#define PBGERRSLV10ACTL PBG.ERRSLV10ACTL.UINT32
#define PBGERRSLV10ACTLL PBG.ERRSLV10ACTL.UINT16[L]
#define PBGERRSLV10ACTLLL PBG.ERRSLV10ACTL.UINT8[LL]
#define PBGERRSLV10ASTAT PBG.ERRSLV10ASTAT.UINT32
#define PBGERRSLV10ASTATL PBG.ERRSLV10ASTAT.UINT16[L]
#define PBGERRSLV10ASTATLL PBG.ERRSLV10ASTAT.UINT8[LL]
#define PBGERRSLV10AADDR PBG.ERRSLV10AADDR.UINT32
#define PBGERRSLV10AADDRL PBG.ERRSLV10AADDR.UINT16[L]
#define PBGERRSLV10AADDRLL PBG.ERRSLV10AADDR.UINT8[LL]
#define PBGERRSLV10AADDRLH PBG.ERRSLV10AADDR.UINT8[LH]
#define PBGERRSLV10AADDRH PBG.ERRSLV10AADDR.UINT16[H]
#define PBGERRSLV10AADDRHL PBG.ERRSLV10AADDR.UINT8[HL]
#define PBGERRSLV10AADDRHH PBG.ERRSLV10AADDR.UINT8[HH]
#define PBGERRSLV10ATYPE PBG.ERRSLV10ATYPE.UINT32
#define PBGERRSLV10ATYPEL PBG.ERRSLV10ATYPE.UINT16[L]
#define PBGERRSLV10ATYPELL PBG.ERRSLV10ATYPE.UINT8[LL]
#define PBGERRSLV10ATYPELH PBG.ERRSLV10ATYPE.UINT8[LH]
#define PBGERRSLV10ATYPEH PBG.ERRSLV10ATYPE.UINT16[H]
#define PBGERRSLV10ATYPEHL PBG.ERRSLV10ATYPE.UINT8[HL]
#define PBGFSGD2APROT0 PBG.FSGD2APROT0.UINT32
#define PBGFSGD2APROT0L PBG.FSGD2APROT0.UINT16[L]
#define PBGFSGD2APROT0LL PBG.FSGD2APROT0.UINT8[LL]
#define PBGFSGD2APROT0LH PBG.FSGD2APROT0.UINT8[LH]
#define PBGFSGD2APROT0H PBG.FSGD2APROT0.UINT16[H]
#define PBGFSGD2APROT0HL PBG.FSGD2APROT0.UINT8[HL]
#define PBGFSGD2APROT0HH PBG.FSGD2APROT0.UINT8[HH]
#define PBGFSGD2APROT2 PBG.FSGD2APROT2.UINT32
#define PBGFSGD2APROT2L PBG.FSGD2APROT2.UINT16[L]
#define PBGFSGD2APROT2LL PBG.FSGD2APROT2.UINT8[LL]
#define PBGFSGD2APROT2LH PBG.FSGD2APROT2.UINT8[LH]
#define PBGFSGD2APROT2H PBG.FSGD2APROT2.UINT16[H]
#define PBGFSGD2APROT2HL PBG.FSGD2APROT2.UINT8[HL]
#define PBGFSGD2APROT2HH PBG.FSGD2APROT2.UINT8[HH]
#define PBGFSGD2APROT3 PBG.FSGD2APROT3.UINT32
#define PBGFSGD2APROT3L PBG.FSGD2APROT3.UINT16[L]
#define PBGFSGD2APROT3LL PBG.FSGD2APROT3.UINT8[LL]
#define PBGFSGD2APROT3LH PBG.FSGD2APROT3.UINT8[LH]
#define PBGFSGD2APROT3H PBG.FSGD2APROT3.UINT16[H]
#define PBGFSGD2APROT3HL PBG.FSGD2APROT3.UINT8[HL]
#define PBGFSGD2APROT3HH PBG.FSGD2APROT3.UINT8[HH]
#define PBGFSGD2APROT4 PBG.FSGD2APROT4.UINT32
#define PBGFSGD2APROT4L PBG.FSGD2APROT4.UINT16[L]
#define PBGFSGD2APROT4LL PBG.FSGD2APROT4.UINT8[LL]
#define PBGFSGD2APROT4LH PBG.FSGD2APROT4.UINT8[LH]
#define PBGFSGD2APROT4H PBG.FSGD2APROT4.UINT16[H]
#define PBGFSGD2APROT4HL PBG.FSGD2APROT4.UINT8[HL]
#define PBGFSGD2APROT4HH PBG.FSGD2APROT4.UINT8[HH]
#define PBGFSGD2APROT5 PBG.FSGD2APROT5.UINT32
#define PBGFSGD2APROT5L PBG.FSGD2APROT5.UINT16[L]
#define PBGFSGD2APROT5LL PBG.FSGD2APROT5.UINT8[LL]
#define PBGFSGD2APROT5LH PBG.FSGD2APROT5.UINT8[LH]
#define PBGFSGD2APROT5H PBG.FSGD2APROT5.UINT16[H]
#define PBGFSGD2APROT5HL PBG.FSGD2APROT5.UINT8[HL]
#define PBGFSGD2APROT5HH PBG.FSGD2APROT5.UINT8[HH]
#define PBGFSGD2APROT7 PBG.FSGD2APROT7.UINT32
#define PBGFSGD2APROT7L PBG.FSGD2APROT7.UINT16[L]
#define PBGFSGD2APROT7LL PBG.FSGD2APROT7.UINT8[LL]
#define PBGFSGD2APROT7LH PBG.FSGD2APROT7.UINT8[LH]
#define PBGFSGD2APROT7H PBG.FSGD2APROT7.UINT16[H]
#define PBGFSGD2APROT7HL PBG.FSGD2APROT7.UINT8[HL]
#define PBGFSGD2APROT7HH PBG.FSGD2APROT7.UINT8[HH]
#define PBGFSGD2APROT8 PBG.FSGD2APROT8.UINT32
#define PBGFSGD2APROT8L PBG.FSGD2APROT8.UINT16[L]
#define PBGFSGD2APROT8LL PBG.FSGD2APROT8.UINT8[LL]
#define PBGFSGD2APROT8LH PBG.FSGD2APROT8.UINT8[LH]
#define PBGFSGD2APROT8H PBG.FSGD2APROT8.UINT16[H]
#define PBGFSGD2APROT8HL PBG.FSGD2APROT8.UINT8[HL]
#define PBGFSGD2APROT8HH PBG.FSGD2APROT8.UINT8[HH]
#define PBGFSGD2APROT9 PBG.FSGD2APROT9.UINT32
#define PBGFSGD2APROT9L PBG.FSGD2APROT9.UINT16[L]
#define PBGFSGD2APROT9LL PBG.FSGD2APROT9.UINT8[LL]
#define PBGFSGD2APROT9LH PBG.FSGD2APROT9.UINT8[LH]
#define PBGFSGD2APROT9H PBG.FSGD2APROT9.UINT16[H]
#define PBGFSGD2APROT9HL PBG.FSGD2APROT9.UINT8[HL]
#define PBGFSGD2APROT9HH PBG.FSGD2APROT9.UINT8[HH]
#define PBGERRSLV2ACTL PBG.ERRSLV2ACTL.UINT32
#define PBGERRSLV2ACTLL PBG.ERRSLV2ACTL.UINT16[L]
#define PBGERRSLV2ACTLLL PBG.ERRSLV2ACTL.UINT8[LL]
#define PBGERRSLV2ASTAT PBG.ERRSLV2ASTAT.UINT32
#define PBGERRSLV2ASTATL PBG.ERRSLV2ASTAT.UINT16[L]
#define PBGERRSLV2ASTATLL PBG.ERRSLV2ASTAT.UINT8[LL]
#define PBGERRSLV2AADDR PBG.ERRSLV2AADDR.UINT32
#define PBGERRSLV2AADDRL PBG.ERRSLV2AADDR.UINT16[L]
#define PBGERRSLV2AADDRLL PBG.ERRSLV2AADDR.UINT8[LL]
#define PBGERRSLV2AADDRLH PBG.ERRSLV2AADDR.UINT8[LH]
#define PBGERRSLV2AADDRH PBG.ERRSLV2AADDR.UINT16[H]
#define PBGERRSLV2AADDRHL PBG.ERRSLV2AADDR.UINT8[HL]
#define PBGERRSLV2AADDRHH PBG.ERRSLV2AADDR.UINT8[HH]
#define PBGERRSLV2ATYPE PBG.ERRSLV2ATYPE.UINT32
#define PBGERRSLV2ATYPEL PBG.ERRSLV2ATYPE.UINT16[L]
#define PBGERRSLV2ATYPELL PBG.ERRSLV2ATYPE.UINT8[LL]
#define PBGERRSLV2ATYPELH PBG.ERRSLV2ATYPE.UINT8[LH]
#define PBGERRSLV2ATYPEH PBG.ERRSLV2ATYPE.UINT16[H]
#define PBGERRSLV2ATYPEHL PBG.ERRSLV2ATYPE.UINT8[HL]
#define PBGFSGD2BPROT12 PBG.FSGD2BPROT12.UINT32
#define PBGFSGD2BPROT12L PBG.FSGD2BPROT12.UINT16[L]
#define PBGFSGD2BPROT12LL PBG.FSGD2BPROT12.UINT8[LL]
#define PBGFSGD2BPROT12LH PBG.FSGD2BPROT12.UINT8[LH]
#define PBGFSGD2BPROT12H PBG.FSGD2BPROT12.UINT16[H]
#define PBGFSGD2BPROT12HL PBG.FSGD2BPROT12.UINT8[HL]
#define PBGFSGD2BPROT12HH PBG.FSGD2BPROT12.UINT8[HH]
#define PBGFSGD2BPROT13 PBG.FSGD2BPROT13.UINT32
#define PBGFSGD2BPROT13L PBG.FSGD2BPROT13.UINT16[L]
#define PBGFSGD2BPROT13LL PBG.FSGD2BPROT13.UINT8[LL]
#define PBGFSGD2BPROT13LH PBG.FSGD2BPROT13.UINT8[LH]
#define PBGFSGD2BPROT13H PBG.FSGD2BPROT13.UINT16[H]
#define PBGFSGD2BPROT13HL PBG.FSGD2BPROT13.UINT8[HL]
#define PBGFSGD2BPROT13HH PBG.FSGD2BPROT13.UINT8[HH]
#define PBGERRSLV2BCTL PBG.ERRSLV2BCTL.UINT32
#define PBGERRSLV2BCTLL PBG.ERRSLV2BCTL.UINT16[L]
#define PBGERRSLV2BCTLLL PBG.ERRSLV2BCTL.UINT8[LL]
#define PBGERRSLV2BSTAT PBG.ERRSLV2BSTAT.UINT32
#define PBGERRSLV2BSTATL PBG.ERRSLV2BSTAT.UINT16[L]
#define PBGERRSLV2BSTATLL PBG.ERRSLV2BSTAT.UINT8[LL]
#define PBGERRSLV2BADDR PBG.ERRSLV2BADDR.UINT32
#define PBGERRSLV2BADDRL PBG.ERRSLV2BADDR.UINT16[L]
#define PBGERRSLV2BADDRLL PBG.ERRSLV2BADDR.UINT8[LL]
#define PBGERRSLV2BADDRLH PBG.ERRSLV2BADDR.UINT8[LH]
#define PBGERRSLV2BADDRH PBG.ERRSLV2BADDR.UINT16[H]
#define PBGERRSLV2BADDRHL PBG.ERRSLV2BADDR.UINT8[HL]
#define PBGERRSLV2BADDRHH PBG.ERRSLV2BADDR.UINT8[HH]
#define PBGERRSLV2BTYPE PBG.ERRSLV2BTYPE.UINT32
#define PBGERRSLV2BTYPEL PBG.ERRSLV2BTYPE.UINT16[L]
#define PBGERRSLV2BTYPELL PBG.ERRSLV2BTYPE.UINT8[LL]
#define PBGERRSLV2BTYPELH PBG.ERRSLV2BTYPE.UINT8[LH]
#define PBGERRSLV2BTYPEH PBG.ERRSLV2BTYPE.UINT16[H]
#define PBGERRSLV2BTYPEHL PBG.ERRSLV2BTYPE.UINT8[HL]
#define SYSCTRLEPC SYSCTRL.EPC.UINT32
#define SYSCTRLEPC_L SYSCTRL.EPC.UINT16[L]
#define SYSCTRLEPC_LL SYSCTRL.EPC.UINT8[LL]
#define SYSCTRLEPC_LH SYSCTRL.EPC.UINT8[LH]
#define SYSCTRLEPC_H SYSCTRL.EPC.UINT16[H]
#define SYSCTRLEPC_HL SYSCTRL.EPC.UINT8[HL]
#define SYSCTRLEPC_HH SYSCTRL.EPC.UINT8[HH]
#define SYSCTRLSVSTOP SYSCTRL.EPC.BIT.SVSTOP
#define SYSCTRLFCUFAREA SYSCTRL.FCUFAREA.UINT8
#define SYSCTRLFCUFSEL SYSCTRL.FCUFAREA.BIT.FCUFSEL
#define DCIBEEPRDCYCL DCIB.EEPRDCYCL.UINT8
#define DCIBFRDCYCLD DCIB.EEPRDCYCL.BIT.FRDCYCLD
#define ECCIC1IDECCCTL_PE1_OS ECCIC1.IDECCCTL_PE1_OS.UINT32
#define ECCIC1IDECCCTL_PE1_OS_L ECCIC1.IDECCCTL_PE1_OS.UINT16[L]
#define ECCIC1IDECCCTL_PE1_OS_H ECCIC1.IDECCCTL_PE1_OS.UINT16[H]
#define ECCIC1ECCDIS ECCIC1.IDECCCTL_PE1_OS.BIT.ECCDIS
#define ECCIC1PROT ECCIC1.IDECCCTL_PE1_OS.BIT.PROT
#define ECCIC1IDERRINT_PE1_OS ECCIC1.IDERRINT_PE1_OS.UINT32
#define ECCIC1IDERRINT_PE1_OS_L ECCIC1.IDERRINT_PE1_OS.UINT16[L]
#define ECCIC1IDERRINT_PE1_OS_LL ECCIC1.IDERRINT_PE1_OS.UINT8[LL]
#define ECCIC1IDERRINT_PE1_OS_LH ECCIC1.IDERRINT_PE1_OS.UINT8[LH]
#define ECCIC1IDERRINT_PE1_OS_H ECCIC1.IDERRINT_PE1_OS.UINT16[H]
#define ECCIC1IDERRINT_PE1_OS_HL ECCIC1.IDERRINT_PE1_OS.UINT8[HL]
#define ECCIC1IDERRINT_PE1_OS_HH ECCIC1.IDERRINT_PE1_OS.UINT8[HH]
#define ECCIC1SEDIE ECCIC1.IDERRINT_PE1_OS.BIT.SEDIE
#define ECCIC1DEDIE ECCIC1.IDERRINT_PE1_OS.BIT.DEDIE
#define ECCIC1IDSTCLR_PE1_OS ECCIC1.IDSTCLR_PE1_OS.UINT32
#define ECCIC1IDSTCLR_PE1_OS_L ECCIC1.IDSTCLR_PE1_OS.UINT16[L]
#define ECCIC1IDSTCLR_PE1_OS_LL ECCIC1.IDSTCLR_PE1_OS.UINT8[LL]
#define ECCIC1IDSTCLR_PE1_OS_LH ECCIC1.IDSTCLR_PE1_OS.UINT8[LH]
#define ECCIC1IDSTCLR_PE1_OS_H ECCIC1.IDSTCLR_PE1_OS.UINT16[H]
#define ECCIC1IDSTCLR_PE1_OS_HL ECCIC1.IDSTCLR_PE1_OS.UINT8[HL]
#define ECCIC1IDSTCLR_PE1_OS_HH ECCIC1.IDSTCLR_PE1_OS.UINT8[HH]
#define ECCIC1SSTCLR0 ECCIC1.IDSTCLR_PE1_OS.BIT.SSTCLR0
#define ECCIC1SSTCLR1 ECCIC1.IDSTCLR_PE1_OS.BIT.SSTCLR1
#define ECCIC1IDOVFSTR_PE1_OS ECCIC1.IDOVFSTR_PE1_OS.UINT32
#define ECCIC1IDOVFSTR_PE1_OS_L ECCIC1.IDOVFSTR_PE1_OS.UINT16[L]
#define ECCIC1IDOVFSTR_PE1_OS_LL ECCIC1.IDOVFSTR_PE1_OS.UINT8[LL]
#define ECCIC1IDOVFSTR_PE1_OS_LH ECCIC1.IDOVFSTR_PE1_OS.UINT8[LH]
#define ECCIC1IDOVFSTR_PE1_OS_H ECCIC1.IDOVFSTR_PE1_OS.UINT16[H]
#define ECCIC1IDOVFSTR_PE1_OS_HL ECCIC1.IDOVFSTR_PE1_OS.UINT8[HL]
#define ECCIC1IDOVFSTR_PE1_OS_HH ECCIC1.IDOVFSTR_PE1_OS.UINT8[HH]
#define ECCIC1ERROVF0 ECCIC1.IDOVFSTR_PE1_OS.BIT.ERROVF0
#define ECCIC1ERROVF1 ECCIC1.IDOVFSTR_PE1_OS.BIT.ERROVF1
#define ECCIC1ID1STERSTR_PE1_OS ECCIC1.ID1STERSTR_PE1_OS.UINT32
#define ECCIC1ID1STERSTR_PE1_OS_L ECCIC1.ID1STERSTR_PE1_OS.UINT16[L]
#define ECCIC1ID1STERSTR_PE1_OS_LL ECCIC1.ID1STERSTR_PE1_OS.UINT8[LL]
#define ECCIC1ID1STERSTR_PE1_OS_LH ECCIC1.ID1STERSTR_PE1_OS.UINT8[LH]
#define ECCIC1ID1STERSTR_PE1_OS_H ECCIC1.ID1STERSTR_PE1_OS.UINT16[H]
#define ECCIC1ID1STERSTR_PE1_OS_HL ECCIC1.ID1STERSTR_PE1_OS.UINT8[HL]
#define ECCIC1ID1STERSTR_PE1_OS_HH ECCIC1.ID1STERSTR_PE1_OS.UINT8[HH]
#define ECCIC1SEDF0 ECCIC1.ID1STERSTR_PE1_OS.BIT.SEDF0
#define ECCIC1DEDF0 ECCIC1.ID1STERSTR_PE1_OS.BIT.DEDF0
#define ECCIC1SEDF1 ECCIC1.ID1STERSTR_PE1_OS.BIT.SEDF1
#define ECCIC1DEDF1 ECCIC1.ID1STERSTR_PE1_OS.BIT.DEDF1
#define ECCIC1ID1STEADR0_PE1_OS ECCIC1.ID1STEADR0_PE1_OS.UINT32
#define ECCIC1ID1STEADR0_PE1_OS_L ECCIC1.ID1STEADR0_PE1_OS.UINT16[L]
#define ECCIC1ID1STEADR0_PE1_OS_LL ECCIC1.ID1STEADR0_PE1_OS.UINT8[LL]
#define ECCIC1ID1STEADR0_PE1_OS_LH ECCIC1.ID1STEADR0_PE1_OS.UINT8[LH]
#define ECCIC1ID1STEADR0_PE1_OS_H ECCIC1.ID1STEADR0_PE1_OS.UINT16[H]
#define ECCIC1ID1STEADR0_PE1_OS_HL ECCIC1.ID1STEADR0_PE1_OS.UINT8[HL]
#define ECCIC1ID1STEADR0_PE1_OS_HH ECCIC1.ID1STEADR0_PE1_OS.UINT8[HH]
#define ECCIC1EADR0 ECCIC1.ID1STEADR0_PE1_OS.BIT.EADR0
#define ECCIC1ID1STEADR1_PE1_OS ECCIC1.ID1STEADR1_PE1_OS.UINT32
#define ECCIC1ID1STEADR1_PE1_OS_L ECCIC1.ID1STEADR1_PE1_OS.UINT16[L]
#define ECCIC1ID1STEADR1_PE1_OS_LL ECCIC1.ID1STEADR1_PE1_OS.UINT8[LL]
#define ECCIC1ID1STEADR1_PE1_OS_LH ECCIC1.ID1STEADR1_PE1_OS.UINT8[LH]
#define ECCIC1ID1STEADR1_PE1_OS_H ECCIC1.ID1STEADR1_PE1_OS.UINT16[H]
#define ECCIC1ID1STEADR1_PE1_OS_HL ECCIC1.ID1STEADR1_PE1_OS.UINT8[HL]
#define ECCIC1ID1STEADR1_PE1_OS_HH ECCIC1.ID1STEADR1_PE1_OS.UINT8[HH]
#define ECCIC1EADR1 ECCIC1.ID1STEADR1_PE1_OS.BIT.EADR1
#define ECCIC1ITECCCTL_PE1_OS ECCIC1.ITECCCTL_PE1_OS.UINT32
#define ECCIC1ITECCCTL_PE1_OS_L ECCIC1.ITECCCTL_PE1_OS.UINT16[L]
#define ECCIC1ITECCCTL_PE1_OS_H ECCIC1.ITECCCTL_PE1_OS.UINT16[H]
#define ECCIC1ITERRINT_PE1_OS ECCIC1.ITERRINT_PE1_OS.UINT32
#define ECCIC1ITERRINT_PE1_OS_L ECCIC1.ITERRINT_PE1_OS.UINT16[L]
#define ECCIC1ITERRINT_PE1_OS_LL ECCIC1.ITERRINT_PE1_OS.UINT8[LL]
#define ECCIC1ITERRINT_PE1_OS_LH ECCIC1.ITERRINT_PE1_OS.UINT8[LH]
#define ECCIC1ITERRINT_PE1_OS_H ECCIC1.ITERRINT_PE1_OS.UINT16[H]
#define ECCIC1ITERRINT_PE1_OS_HL ECCIC1.ITERRINT_PE1_OS.UINT8[HL]
#define ECCIC1ITERRINT_PE1_OS_HH ECCIC1.ITERRINT_PE1_OS.UINT8[HH]
#define ECCIC1ITSTCLR_PE1_OS ECCIC1.ITSTCLR_PE1_OS.UINT32
#define ECCIC1ITSTCLR_PE1_OS_L ECCIC1.ITSTCLR_PE1_OS.UINT16[L]
#define ECCIC1ITSTCLR_PE1_OS_LL ECCIC1.ITSTCLR_PE1_OS.UINT8[LL]
#define ECCIC1ITSTCLR_PE1_OS_LH ECCIC1.ITSTCLR_PE1_OS.UINT8[LH]
#define ECCIC1ITSTCLR_PE1_OS_H ECCIC1.ITSTCLR_PE1_OS.UINT16[H]
#define ECCIC1ITSTCLR_PE1_OS_HL ECCIC1.ITSTCLR_PE1_OS.UINT8[HL]
#define ECCIC1ITSTCLR_PE1_OS_HH ECCIC1.ITSTCLR_PE1_OS.UINT8[HH]
#define ECCIC1STCLR0 ECCIC1.ITSTCLR_PE1_OS.BIT.STCLR0
#define ECCIC1ITOVFSTR_PE1_OS ECCIC1.ITOVFSTR_PE1_OS.UINT32
#define ECCIC1ITOVFSTR_PE1_OS_L ECCIC1.ITOVFSTR_PE1_OS.UINT16[L]
#define ECCIC1ITOVFSTR_PE1_OS_LL ECCIC1.ITOVFSTR_PE1_OS.UINT8[LL]
#define ECCIC1ITOVFSTR_PE1_OS_LH ECCIC1.ITOVFSTR_PE1_OS.UINT8[LH]
#define ECCIC1ITOVFSTR_PE1_OS_H ECCIC1.ITOVFSTR_PE1_OS.UINT16[H]
#define ECCIC1ITOVFSTR_PE1_OS_HL ECCIC1.ITOVFSTR_PE1_OS.UINT8[HL]
#define ECCIC1ITOVFSTR_PE1_OS_HH ECCIC1.ITOVFSTR_PE1_OS.UINT8[HH]
#define ECCIC1IT1STERSTR_PE1_OS ECCIC1.IT1STERSTR_PE1_OS.UINT32
#define ECCIC1IT1STERSTR_PE1_OS_L ECCIC1.IT1STERSTR_PE1_OS.UINT16[L]
#define ECCIC1IT1STERSTR_PE1_OS_LL ECCIC1.IT1STERSTR_PE1_OS.UINT8[LL]
#define ECCIC1IT1STERSTR_PE1_OS_LH ECCIC1.IT1STERSTR_PE1_OS.UINT8[LH]
#define ECCIC1IT1STERSTR_PE1_OS_H ECCIC1.IT1STERSTR_PE1_OS.UINT16[H]
#define ECCIC1IT1STERSTR_PE1_OS_HL ECCIC1.IT1STERSTR_PE1_OS.UINT8[HL]
#define ECCIC1IT1STERSTR_PE1_OS_HH ECCIC1.IT1STERSTR_PE1_OS.UINT8[HH]
#define ECCIC1IT1STEADR0_PE1_OS ECCIC1.IT1STEADR0_PE1_OS.UINT32
#define ECCIC1IT1STEADR0_PE1_OS_L ECCIC1.IT1STEADR0_PE1_OS.UINT16[L]
#define ECCIC1IT1STEADR0_PE1_OS_LL ECCIC1.IT1STEADR0_PE1_OS.UINT8[LL]
#define ECCIC1IT1STEADR0_PE1_OS_LH ECCIC1.IT1STEADR0_PE1_OS.UINT8[LH]
#define ECCIC1IT1STEADR0_PE1_OS_H ECCIC1.IT1STEADR0_PE1_OS.UINT16[H]
#define ECCIC1IT1STEADR0_PE1_OS_HL ECCIC1.IT1STEADR0_PE1_OS.UINT8[HL]
#define ECCIC1IT1STEADR0_PE1_OS_HH ECCIC1.IT1STEADR0_PE1_OS.UINT8[HH]
#define ECCIC1EADR ECCIC1.IT1STEADR0_PE1_OS.BIT.EADR
#define ECCFLICFECCCTL_VCI2CFB_OS ECCFLI.CFECCCTL_VCI2CFB_OS.UINT32
#define ECCFLIECCDIS ECCFLI.CFECCCTL_VCI2CFB_OS.BIT.ECCDIS
#define ECCFLISECDIS ECCFLI.CFECCCTL_VCI2CFB_OS.BIT.SECDIS
#define ECCFLIPROT ECCFLI.CFECCCTL_VCI2CFB_OS.BIT.PROT
#define ECCFLICFERRINT_VCI2CFB_OS ECCFLI.CFERRINT_VCI2CFB_OS.UINT32
#define ECCFLISEDIE ECCFLI.CFERRINT_VCI2CFB_OS.BIT.SEDIE
#define ECCFLIDEDIE ECCFLI.CFERRINT_VCI2CFB_OS.BIT.DEDIE
#define ECCFLICFSTCLR_VCI2CFB_OS ECCFLI.CFSTCLR_VCI2CFB_OS.UINT32
#define ECCFLISTCLR0 ECCFLI.CFSTCLR_VCI2CFB_OS.BIT.STCLR0
#define ECCFLICFOVFSTR_VCI2CFB_OS ECCFLI.CFOVFSTR_VCI2CFB_OS.UINT32
#define ECCFLIERROVF0 ECCFLI.CFOVFSTR_VCI2CFB_OS.BIT.ERROVF0
#define ECCFLICF1STERSTR_VCI2CFB_OS ECCFLI.CF1STERSTR_VCI2CFB_OS.UINT32
#define ECCFLISEDF0 ECCFLI.CF1STERSTR_VCI2CFB_OS.BIT.SEDF0
#define ECCFLIDEDF0 ECCFLI.CF1STERSTR_VCI2CFB_OS.BIT.DEDF0
#define ECCFLICF1STEADR0_VCI2CFB_OS ECCFLI.CF1STEADR0_VCI2CFB_OS.UINT32
#define ECCFLIEADR ECCFLI.CF1STEADR0_VCI2CFB_OS.BIT.EADR
#define ECCFLICFSTSTCTL_VCI2CFB_OS ECCFLI.CFSTSTCTL_VCI2CFB_OS.UINT32
#define ECCFLIECCTST ECCFLI.CFSTSTCTL_VCI2CFB_OS.BIT.ECCTST
#define ECCFLICFECCCTL_PE1_OS ECCFLI.CFECCCTL_PE1_OS.UINT32
#define ECCFLICFERRINT_PE1_OS ECCFLI.CFERRINT_PE1_OS.UINT32
#define ECCFLICFSTCLR_PE1_OS ECCFLI.CFSTCLR_PE1_OS.UINT32
#define ECCFLICFOVFSTR_PE1_OS ECCFLI.CFOVFSTR_PE1_OS.UINT32
#define ECCFLICF1STERSTR_PE1_OS ECCFLI.CF1STERSTR_PE1_OS.UINT32
#define ECCFLICF1STEADR0_PE1_OS ECCFLI.CF1STEADR0_PE1_OS.UINT32
#define ECCFLICFSTSTCTL_PE1_OS ECCFLI.CFSTSTCTL_PE1_OS.UINT32
#define ECCEEPDFECCCTL ECCEEP.DFECCCTL.UINT32
#define ECCEEPECCDIS ECCEEP.DFECCCTL.BIT.ECCDIS
#define ECCEEPSECDIS ECCEEP.DFECCCTL.BIT.SECDIS
#define ECCEEPPROT ECCEEP.DFECCCTL.BIT.PROT
#define ECCEEPDFERSTR ECCEEP.DFERSTR.UINT32
#define ECCEEPSEDF ECCEEP.DFERSTR.BIT.SEDF
#define ECCEEPDEDF ECCEEP.DFERSTR.BIT.DEDF
#define ECCEEPDFERSTC ECCEEP.DFERSTC.UINT32
#define ECCEEPERRCLR ECCEEP.DFERSTC.BIT.ERRCLR
#define ECCEEPDFERRINT ECCEEP.DFERRINT.UINT32
#define ECCEEPSEDIE ECCEEP.DFERRINT.BIT.SEDIE
#define ECCEEPDEDIE ECCEEP.DFERRINT.BIT.DEDIE
#define ECCEEPDFTSTCTL ECCEEP.DFTSTCTL.UINT32
#define ECCEEPECCTST ECCEEP.DFTSTCTL.BIT.ECCTST
#define ECCCPU1LRTSTCTL ECCCPU1.LRTSTCTL.UINT32
#define ECCCPU1LRTSTCTLL ECCCPU1.LRTSTCTL.UINT16[L]
#define ECCCPU1DATSEL ECCCPU1.LRTSTCTL.BIT.DATSEL
#define ECCCPU1ECCTST ECCCPU1.LRTSTCTL.BIT.ECCTST
#define ECCCPU1PROT ECCCPU1.LRTSTCTL.BIT.PROT
#define ECCCPU1LRTDATBF0 ECCCPU1.LRTDATBF0.UINT32
#define ECCCPU1LRDATBF0 ECCCPU1.LRTDATBF0.BIT.LRDATBF0
#define ECCCPU1LRDATBF1 ECCCPU1.LRTDATBF0.BIT.LRDATBF1
#define ECCCPU1LRTDATBF1 ECCCPU1.LRTDATBF1.UINT32
#define ECCCPU1LRDATBF2 ECCCPU1.LRTDATBF1.BIT.LRDATBF2
#define ECCCPU1LRDATBF3 ECCCPU1.LRTDATBF1.BIT.LRDATBF3
#define ECCCPU1LRECCCTL ECCCPU1.LRECCCTL.UINT32
#define ECCCPU1LRECCCTLL ECCCPU1.LRECCCTL.UINT16[L]
#define ECCCPU1ECCDIS ECCCPU1.LRECCCTL.BIT.ECCDIS
#define ECCCPU1SECDIS ECCCPU1.LRECCCTL.BIT.SECDIS
#define ECCCPU1LRERRINT ECCCPU1.LRERRINT.UINT32
#define ECCCPU1LRERRINTL ECCCPU1.LRERRINT.UINT16[L]
#define ECCCPU1LRERRINTLL ECCCPU1.LRERRINT.UINT8[LL]
#define ECCCPU1LRERRINTLH ECCCPU1.LRERRINT.UINT8[LH]
#define ECCCPU1LRERRINTH ECCCPU1.LRERRINT.UINT16[H]
#define ECCCPU1LRERRINTHL ECCCPU1.LRERRINT.UINT8[HL]
#define ECCCPU1LRERRINTHH ECCCPU1.LRERRINT.UINT8[HH]
#define ECCCPU1SEDIE ECCCPU1.LRERRINT.BIT.SEDIE
#define ECCCPU1DEDIE ECCCPU1.LRERRINT.BIT.DEDIE
#define ECCCPU1LRSTCLR ECCCPU1.LRSTCLR.UINT32
#define ECCCPU1LRSTCLRL ECCCPU1.LRSTCLR.UINT16[L]
#define ECCCPU1LRSTCLRLL ECCCPU1.LRSTCLR.UINT8[LL]
#define ECCCPU1LRSTCLRLH ECCCPU1.LRSTCLR.UINT8[LH]
#define ECCCPU1LRSTCLRH ECCCPU1.LRSTCLR.UINT16[H]
#define ECCCPU1LRSTCLRHL ECCCPU1.LRSTCLR.UINT8[HL]
#define ECCCPU1LRSTCLRHH ECCCPU1.LRSTCLR.UINT8[HH]
#define ECCCPU1STCLR0 ECCCPU1.LRSTCLR.BIT.STCLR0
#define ECCCPU1STCLR1 ECCCPU1.LRSTCLR.BIT.STCLR1
#define ECCCPU1STCLR2 ECCCPU1.LRSTCLR.BIT.STCLR2
#define ECCCPU1STCLR3 ECCCPU1.LRSTCLR.BIT.STCLR3
#define ECCCPU1LROVFSTR ECCCPU1.LROVFSTR.UINT32
#define ECCCPU1LROVFSTRL ECCCPU1.LROVFSTR.UINT16[L]
#define ECCCPU1LROVFSTRLL ECCCPU1.LROVFSTR.UINT8[LL]
#define ECCCPU1LROVFSTRLH ECCCPU1.LROVFSTR.UINT8[LH]
#define ECCCPU1LROVFSTRH ECCCPU1.LROVFSTR.UINT16[H]
#define ECCCPU1LROVFSTRHL ECCCPU1.LROVFSTR.UINT8[HL]
#define ECCCPU1LROVFSTRHH ECCCPU1.LROVFSTR.UINT8[HH]
#define ECCCPU1ERROVF0 ECCCPU1.LROVFSTR.BIT.ERROVF0
#define ECCCPU1ERROVF1 ECCCPU1.LROVFSTR.BIT.ERROVF1
#define ECCCPU1ERROVF2 ECCCPU1.LROVFSTR.BIT.ERROVF2
#define ECCCPU1ERROVF3 ECCCPU1.LROVFSTR.BIT.ERROVF3
#define ECCCPU1LR1STERSTR ECCCPU1.LR1STERSTR.UINT32
#define ECCCPU1LR1STERSTRL ECCCPU1.LR1STERSTR.UINT16[L]
#define ECCCPU1LR1STERSTRLL ECCCPU1.LR1STERSTR.UINT8[LL]
#define ECCCPU1LR1STERSTRLH ECCCPU1.LR1STERSTR.UINT8[LH]
#define ECCCPU1LR1STERSTRH ECCCPU1.LR1STERSTR.UINT16[H]
#define ECCCPU1LR1STERSTRHL ECCCPU1.LR1STERSTR.UINT8[HL]
#define ECCCPU1LR1STERSTRHH ECCCPU1.LR1STERSTR.UINT8[HH]
#define ECCCPU1SEDF0 ECCCPU1.LR1STERSTR.BIT.SEDF0
#define ECCCPU1DEDF0 ECCCPU1.LR1STERSTR.BIT.DEDF0
#define ECCCPU1SEDF1 ECCCPU1.LR1STERSTR.BIT.SEDF1
#define ECCCPU1DEDF1 ECCCPU1.LR1STERSTR.BIT.DEDF1
#define ECCCPU1SEDF2 ECCCPU1.LR1STERSTR.BIT.SEDF2
#define ECCCPU1DEDF2 ECCCPU1.LR1STERSTR.BIT.DEDF2
#define ECCCPU1SEDF3 ECCCPU1.LR1STERSTR.BIT.SEDF3
#define ECCCPU1DEDF3 ECCCPU1.LR1STERSTR.BIT.DEDF3
#define ECCCPU1LR1STEADR0 ECCCPU1.LR1STEADR0.UINT32
#define ECCCPU1LR1STEADR0L ECCCPU1.LR1STEADR0.UINT16[L]
#define ECCCPU1LR1STEADR0LL ECCCPU1.LR1STEADR0.UINT8[LL]
#define ECCCPU1LR1STEADR0LH ECCCPU1.LR1STEADR0.UINT8[LH]
#define ECCCPU1LR1STEADR0H ECCCPU1.LR1STEADR0.UINT16[H]
#define ECCCPU1LR1STEADR0HL ECCCPU1.LR1STEADR0.UINT8[HL]
#define ECCCPU1LR1STEADR0HH ECCCPU1.LR1STEADR0.UINT8[HH]
#define ECCCPU1EADR ECCCPU1.LR1STEADR0.BIT.EADR
#define ECCCPU1LR1STEADR1 ECCCPU1.LR1STEADR1.UINT32
#define ECCCPU1LR1STEADR1L ECCCPU1.LR1STEADR1.UINT16[L]
#define ECCCPU1LR1STEADR1LL ECCCPU1.LR1STEADR1.UINT8[LL]
#define ECCCPU1LR1STEADR1LH ECCCPU1.LR1STEADR1.UINT8[LH]
#define ECCCPU1LR1STEADR1H ECCCPU1.LR1STEADR1.UINT16[H]
#define ECCCPU1LR1STEADR1HL ECCCPU1.LR1STEADR1.UINT8[HL]
#define ECCCPU1LR1STEADR1HH ECCCPU1.LR1STEADR1.UINT8[HH]
#define ECCCPU1LR1STEADR2 ECCCPU1.LR1STEADR2.UINT32
#define ECCCPU1LR1STEADR2L ECCCPU1.LR1STEADR2.UINT16[L]
#define ECCCPU1LR1STEADR2LL ECCCPU1.LR1STEADR2.UINT8[LL]
#define ECCCPU1LR1STEADR2LH ECCCPU1.LR1STEADR2.UINT8[LH]
#define ECCCPU1LR1STEADR2H ECCCPU1.LR1STEADR2.UINT16[H]
#define ECCCPU1LR1STEADR2HL ECCCPU1.LR1STEADR2.UINT8[HL]
#define ECCCPU1LR1STEADR2HH ECCCPU1.LR1STEADR2.UINT8[HH]
#define ECCCPU1LR1STEADR3 ECCCPU1.LR1STEADR3.UINT32
#define ECCCPU1LR1STEADR3L ECCCPU1.LR1STEADR3.UINT16[L]
#define ECCCPU1LR1STEADR3LL ECCCPU1.LR1STEADR3.UINT8[LL]
#define ECCCPU1LR1STEADR3LH ECCCPU1.LR1STEADR3.UINT8[LH]
#define ECCCPU1LR1STEADR3H ECCCPU1.LR1STEADR3.UINT16[H]
#define ECCCPU1LR1STEADR3HL ECCCPU1.LR1STEADR3.UINT8[HL]
#define ECCCPU1LR1STEADR3HH ECCCPU1.LR1STEADR3.UINT8[HH]
#define ECCAXCAXCDECCCTL_PE1_OS ECCAXC.AXCDECCCTL_PE1_OS.UINT32
#define ECCAXCAXCDECCCTL_PE1_OSL ECCAXC.AXCDECCCTL_PE1_OS.UINT16[L]
#define ECCAXCECCDIS ECCAXC.AXCDECCCTL_PE1_OS.BIT.ECCDIS
#define ECCAXCPROT ECCAXC.AXCDECCCTL_PE1_OS.BIT.PROT
#define ECCAXCAXCDERRINT_PE1_OS ECCAXC.AXCDERRINT_PE1_OS.UINT32
#define ECCAXCAXCDERRINT_PE1_OSL ECCAXC.AXCDERRINT_PE1_OS.UINT16[L]
#define ECCAXCAXCDERRINT_PE1_OSLL ECCAXC.AXCDERRINT_PE1_OS.UINT8[LL]
#define ECCAXCSEDIE ECCAXC.AXCDERRINT_PE1_OS.BIT.SEDIE
#define ECCAXCDEDIE ECCAXC.AXCDERRINT_PE1_OS.BIT.DEDIE
#define ECCAXCAXCDSTCLR_PE1_OS ECCAXC.AXCDSTCLR_PE1_OS.UINT32
#define ECCAXCAXCDSTCLR_PE1_OSL ECCAXC.AXCDSTCLR_PE1_OS.UINT16[L]
#define ECCAXCAXCDSTCLR_PE1_OSLL ECCAXC.AXCDSTCLR_PE1_OS.UINT8[LL]
#define ECCAXCAXCDSTCLR_PE1_OSLH ECCAXC.AXCDSTCLR_PE1_OS.UINT8[LH]
#define ECCAXCSSTCLR0 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR0
#define ECCAXCSSTCLR1 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR1
#define ECCAXCSSTCLR2 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR2
#define ECCAXCSSTCLR3 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR3
#define ECCAXCSSTCLR4 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR4
#define ECCAXCSSTCLR5 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR5
#define ECCAXCSSTCLR6 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR6
#define ECCAXCSSTCLR7 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR7
#define ECCAXCSSTCLR8 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR8
#define ECCAXCSSTCLR9 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR9
#define ECCAXCSSTCLR10 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR10
#define ECCAXCSSTCLR11 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR11
#define ECCAXCSSTCLR12 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR12
#define ECCAXCSSTCLR13 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR13
#define ECCAXCSSTCLR14 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR14
#define ECCAXCSSTCLR15 ECCAXC.AXCDSTCLR_PE1_OS.BIT.SSTCLR15
#define ECCAXCAXCDOVFSTR_PE1_OS ECCAXC.AXCDOVFSTR_PE1_OS.UINT32
#define ECCAXCAXCDOVFSTR_PE1_OSL ECCAXC.AXCDOVFSTR_PE1_OS.UINT16[L]
#define ECCAXCAXCDOVFSTR_PE1_OSLL ECCAXC.AXCDOVFSTR_PE1_OS.UINT8[LL]
#define ECCAXCAXCDOVFSTR_PE1_OSLH ECCAXC.AXCDOVFSTR_PE1_OS.UINT8[LH]
#define ECCAXCERROVF0 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF0
#define ECCAXCERROVF1 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF1
#define ECCAXCERROVF2 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF2
#define ECCAXCERROVF3 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF3
#define ECCAXCERROVF4 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF4
#define ECCAXCERROVF5 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF5
#define ECCAXCERROVF6 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF6
#define ECCAXCERROVF7 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF7
#define ECCAXCERROVF8 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF8
#define ECCAXCERROVF9 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF9
#define ECCAXCERROVF10 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF10
#define ECCAXCERROVF11 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF11
#define ECCAXCERROVF12 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF12
#define ECCAXCERROVF13 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF13
#define ECCAXCERROVF14 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF14
#define ECCAXCERROVF15 ECCAXC.AXCDOVFSTR_PE1_OS.BIT.ERROVF15
#define ECCAXCAXCD1STERSTR0_PE1_OS ECCAXC.AXCD1STERSTR0_PE1_OS.UINT32
#define ECCAXCAXCD1STERSTR0_PE1_OSL ECCAXC.AXCD1STERSTR0_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STERSTR0_PE1_OSLL ECCAXC.AXCD1STERSTR0_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STERSTR0_PE1_OSLH ECCAXC.AXCD1STERSTR0_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STERSTR0_PE1_OSH ECCAXC.AXCD1STERSTR0_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STERSTR0_PE1_OSHL ECCAXC.AXCD1STERSTR0_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STERSTR0_PE1_OSHH ECCAXC.AXCD1STERSTR0_PE1_OS.UINT8[HH]
#define ECCAXCSEDF0 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.SEDF0
#define ECCAXCDEDF0 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.DEDF0
#define ECCAXCSEDF1 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.SEDF1
#define ECCAXCDEDF1 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.DEDF1
#define ECCAXCSEDF2 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.SEDF2
#define ECCAXCDEDF2 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.DEDF2
#define ECCAXCSEDF3 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.SEDF3
#define ECCAXCDEDF3 ECCAXC.AXCD1STERSTR0_PE1_OS.BIT.DEDF3
#define ECCAXCAXCD1STERSTR1_PE1_OS ECCAXC.AXCD1STERSTR1_PE1_OS.UINT32
#define ECCAXCAXCD1STERSTR1_PE1_OSL ECCAXC.AXCD1STERSTR1_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STERSTR1_PE1_OSLL ECCAXC.AXCD1STERSTR1_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STERSTR1_PE1_OSLH ECCAXC.AXCD1STERSTR1_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STERSTR1_PE1_OSH ECCAXC.AXCD1STERSTR1_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STERSTR1_PE1_OSHL ECCAXC.AXCD1STERSTR1_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STERSTR1_PE1_OSHH ECCAXC.AXCD1STERSTR1_PE1_OS.UINT8[HH]
#define ECCAXCSEDF4 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.SEDF4
#define ECCAXCDEDF4 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.DEDF4
#define ECCAXCSEDF5 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.SEDF5
#define ECCAXCDEDF5 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.DEDF5
#define ECCAXCSEDF6 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.SEDF6
#define ECCAXCDEDF6 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.DEDF6
#define ECCAXCSEDF7 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.SEDF7
#define ECCAXCDEDF7 ECCAXC.AXCD1STERSTR1_PE1_OS.BIT.DEDF7
#define ECCAXCAXCD1STERSTR2_PE1_OS ECCAXC.AXCD1STERSTR2_PE1_OS.UINT32
#define ECCAXCAXCD1STERSTR2_PE1_OSL ECCAXC.AXCD1STERSTR2_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STERSTR2_PE1_OSLL ECCAXC.AXCD1STERSTR2_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STERSTR2_PE1_OSLH ECCAXC.AXCD1STERSTR2_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STERSTR2_PE1_OSH ECCAXC.AXCD1STERSTR2_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STERSTR2_PE1_OSHL ECCAXC.AXCD1STERSTR2_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STERSTR2_PE1_OSHH ECCAXC.AXCD1STERSTR2_PE1_OS.UINT8[HH]
#define ECCAXCSEDF8 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.SEDF8
#define ECCAXCDEDF8 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.DEDF8
#define ECCAXCSEDF9 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.SEDF9
#define ECCAXCDEDF9 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.DEDF9
#define ECCAXCSEDF10 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.SEDF10
#define ECCAXCDEDF10 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.DEDF10
#define ECCAXCSEDF11 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.SEDF11
#define ECCAXCDEDF11 ECCAXC.AXCD1STERSTR2_PE1_OS.BIT.DEDF11
#define ECCAXCAXCD1STERSTR3_PE1_OS ECCAXC.AXCD1STERSTR3_PE1_OS.UINT32
#define ECCAXCAXCD1STERSTR3_PE1_OSL ECCAXC.AXCD1STERSTR3_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STERSTR3_PE1_OSLL ECCAXC.AXCD1STERSTR3_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STERSTR3_PE1_OSLH ECCAXC.AXCD1STERSTR3_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STERSTR3_PE1_OSH ECCAXC.AXCD1STERSTR3_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STERSTR3_PE1_OSHL ECCAXC.AXCD1STERSTR3_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STERSTR3_PE1_OSHH ECCAXC.AXCD1STERSTR3_PE1_OS.UINT8[HH]
#define ECCAXCSEDF12 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.SEDF12
#define ECCAXCDEDF12 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.DEDF12
#define ECCAXCSEDF13 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.SEDF13
#define ECCAXCDEDF13 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.DEDF13
#define ECCAXCSEDF14 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.SEDF14
#define ECCAXCDEDF14 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.DEDF14
#define ECCAXCSEDF15 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.SEDF15
#define ECCAXCDEDF15 ECCAXC.AXCD1STERSTR3_PE1_OS.BIT.DEDF15
#define ECCAXCAXCD1STEADR0_PE1_OS ECCAXC.AXCD1STEADR0_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR0_PE1_OSL ECCAXC.AXCD1STEADR0_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR0_PE1_OSLL ECCAXC.AXCD1STEADR0_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR0_PE1_OSLH ECCAXC.AXCD1STEADR0_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR0_PE1_OSH ECCAXC.AXCD1STEADR0_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR0_PE1_OSHL ECCAXC.AXCD1STEADR0_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR0_PE1_OSHH ECCAXC.AXCD1STEADR0_PE1_OS.UINT8[HH]
#define ECCAXCEADR0 ECCAXC.AXCD1STEADR0_PE1_OS.BIT.EADR0
#define ECCAXCAXCD1STEADR1_PE1_OS ECCAXC.AXCD1STEADR1_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR1_PE1_OSL ECCAXC.AXCD1STEADR1_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR1_PE1_OSLL ECCAXC.AXCD1STEADR1_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR1_PE1_OSLH ECCAXC.AXCD1STEADR1_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR1_PE1_OSH ECCAXC.AXCD1STEADR1_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR1_PE1_OSHL ECCAXC.AXCD1STEADR1_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR1_PE1_OSHH ECCAXC.AXCD1STEADR1_PE1_OS.UINT8[HH]
#define ECCAXCEADR1 ECCAXC.AXCD1STEADR1_PE1_OS.BIT.EADR1
#define ECCAXCAXCD1STEADR2_PE1_OS ECCAXC.AXCD1STEADR2_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR2_PE1_OSL ECCAXC.AXCD1STEADR2_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR2_PE1_OSLL ECCAXC.AXCD1STEADR2_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR2_PE1_OSLH ECCAXC.AXCD1STEADR2_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR2_PE1_OSH ECCAXC.AXCD1STEADR2_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR2_PE1_OSHL ECCAXC.AXCD1STEADR2_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR2_PE1_OSHH ECCAXC.AXCD1STEADR2_PE1_OS.UINT8[HH]
#define ECCAXCEADR2 ECCAXC.AXCD1STEADR2_PE1_OS.BIT.EADR2
#define ECCAXCAXCD1STEADR3_PE1_OS ECCAXC.AXCD1STEADR3_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR3_PE1_OSL ECCAXC.AXCD1STEADR3_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR3_PE1_OSLL ECCAXC.AXCD1STEADR3_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR3_PE1_OSLH ECCAXC.AXCD1STEADR3_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR3_PE1_OSH ECCAXC.AXCD1STEADR3_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR3_PE1_OSHL ECCAXC.AXCD1STEADR3_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR3_PE1_OSHH ECCAXC.AXCD1STEADR3_PE1_OS.UINT8[HH]
#define ECCAXCEADR3 ECCAXC.AXCD1STEADR3_PE1_OS.BIT.EADR3
#define ECCAXCAXCD1STEADR4_PE1_OS ECCAXC.AXCD1STEADR4_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR4_PE1_OSL ECCAXC.AXCD1STEADR4_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR4_PE1_OSLL ECCAXC.AXCD1STEADR4_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR4_PE1_OSLH ECCAXC.AXCD1STEADR4_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR4_PE1_OSH ECCAXC.AXCD1STEADR4_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR4_PE1_OSHL ECCAXC.AXCD1STEADR4_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR4_PE1_OSHH ECCAXC.AXCD1STEADR4_PE1_OS.UINT8[HH]
#define ECCAXCEADR4 ECCAXC.AXCD1STEADR4_PE1_OS.BIT.EADR4
#define ECCAXCAXCD1STEADR5_PE1_OS ECCAXC.AXCD1STEADR5_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR5_PE1_OSL ECCAXC.AXCD1STEADR5_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR5_PE1_OSLL ECCAXC.AXCD1STEADR5_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR5_PE1_OSLH ECCAXC.AXCD1STEADR5_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR5_PE1_OSH ECCAXC.AXCD1STEADR5_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR5_PE1_OSHL ECCAXC.AXCD1STEADR5_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR5_PE1_OSHH ECCAXC.AXCD1STEADR5_PE1_OS.UINT8[HH]
#define ECCAXCEADR5 ECCAXC.AXCD1STEADR5_PE1_OS.BIT.EADR5
#define ECCAXCAXCD1STEADR6_PE1_OS ECCAXC.AXCD1STEADR6_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR6_PE1_OSL ECCAXC.AXCD1STEADR6_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR6_PE1_OSLL ECCAXC.AXCD1STEADR6_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR6_PE1_OSLH ECCAXC.AXCD1STEADR6_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR6_PE1_OSH ECCAXC.AXCD1STEADR6_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR6_PE1_OSHL ECCAXC.AXCD1STEADR6_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR6_PE1_OSHH ECCAXC.AXCD1STEADR6_PE1_OS.UINT8[HH]
#define ECCAXCEADR6 ECCAXC.AXCD1STEADR6_PE1_OS.BIT.EADR6
#define ECCAXCAXCD1STEADR7_PE1_OS ECCAXC.AXCD1STEADR7_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR7_PE1_OSL ECCAXC.AXCD1STEADR7_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR7_PE1_OSLL ECCAXC.AXCD1STEADR7_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR7_PE1_OSLH ECCAXC.AXCD1STEADR7_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR7_PE1_OSH ECCAXC.AXCD1STEADR7_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR7_PE1_OSHL ECCAXC.AXCD1STEADR7_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR7_PE1_OSHH ECCAXC.AXCD1STEADR7_PE1_OS.UINT8[HH]
#define ECCAXCEADR7 ECCAXC.AXCD1STEADR7_PE1_OS.BIT.EADR7
#define ECCAXCAXCD1STEADR8_PE1_OS ECCAXC.AXCD1STEADR8_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR8_PE1_OSL ECCAXC.AXCD1STEADR8_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR8_PE1_OSLL ECCAXC.AXCD1STEADR8_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR8_PE1_OSLH ECCAXC.AXCD1STEADR8_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR8_PE1_OSH ECCAXC.AXCD1STEADR8_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR8_PE1_OSHL ECCAXC.AXCD1STEADR8_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR8_PE1_OSHH ECCAXC.AXCD1STEADR8_PE1_OS.UINT8[HH]
#define ECCAXCEADR8 ECCAXC.AXCD1STEADR8_PE1_OS.BIT.EADR8
#define ECCAXCAXCD1STEADR9_PE1_OS ECCAXC.AXCD1STEADR9_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR9_PE1_OSL ECCAXC.AXCD1STEADR9_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR9_PE1_OSLL ECCAXC.AXCD1STEADR9_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR9_PE1_OSLH ECCAXC.AXCD1STEADR9_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR9_PE1_OSH ECCAXC.AXCD1STEADR9_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR9_PE1_OSHL ECCAXC.AXCD1STEADR9_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR9_PE1_OSHH ECCAXC.AXCD1STEADR9_PE1_OS.UINT8[HH]
#define ECCAXCEADR9 ECCAXC.AXCD1STEADR9_PE1_OS.BIT.EADR9
#define ECCAXCAXCD1STEADR10_PE1_OS ECCAXC.AXCD1STEADR10_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR10_PE1_OSL ECCAXC.AXCD1STEADR10_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR10_PE1_OSLL ECCAXC.AXCD1STEADR10_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR10_PE1_OSLH ECCAXC.AXCD1STEADR10_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR10_PE1_OSH ECCAXC.AXCD1STEADR10_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR10_PE1_OSHL ECCAXC.AXCD1STEADR10_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR10_PE1_OSHH ECCAXC.AXCD1STEADR10_PE1_OS.UINT8[HH]
#define ECCAXCEADR10 ECCAXC.AXCD1STEADR10_PE1_OS.BIT.EADR10
#define ECCAXCAXCD1STEADR11_PE1_OS ECCAXC.AXCD1STEADR11_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR11_PE1_OSL ECCAXC.AXCD1STEADR11_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR11_PE1_OSLL ECCAXC.AXCD1STEADR11_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR11_PE1_OSLH ECCAXC.AXCD1STEADR11_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR11_PE1_OSH ECCAXC.AXCD1STEADR11_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR11_PE1_OSHL ECCAXC.AXCD1STEADR11_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR11_PE1_OSHH ECCAXC.AXCD1STEADR11_PE1_OS.UINT8[HH]
#define ECCAXCEADR11 ECCAXC.AXCD1STEADR11_PE1_OS.BIT.EADR11
#define ECCAXCAXCD1STEADR12_PE1_OS ECCAXC.AXCD1STEADR12_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR12_PE1_OSL ECCAXC.AXCD1STEADR12_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR12_PE1_OSLL ECCAXC.AXCD1STEADR12_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR12_PE1_OSLH ECCAXC.AXCD1STEADR12_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR12_PE1_OSH ECCAXC.AXCD1STEADR12_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR12_PE1_OSHL ECCAXC.AXCD1STEADR12_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR12_PE1_OSHH ECCAXC.AXCD1STEADR12_PE1_OS.UINT8[HH]
#define ECCAXCEADR12 ECCAXC.AXCD1STEADR12_PE1_OS.BIT.EADR12
#define ECCAXCAXCD1STEADR13_PE1_OS ECCAXC.AXCD1STEADR13_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR13_PE1_OSL ECCAXC.AXCD1STEADR13_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR13_PE1_OSLL ECCAXC.AXCD1STEADR13_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR13_PE1_OSLH ECCAXC.AXCD1STEADR13_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR13_PE1_OSH ECCAXC.AXCD1STEADR13_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR13_PE1_OSHL ECCAXC.AXCD1STEADR13_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR13_PE1_OSHH ECCAXC.AXCD1STEADR13_PE1_OS.UINT8[HH]
#define ECCAXCEADR13 ECCAXC.AXCD1STEADR13_PE1_OS.BIT.EADR13
#define ECCAXCAXCD1STEADR14_PE1_OS ECCAXC.AXCD1STEADR14_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR14_PE1_OSL ECCAXC.AXCD1STEADR14_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR14_PE1_OSLL ECCAXC.AXCD1STEADR14_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR14_PE1_OSLH ECCAXC.AXCD1STEADR14_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR14_PE1_OSH ECCAXC.AXCD1STEADR14_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR14_PE1_OSHL ECCAXC.AXCD1STEADR14_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR14_PE1_OSHH ECCAXC.AXCD1STEADR14_PE1_OS.UINT8[HH]
#define ECCAXCEADR14 ECCAXC.AXCD1STEADR14_PE1_OS.BIT.EADR14
#define ECCAXCAXCD1STEADR15_PE1_OS ECCAXC.AXCD1STEADR15_PE1_OS.UINT32
#define ECCAXCAXCD1STEADR15_PE1_OSL ECCAXC.AXCD1STEADR15_PE1_OS.UINT16[L]
#define ECCAXCAXCD1STEADR15_PE1_OSLL ECCAXC.AXCD1STEADR15_PE1_OS.UINT8[LL]
#define ECCAXCAXCD1STEADR15_PE1_OSLH ECCAXC.AXCD1STEADR15_PE1_OS.UINT8[LH]
#define ECCAXCAXCD1STEADR15_PE1_OSH ECCAXC.AXCD1STEADR15_PE1_OS.UINT16[H]
#define ECCAXCAXCD1STEADR15_PE1_OSHL ECCAXC.AXCD1STEADR15_PE1_OS.UINT8[HL]
#define ECCAXCAXCD1STEADR15_PE1_OSHH ECCAXC.AXCD1STEADR15_PE1_OS.UINT8[HH]
#define ECCAXCEADR15 ECCAXC.AXCD1STEADR15_PE1_OS.BIT.EADR15
#define ECCAXCAXCTECCCTL_PE1_OS ECCAXC.AXCTECCCTL_PE1_OS.UINT32
#define ECCAXCAXCTECCCTL_PE1_OSL ECCAXC.AXCTECCCTL_PE1_OS.UINT16[L]
#define ECCAXCAXCTERRINT_PE1_OS ECCAXC.AXCTERRINT_PE1_OS.UINT32
#define ECCAXCAXCTERRINT_PE1_OSL ECCAXC.AXCTERRINT_PE1_OS.UINT16[L]
#define ECCAXCAXCTERRINT_PE1_OSLL ECCAXC.AXCTERRINT_PE1_OS.UINT8[LL]
#define ECCAXCAXCTSTCLR_PE1_OS ECCAXC.AXCTSTCLR_PE1_OS.UINT32
#define ECCAXCAXCTSTCLR_PE1_OSL ECCAXC.AXCTSTCLR_PE1_OS.UINT16[L]
#define ECCAXCAXCTSTCLR_PE1_OSLL ECCAXC.AXCTSTCLR_PE1_OS.UINT8[LL]
#define ECCAXCSTCLR0 ECCAXC.AXCTSTCLR_PE1_OS.BIT.STCLR0
#define ECCAXCSTCLR1 ECCAXC.AXCTSTCLR_PE1_OS.BIT.STCLR1
#define ECCAXCAXCTOVFSTR_PE1_OS ECCAXC.AXCTOVFSTR_PE1_OS.UINT32
#define ECCAXCAXCTOVFSTR_PE1_OSL ECCAXC.AXCTOVFSTR_PE1_OS.UINT16[L]
#define ECCAXCAXCTOVFSTR_PE1_OSLL ECCAXC.AXCTOVFSTR_PE1_OS.UINT8[LL]
#define ECCAXCAXCT1STERSTR_PE1_OS ECCAXC.AXCT1STERSTR_PE1_OS.UINT32
#define ECCAXCAXCT1STERSTR_PE1_OSL ECCAXC.AXCT1STERSTR_PE1_OS.UINT16[L]
#define ECCAXCAXCT1STERSTR_PE1_OSLL ECCAXC.AXCT1STERSTR_PE1_OS.UINT8[LL]
#define ECCAXCAXCT1STERSTR_PE1_OSLH ECCAXC.AXCT1STERSTR_PE1_OS.UINT8[LH]
#define ECCAXCAXCT1STEADR0_PE1_OS ECCAXC.AXCT1STEADR0_PE1_OS.UINT32
#define ECCAXCAXCT1STEADR0_PE1_OSL ECCAXC.AXCT1STEADR0_PE1_OS.UINT16[L]
#define ECCAXCAXCT1STEADR0_PE1_OSLL ECCAXC.AXCT1STEADR0_PE1_OS.UINT8[LL]
#define ECCAXCAXCT1STEADR0_PE1_OSLH ECCAXC.AXCT1STEADR0_PE1_OS.UINT8[LH]
#define ECCAXCAXCT1STEADR0_PE1_OSH ECCAXC.AXCT1STEADR0_PE1_OS.UINT16[H]
#define ECCAXCAXCT1STEADR0_PE1_OSHL ECCAXC.AXCT1STEADR0_PE1_OS.UINT8[HL]
#define ECCAXCAXCT1STEADR0_PE1_OSHH ECCAXC.AXCT1STEADR0_PE1_OS.UINT8[HH]
#define ECCAXCAXCT1STEADR1_PE1_OS ECCAXC.AXCT1STEADR1_PE1_OS.UINT32
#define ECCAXCAXCT1STEADR1_PE1_OSL ECCAXC.AXCT1STEADR1_PE1_OS.UINT16[L]
#define ECCAXCAXCT1STEADR1_PE1_OSLL ECCAXC.AXCT1STEADR1_PE1_OS.UINT8[LL]
#define ECCAXCAXCT1STEADR1_PE1_OSLH ECCAXC.AXCT1STEADR1_PE1_OS.UINT8[LH]
#define ECCAXCAXCT1STEADR1_PE1_OSH ECCAXC.AXCT1STEADR1_PE1_OS.UINT16[H]
#define ECCAXCAXCT1STEADR1_PE1_OSHL ECCAXC.AXCT1STEADR1_PE1_OS.UINT8[HL]
#define ECCAXCAXCT1STEADR1_PE1_OSHH ECCAXC.AXCT1STEADR1_PE1_OS.UINT8[HH]
#define ECCRCAN0CTL ECCRCAN0.CTL.UINT16
#define ECCRCAN0ECEMF ECCRCAN0.CTL.BIT.ECEMF
#define ECCRCAN0ECER1F ECCRCAN0.CTL.BIT.ECER1F
#define ECCRCAN0ECER2F ECCRCAN0.CTL.BIT.ECER2F
#define ECCRCAN0EC1EDIC ECCRCAN0.CTL.BIT.EC1EDIC
#define ECCRCAN0EC2EDIC ECCRCAN0.CTL.BIT.EC2EDIC
#define ECCRCAN0EC1ECP ECCRCAN0.CTL.BIT.EC1ECP
#define ECCRCAN0ECERVF ECCRCAN0.CTL.BIT.ECERVF
#define ECCRCAN0ECTHM ECCRCAN0.CTL.BIT.ECTHM
#define ECCRCAN0ECER1C ECCRCAN0.CTL.BIT.ECER1C
#define ECCRCAN0ECER2C ECCRCAN0.CTL.BIT.ECER2C
#define ECCRCAN0EMCA0 ECCRCAN0.CTL.BIT.EMCA0
#define ECCRCAN0EMCA1 ECCRCAN0.CTL.BIT.EMCA1
#define ECCRCAN0TMC ECCRCAN0.TMC.UINT16
#define ECCRCAN0ECREIS ECCRCAN0.TMC.BIT.ECREIS
#define ECCRCAN0ECDCS ECCRCAN0.TMC.BIT.ECDCS
#define ECCRCAN0ECENS ECCRCAN0.TMC.BIT.ECENS
#define ECCRCAN0ECREOS ECCRCAN0.TMC.BIT.ECREOS
#define ECCRCAN0ECTRRS ECCRCAN0.TMC.BIT.ECTRRS
#define ECCRCAN0ECTMCE ECCRCAN0.TMC.BIT.ECTMCE
#define ECCRCAN0ETMA0 ECCRCAN0.TMC.BIT.ETMA0
#define ECCRCAN0ETMA1 ECCRCAN0.TMC.BIT.ETMA1
#define ECCRCAN0TRC ECCRCAN0.TRC.UINT32
#define ECCRCAN0ERDB ECCRCAN0.TRC.UINT8[LL]
#define ECCRCAN0ECRD ECCRCAN0.TRC.UINT8[LH]
#define ECCRCAN0HORD ECCRCAN0.TRC.UINT8[HL]
#define ECCRCAN0SYND ECCRCAN0.TRC.UINT8[HH]
#define ECCRCAN0TED ECCRCAN0.TED.UINT32
#define ECCRCAN0ECEDB ECCRCAN0.TED.BIT.ECEDB
#define ECCRCAN0EAD0 ECCRCAN0.EAD0.UINT32
#define ECCRCAN0ECEAD ECCRCAN0.EAD0.BIT.ECEAD
#define ECCISM0CTL ECCISM0.CTL.UINT16
#define ECCISM0ECEMF ECCISM0.CTL.BIT.ECEMF
#define ECCISM0ECER1F ECCISM0.CTL.BIT.ECER1F
#define ECCISM0ECER2F ECCISM0.CTL.BIT.ECER2F
#define ECCISM0EC1EDIC ECCISM0.CTL.BIT.EC1EDIC
#define ECCISM0EC2EDIC ECCISM0.CTL.BIT.EC2EDIC
#define ECCISM0EC1ECP ECCISM0.CTL.BIT.EC1ECP
#define ECCISM0ECERVF ECCISM0.CTL.BIT.ECERVF
#define ECCISM0ECTHM ECCISM0.CTL.BIT.ECTHM
#define ECCISM0ECER1C ECCISM0.CTL.BIT.ECER1C
#define ECCISM0ECER2C ECCISM0.CTL.BIT.ECER2C
#define ECCISM0EMCA0 ECCISM0.CTL.BIT.EMCA0
#define ECCISM0EMCA1 ECCISM0.CTL.BIT.EMCA1
#define ECCISM0TMC ECCISM0.TMC.UINT16
#define ECCISM0ECREIS ECCISM0.TMC.BIT.ECREIS
#define ECCISM0ECDCS ECCISM0.TMC.BIT.ECDCS
#define ECCISM0ECENS ECCISM0.TMC.BIT.ECENS
#define ECCISM0ECREOS ECCISM0.TMC.BIT.ECREOS
#define ECCISM0ECTRRS ECCISM0.TMC.BIT.ECTRRS
#define ECCISM0ECTMCE ECCISM0.TMC.BIT.ECTMCE
#define ECCISM0ETMA0 ECCISM0.TMC.BIT.ETMA0
#define ECCISM0ETMA1 ECCISM0.TMC.BIT.ETMA1
#define ECCISM0TRC ECCISM0.TRC.UINT32
#define ECCISM0ERDB ECCISM0.TRC.UINT8[LL]
#define ECCISM0ECRD ECCISM0.TRC.UINT8[LH]
#define ECCISM0HORD ECCISM0.TRC.UINT8[HL]
#define ECCISM0SYND ECCISM0.TRC.UINT8[HH]
#define ECCISM0TED ECCISM0.TED.UINT32
#define ECCISM0ECEDB ECCISM0.TED.BIT.ECEDB
#define ECCISM0EAD0 ECCISM0.EAD0.UINT32
#define ECCISM0ECEAD ECCISM0.EAD0.BIT.ECEAD
#define RRAMECC0CTL RRAMECC0.CTL.UINT32
#define RRAMECC0ECEMF RRAMECC0.CTL.BIT.ECEMF
#define RRAMECC0ECER1F RRAMECC0.CTL.BIT.ECER1F
#define RRAMECC0ECER2F RRAMECC0.CTL.BIT.ECER2F
#define RRAMECC0EC1EDIC RRAMECC0.CTL.BIT.EC1EDIC
#define RRAMECC0EC2EDIC RRAMECC0.CTL.BIT.EC2EDIC
#define RRAMECC0EC1ECP RRAMECC0.CTL.BIT.EC1ECP
#define RRAMECC0ECERVF RRAMECC0.CTL.BIT.ECERVF
#define RRAMECC0ECTHM RRAMECC0.CTL.BIT.ECTHM
#define RRAMECC0ECER1C RRAMECC0.CTL.BIT.ECER1C
#define RRAMECC0ECER2C RRAMECC0.CTL.BIT.ECER2C
#define RRAMECC0ECOVFF RRAMECC0.CTL.BIT.ECOVFF
#define RRAMECC0EMCA0 RRAMECC0.CTL.BIT.EMCA0
#define RRAMECC0EMCA1 RRAMECC0.CTL.BIT.EMCA1
#define RRAMECC0ECSEDF0 RRAMECC0.CTL.BIT.ECSEDF0
#define RRAMECC0ECDEDF0 RRAMECC0.CTL.BIT.ECDEDF0
#define RRAMECC0ECSEDF1 RRAMECC0.CTL.BIT.ECSEDF1
#define RRAMECC0ECDEDF1 RRAMECC0.CTL.BIT.ECDEDF1
#define RRAMECC0ECSEDF2 RRAMECC0.CTL.BIT.ECSEDF2
#define RRAMECC0ECDEDF2 RRAMECC0.CTL.BIT.ECDEDF2
#define RRAMECC0ECSEDF3 RRAMECC0.CTL.BIT.ECSEDF3
#define RRAMECC0ECDEDF3 RRAMECC0.CTL.BIT.ECDEDF3
#define RRAMECC0ECSEDF4 RRAMECC0.CTL.BIT.ECSEDF4
#define RRAMECC0ECDEDF4 RRAMECC0.CTL.BIT.ECDEDF4
#define RRAMECC0ECSEDF5 RRAMECC0.CTL.BIT.ECSEDF5
#define RRAMECC0ECDEDF5 RRAMECC0.CTL.BIT.ECDEDF5
#define RRAMECC0ECSEDF6 RRAMECC0.CTL.BIT.ECSEDF6
#define RRAMECC0ECDEDF6 RRAMECC0.CTL.BIT.ECDEDF6
#define RRAMECC0ECSEDF7 RRAMECC0.CTL.BIT.ECSEDF7
#define RRAMECC0ECDEDF7 RRAMECC0.CTL.BIT.ECDEDF7
#define RRAMECC0TMC RRAMECC0.TMC.UINT16
#define RRAMECC0ECREIS RRAMECC0.TMC.BIT.ECREIS
#define RRAMECC0ECDCS RRAMECC0.TMC.BIT.ECDCS
#define RRAMECC0ECENS RRAMECC0.TMC.BIT.ECENS
#define RRAMECC0ECREOS RRAMECC0.TMC.BIT.ECREOS
#define RRAMECC0ECTRRS RRAMECC0.TMC.BIT.ECTRRS
#define RRAMECC0ECTMCE RRAMECC0.TMC.BIT.ECTMCE
#define RRAMECC0ETMA RRAMECC0.TMC.BIT.ETMA
#define RRAMECC0TED1 RRAMECC0.TED1.UINT32
#define RRAMECC0ECEDB RRAMECC0.TED1.BIT.ECEDB
#define RRAMECC0TED2 RRAMECC0.TED2.UINT32
#define RRAMECC0TRC RRAMECC0.TRC.UINT32
#define RRAMECC0ERDB RRAMECC0.TRC.UINT8[LL]
#define RRAMECC0ECRD RRAMECC0.TRC.UINT8[LH]
#define RRAMECC0HORD RRAMECC0.TRC.UINT8[HL]
#define RRAMECC0EAD0 RRAMECC0.EAD0.UINT32
#define RRAMECC0ECEAD RRAMECC0.EAD0.BIT.ECEAD
#define RRAMECC0EAD1 RRAMECC0.EAD1.UINT32
#define RRAMECC0EAD2 RRAMECC0.EAD2.UINT32
#define RRAMECC0EAD3 RRAMECC0.EAD3.UINT32
#define RRAMECC0EAD4 RRAMECC0.EAD4.UINT32
#define RRAMECC0EAD5 RRAMECC0.EAD5.UINT32
#define RRAMECC0EAD6 RRAMECC0.EAD6.UINT32
#define RRAMECC0EAD7 RRAMECC0.EAD7.UINT32
#define ECMMESET ECMM.ESET.UINT8
#define ECMMEST ECMM.ESET.BIT.EST
#define ECMMECLR ECMM.ECLR.UINT8
#define ECMMECT ECMM.ECLR.BIT.ECT
#define ECMMESSTR0 ECMM.ESSTR0.UINT32
#define ECMMSSE000 ECMM.ESSTR0.BIT.SSE000
#define ECMMSSE001 ECMM.ESSTR0.BIT.SSE001
#define ECMMSSE002 ECMM.ESSTR0.BIT.SSE002
#define ECMMSSE003 ECMM.ESSTR0.BIT.SSE003
#define ECMMSSE004 ECMM.ESSTR0.BIT.SSE004
#define ECMMSSE005 ECMM.ESSTR0.BIT.SSE005
#define ECMMSSE006 ECMM.ESSTR0.BIT.SSE006
#define ECMMSSE007 ECMM.ESSTR0.BIT.SSE007
#define ECMMSSE008 ECMM.ESSTR0.BIT.SSE008
#define ECMMSSE009 ECMM.ESSTR0.BIT.SSE009
#define ECMMSSE010 ECMM.ESSTR0.BIT.SSE010
#define ECMMSSE011 ECMM.ESSTR0.BIT.SSE011
#define ECMMSSE012 ECMM.ESSTR0.BIT.SSE012
#define ECMMSSE013 ECMM.ESSTR0.BIT.SSE013
#define ECMMSSE014 ECMM.ESSTR0.BIT.SSE014
#define ECMMSSE015 ECMM.ESSTR0.BIT.SSE015
#define ECMMSSE016 ECMM.ESSTR0.BIT.SSE016
#define ECMMSSE017 ECMM.ESSTR0.BIT.SSE017
#define ECMMSSE018 ECMM.ESSTR0.BIT.SSE018
#define ECMMSSE019 ECMM.ESSTR0.BIT.SSE019
#define ECMMSSE020 ECMM.ESSTR0.BIT.SSE020
#define ECMMSSE021 ECMM.ESSTR0.BIT.SSE021
#define ECMMSSE022 ECMM.ESSTR0.BIT.SSE022
#define ECMMSSE023 ECMM.ESSTR0.BIT.SSE023
#define ECMMSSE024 ECMM.ESSTR0.BIT.SSE024
#define ECMMSSE025 ECMM.ESSTR0.BIT.SSE025
#define ECMMSSE026 ECMM.ESSTR0.BIT.SSE026
#define ECMMSSE027 ECMM.ESSTR0.BIT.SSE027
#define ECMMSSE028 ECMM.ESSTR0.BIT.SSE028
#define ECMMSSE029 ECMM.ESSTR0.BIT.SSE029
#define ECMMSSE030 ECMM.ESSTR0.BIT.SSE030
#define ECMMSSE031 ECMM.ESSTR0.BIT.SSE031
#define ECMMESSTR1 ECMM.ESSTR1.UINT32
#define ECMMSSE100 ECMM.ESSTR1.BIT.SSE100
#define ECMMSSE101 ECMM.ESSTR1.BIT.SSE101
#define ECMMSSE102 ECMM.ESSTR1.BIT.SSE102
#define ECMMSSE103 ECMM.ESSTR1.BIT.SSE103
#define ECMMSSE104 ECMM.ESSTR1.BIT.SSE104
#define ECMMSSE105 ECMM.ESSTR1.BIT.SSE105
#define ECMMSSE106 ECMM.ESSTR1.BIT.SSE106
#define ECMMSSE107 ECMM.ESSTR1.BIT.SSE107
#define ECMMSSE108 ECMM.ESSTR1.BIT.SSE108
#define ECMMSSE109 ECMM.ESSTR1.BIT.SSE109
#define ECMMSSE110 ECMM.ESSTR1.BIT.SSE110
#define ECMMSSE111 ECMM.ESSTR1.BIT.SSE111
#define ECMMSSE112 ECMM.ESSTR1.BIT.SSE112
#define ECMMSSE113 ECMM.ESSTR1.BIT.SSE113
#define ECMMSSE114 ECMM.ESSTR1.BIT.SSE114
#define ECMMSSE115 ECMM.ESSTR1.BIT.SSE115
#define ECMMSSE129 ECMM.ESSTR1.BIT.SSE129
#define ECMMSSE130 ECMM.ESSTR1.BIT.SSE130
#define ECMMSSE131 ECMM.ESSTR1.BIT.SSE131
#define ECMMPCMD0 ECMM.PCMD0.UINT32
#define ECMMREG0 ECMM.PCMD0.BIT.REG0
#define SCDS0OPBT0 SCDS0.OPBT0.UINT32
#define SCDS0WDT0OPWDOVF SCDS0.OPBT0.BIT.WDT0OPWDOVF
#define SCDS0WDT0OPWDEN SCDS0.OPBT0.BIT.WDT0OPWDEN
#define SCDS0WDT0OPWDRUN SCDS0.OPBT0.BIT.WDT0OPWDRUN
#define SCDS0WDT0OPWDTPR SCDS0.OPBT0.BIT.WDT0OPWDTPR
#define SCDS0WDT0OPWDVAC SCDS0.OPBT0.BIT.WDT0OPWDVAC
#define SCDS0WDT1OPWDOVF SCDS0.OPBT0.BIT.WDT1OPWDOVF
#define SCDS0WDT1OPWDEN SCDS0.OPBT0.BIT.WDT1OPWDEN
#define SCDS0WDT1OPWDRUN SCDS0.OPBT0.BIT.WDT1OPWDRUN
#define SCDS0WDT1OPWDTPR SCDS0.OPBT0.BIT.WDT1OPWDTPR
#define SCDS0WDT1OPWDVAC SCDS0.OPBT0.BIT.WDT1OPWDVAC
#define SCDS0OPJTAG SCDS0.OPBT0.BIT.OPJTAG
#define SCDS0PRDNAME1 SCDS0.PRDNAME1
#define SCDS0PRDNAME2 SCDS0.PRDNAME2
#define SCDS0PRDNAME3 SCDS0.PRDNAME3
#define SCDS0PRDNAME4 SCDS0.PRDNAME4
#define SCDS0CHIPID1LL SCDS0.CHIPID1LL
#define SCDS0CHIPID1LH SCDS0.CHIPID1LH
#define SCDS0CHIPID1HL SCDS0.CHIPID1HL
#define SCDS0CHIPID1HH SCDS0.CHIPID1HH
#define SCDS0CHIPID2LL SCDS0.CHIPID2LL
#define SCDS0CHIPID2LH SCDS0.CHIPID2LH
#define SCDS0CHIPID2HL SCDS0.CHIPID2HL
#define SCDS0CHIPID2HH SCDS0.CHIPID2HH
#define SCDS0OPBT9 SCDS0.OPBT9.UINT32
#define SCDS0SDRTRC SCDS0.OPBT9.BIT.SDRTRC
#define SCDS0OPBT10 SCDS0.OPBT10.UINT32
#define SCDS0TSNREFDL SCDS0.OPBT10.BIT.TSNREFDL
#define SCDS0TSNREFDH SCDS0.OPBT10.BIT.TSNREFDH
#define SD_ISO_VDDQOS_MODE SD_ISO_VDD.QOS_MODE.UINT32
#define SD_ISO_VDDCPU0_MAX_COUNT SD_ISO_VDD.CPU0_MAX_COUNT.UINT32
#define SD_ISO_VDDCPU0_MAX_RACC SD_ISO_VDD.CPU0_MAX_RACC.UINT32
#define SD_ISO_VDDCPU0_MAX_WACC SD_ISO_VDD.CPU0_MAX_WACC.UINT32
#define SD_ISO_VDDCPU1_MAX_COUNT SD_ISO_VDD.CPU1_MAX_COUNT.UINT32
#define SD_ISO_VDDCPU1_MAX_RACC SD_ISO_VDD.CPU1_MAX_RACC.UINT32
#define SD_ISO_VDDCPU1_MAX_WACC SD_ISO_VDD.CPU1_MAX_WACC.UINT32
#define SD_ISO_VDDVACC0_MAX_COUNT SD_ISO_VDD.VACC0_MAX_COUNT.UINT32
#define SD_ISO_VDDVACC0_MAX_RACC SD_ISO_VDD.VACC0_MAX_RACC.UINT32
#define SD_ISO_VDDVACC0_MAX_WACC SD_ISO_VDD.VACC0_MAX_WACC.UINT32
#define SD_ISO_VDDVACC1_MAX_COUNT SD_ISO_VDD.VACC1_MAX_COUNT.UINT32
#define SD_ISO_VDDVACC1_MAX_RACC SD_ISO_VDD.VACC1_MAX_RACC.UINT32
#define SD_ISO_VDDVACC1_MAX_WACC SD_ISO_VDD.VACC1_MAX_WACC.UINT32
#define SD_ISO_VDDJCUA_MAX_COUNT SD_ISO_VDD.JCUA_MAX_COUNT.UINT32
#define SD_ISO_VDDJCUA_MAX_RACC SD_ISO_VDD.JCUA_MAX_RACC.UINT32
#define SD_ISO_VDDJCUA_MAX_WACC SD_ISO_VDD.JCUA_MAX_WACC.UINT32
#define SD_ISO_VDDGPU2D_MAX_COUNT SD_ISO_VDD.GPU2D_MAX_COUNT.UINT32
#define SD_ISO_VDDGPU2D_MAX_RACC SD_ISO_VDD.GPU2D_MAX_RACC.UINT32
#define SD_ISO_VDDGPU2D_MAX_WACC SD_ISO_VDD.GPU2D_MAX_WACC.UINT32
#define SD_ISO_VDDETNB_MAX_COUNT SD_ISO_VDD.ETNB_MAX_COUNT.UINT32
#define SD_ISO_VDDETNB_MAX_RACC SD_ISO_VDD.ETNB_MAX_RACC.UINT32
#define SD_ISO_VDDETNB_MAX_WACC SD_ISO_VDD.ETNB_MAX_WACC.UINT32
#define RLN30LWBR RLN30.LWBR.UINT8
#define RLN30LWBR0 RLN30.LWBR.BIT.LWBR0
#define RLN30LPRS RLN30.LWBR.BIT.LPRS
#define RLN30NSPB RLN30.LWBR.BIT.NSPB
#define RLN30LBRP01 RLN30.LBRP01.UINT16
#define RLN30LBRP0 RLN30.LBRP01.UINT8[L]
#define RLN30LBRP1 RLN30.LBRP01.UINT8[H]
#define RLN30LSTC RLN30.LSTC.UINT8
#define RLN30LSTM RLN30.LSTC.BIT.LSTM
#define RLN30LMD RLN30.LMD.UINT8
#define RLN30LCKS RLN30.LMD.BIT.LCKS
#define RLN30LIOS RLN30.LMD.BIT.LIOS
#define RLN30LRDNFS RLN30.LMD.BIT.LRDNFS
#define RLN30LBFC RLN30.LBFC.UINT8
#define RLN30BLT RLN30.LBFC.BIT.BLT
#define RLN30BDT RLN30.LBFC.BIT.BDT
#define RLN30LSC RLN30.LSC.UINT8
#define RLN30IBHS RLN30.LSC.BIT.IBHS
#define RLN30IBS RLN30.LSC.BIT.IBS
#define RLN30LWUP RLN30.LWUP.UINT8
#define RLN30WUTL RLN30.LWUP.BIT.WUTL
#define RLN30LIE RLN30.LIE.UINT8
#define RLN30FTCIE RLN30.LIE.BIT.FTCIE
#define RLN30FRCIE RLN30.LIE.BIT.FRCIE
#define RLN30ERRIE RLN30.LIE.BIT.ERRIE
#define RLN30SHIE RLN30.LIE.BIT.SHIE
#define RLN30LEDE RLN30.LEDE.UINT8
#define RLN30BERE RLN30.LEDE.BIT.BERE
#define RLN30PBERE RLN30.LEDE.BIT.PBERE
#define RLN30FTERE RLN30.LEDE.BIT.FTERE
#define RLN30FERE RLN30.LEDE.BIT.FERE
#define RLN30LTES RLN30.LEDE.BIT.LTES
#define RLN30LCUC RLN30.LCUC.UINT8
#define RLN30OM0 RLN30.LCUC.BIT.OM0
#define RLN30OM1 RLN30.LCUC.BIT.OM1
#define RLN30LTRC RLN30.LTRC.UINT8
#define RLN30FTS RLN30.LTRC.BIT.FTS
#define RLN30RTS RLN30.LTRC.BIT.RTS
#define RLN30LMST RLN30.LMST.UINT8
#define RLN30OMM0 RLN30.LMST.BIT.OMM0
#define RLN30OMM1 RLN30.LMST.BIT.OMM1
#define RLN30LST RLN30.LST.UINT8
#define RLN30FTC RLN30.LST.BIT.FTC
#define RLN30FRC RLN30.LST.BIT.FRC
#define RLN30ERR RLN30.LST.BIT.ERR
#define RLN30D1RC RLN30.LST.BIT.D1RC
#define RLN30HTRC RLN30.LST.BIT.HTRC
#define RLN30LEST RLN30.LEST.UINT8
#define RLN30BER RLN30.LEST.BIT.BER
#define RLN30PBER RLN30.LEST.BIT.PBER
#define RLN30FTER RLN30.LEST.BIT.FTER
#define RLN30FER RLN30.LEST.BIT.FER
#define RLN30CSER RLN30.LEST.BIT.CSER
#define RLN30RPER RLN30.LEST.BIT.RPER
#define RLN30LDFC RLN30.LDFC.UINT8
#define RLN30RFDL RLN30.LDFC.BIT.RFDL
#define RLN30RFT RLN30.LDFC.BIT.RFT
#define RLN30CSM RLN30.LDFC.BIT.CSM
#define RLN30FSM RLN30.LDFC.BIT.FSM
#define RLN30LSS RLN30.LDFC.BIT.LSS
#define RLN30LIDB RLN30.LIDB.UINT8
#define RLN30ID RLN30.LIDB.BIT.ID
#define RLN30IDP0 RLN30.LIDB.BIT.IDP0
#define RLN30IDP1 RLN30.LIDB.BIT.IDP1
#define RLN30LCBR RLN30.LCBR.UINT8
#define RLN30CKSM RLN30.LCBR.BIT.CKSM
#define RLN30LUDB0 RLN30.LUDB0.UINT8
#define RLN30UDB RLN30.LUDB0.BIT.UDB
#define RLN30LDBR1 RLN30.LDBR1.UINT8
#define RLN30LDB RLN30.LDBR1.BIT.LDB
#define RLN30LDBR2 RLN30.LDBR2.UINT8
#define RLN30LDBR3 RLN30.LDBR3.UINT8
#define RLN30LDBR4 RLN30.LDBR4.UINT8
#define RLN30LDBR5 RLN30.LDBR5.UINT8
#define RLN30LDBR6 RLN30.LDBR6.UINT8
#define RLN30LDBR7 RLN30.LDBR7.UINT8
#define RLN30LDBR8 RLN30.LDBR8.UINT8
#define RLN30LUOER RLN30.LUOER.UINT8
#define RLN30UTOE RLN30.LUOER.BIT.UTOE
#define RLN30UROE RLN30.LUOER.BIT.UROE
#define RLN30LUOR1 RLN30.LUOR1.UINT8
#define RLN30UEBE RLN30.LUOR1.BIT.UEBE
#define RLN30UEBDL RLN30.LUOR1.BIT.UEBDL
#define RLN30UEBDCE RLN30.LUOR1.BIT.UEBDCE
#define RLN30UTIGTS RLN30.LUOR1.BIT.UTIGTS
#define RLN30UECD RLN30.LUOR1.BIT.UECD
#define RLN30LUTDR RLN30.LUTDR.UINT16
#define RLN30LUTDRL RLN30.LUTDR.UINT8[L]
#define RLN30LUTDRH RLN30.LUTDR.UINT8[H]
#define RLN30UTD RLN30.LUTDR.BIT.UTD
#define RLN30LURDR RLN30.LURDR.UINT16
#define RLN30LURDRL RLN30.LURDR.UINT8[L]
#define RLN30LURDRH RLN30.LURDR.UINT8[H]
#define RLN30URD RLN30.LURDR.BIT.URD
#define RLN30LUWTDR RLN30.LUWTDR.UINT16
#define RLN30LUWTDRL RLN30.LUWTDR.UINT8[L]
#define RLN30LUWTDRH RLN30.LUWTDR.UINT8[H]
#define RLN30UWTD RLN30.LUWTDR.BIT.UWTD
#define RLN31LWBR RLN31.LWBR.UINT8
#define RLN31LWBR0 RLN31.LWBR.BIT.LWBR0
#define RLN31LPRS RLN31.LWBR.BIT.LPRS
#define RLN31NSPB RLN31.LWBR.BIT.NSPB
#define RLN31LBRP01 RLN31.LBRP01.UINT16
#define RLN31LBRP0 RLN31.LBRP01.UINT8[L]
#define RLN31LBRP1 RLN31.LBRP01.UINT8[H]
#define RLN31LSTC RLN31.LSTC.UINT8
#define RLN31LSTM RLN31.LSTC.BIT.LSTM
#define RLN31LMD RLN31.LMD.UINT8
#define RLN31LCKS RLN31.LMD.BIT.LCKS
#define RLN31LIOS RLN31.LMD.BIT.LIOS
#define RLN31LRDNFS RLN31.LMD.BIT.LRDNFS
#define RLN31LBFC RLN31.LBFC.UINT8
#define RLN31BLT RLN31.LBFC.BIT.BLT
#define RLN31BDT RLN31.LBFC.BIT.BDT
#define RLN31LSC RLN31.LSC.UINT8
#define RLN31IBHS RLN31.LSC.BIT.IBHS
#define RLN31IBS RLN31.LSC.BIT.IBS
#define RLN31LWUP RLN31.LWUP.UINT8
#define RLN31WUTL RLN31.LWUP.BIT.WUTL
#define RLN31LIE RLN31.LIE.UINT8
#define RLN31FTCIE RLN31.LIE.BIT.FTCIE
#define RLN31FRCIE RLN31.LIE.BIT.FRCIE
#define RLN31ERRIE RLN31.LIE.BIT.ERRIE
#define RLN31SHIE RLN31.LIE.BIT.SHIE
#define RLN31LEDE RLN31.LEDE.UINT8
#define RLN31BERE RLN31.LEDE.BIT.BERE
#define RLN31PBERE RLN31.LEDE.BIT.PBERE
#define RLN31FTERE RLN31.LEDE.BIT.FTERE
#define RLN31FERE RLN31.LEDE.BIT.FERE
#define RLN31LTES RLN31.LEDE.BIT.LTES
#define RLN31LCUC RLN31.LCUC.UINT8
#define RLN31OM0 RLN31.LCUC.BIT.OM0
#define RLN31OM1 RLN31.LCUC.BIT.OM1
#define RLN31LTRC RLN31.LTRC.UINT8
#define RLN31FTS RLN31.LTRC.BIT.FTS
#define RLN31RTS RLN31.LTRC.BIT.RTS
#define RLN31LMST RLN31.LMST.UINT8
#define RLN31OMM0 RLN31.LMST.BIT.OMM0
#define RLN31OMM1 RLN31.LMST.BIT.OMM1
#define RLN31LST RLN31.LST.UINT8
#define RLN31FTC RLN31.LST.BIT.FTC
#define RLN31FRC RLN31.LST.BIT.FRC
#define RLN31ERR RLN31.LST.BIT.ERR
#define RLN31D1RC RLN31.LST.BIT.D1RC
#define RLN31HTRC RLN31.LST.BIT.HTRC
#define RLN31LEST RLN31.LEST.UINT8
#define RLN31BER RLN31.LEST.BIT.BER
#define RLN31PBER RLN31.LEST.BIT.PBER
#define RLN31FTER RLN31.LEST.BIT.FTER
#define RLN31FER RLN31.LEST.BIT.FER
#define RLN31CSER RLN31.LEST.BIT.CSER
#define RLN31RPER RLN31.LEST.BIT.RPER
#define RLN31LDFC RLN31.LDFC.UINT8
#define RLN31RFDL RLN31.LDFC.BIT.RFDL
#define RLN31RFT RLN31.LDFC.BIT.RFT
#define RLN31CSM RLN31.LDFC.BIT.CSM
#define RLN31FSM RLN31.LDFC.BIT.FSM
#define RLN31LSS RLN31.LDFC.BIT.LSS
#define RLN31LIDB RLN31.LIDB.UINT8
#define RLN31ID RLN31.LIDB.BIT.ID
#define RLN31IDP0 RLN31.LIDB.BIT.IDP0
#define RLN31IDP1 RLN31.LIDB.BIT.IDP1
#define RLN31LCBR RLN31.LCBR.UINT8
#define RLN31CKSM RLN31.LCBR.BIT.CKSM
#define RLN31LUDB0 RLN31.LUDB0.UINT8
#define RLN31UDB RLN31.LUDB0.BIT.UDB
#define RLN31LDBR1 RLN31.LDBR1.UINT8
#define RLN31LDB RLN31.LDBR1.BIT.LDB
#define RLN31LDBR2 RLN31.LDBR2.UINT8
#define RLN31LDBR3 RLN31.LDBR3.UINT8
#define RLN31LDBR4 RLN31.LDBR4.UINT8
#define RLN31LDBR5 RLN31.LDBR5.UINT8
#define RLN31LDBR6 RLN31.LDBR6.UINT8
#define RLN31LDBR7 RLN31.LDBR7.UINT8
#define RLN31LDBR8 RLN31.LDBR8.UINT8
#define RLN31LUOER RLN31.LUOER.UINT8
#define RLN31UTOE RLN31.LUOER.BIT.UTOE
#define RLN31UROE RLN31.LUOER.BIT.UROE
#define RLN31LUOR1 RLN31.LUOR1.UINT8
#define RLN31UEBE RLN31.LUOR1.BIT.UEBE
#define RLN31UEBDL RLN31.LUOR1.BIT.UEBDL
#define RLN31UEBDCE RLN31.LUOR1.BIT.UEBDCE
#define RLN31UTIGTS RLN31.LUOR1.BIT.UTIGTS
#define RLN31UECD RLN31.LUOR1.BIT.UECD
#define RLN31LUTDR RLN31.LUTDR.UINT16
#define RLN31LUTDRL RLN31.LUTDR.UINT8[L]
#define RLN31LUTDRH RLN31.LUTDR.UINT8[H]
#define RLN31UTD RLN31.LUTDR.BIT.UTD
#define RLN31LURDR RLN31.LURDR.UINT16
#define RLN31LURDRL RLN31.LURDR.UINT8[L]
#define RLN31LURDRH RLN31.LURDR.UINT8[H]
#define RLN31URD RLN31.LURDR.BIT.URD
#define RLN31LUWTDR RLN31.LUWTDR.UINT16
#define RLN31LUWTDRL RLN31.LUWTDR.UINT8[L]
#define RLN31LUWTDRH RLN31.LUWTDR.UINT8[H]
#define RLN31UWTD RLN31.LUWTDR.BIT.UWTD
#define RLN32LWBR RLN32.LWBR.UINT8
#define RLN32LWBR0 RLN32.LWBR.BIT.LWBR0
#define RLN32LPRS RLN32.LWBR.BIT.LPRS
#define RLN32NSPB RLN32.LWBR.BIT.NSPB
#define RLN32LBRP01 RLN32.LBRP01.UINT16
#define RLN32LBRP0 RLN32.LBRP01.UINT8[L]
#define RLN32LBRP1 RLN32.LBRP01.UINT8[H]
#define RLN32LSTC RLN32.LSTC.UINT8
#define RLN32LSTM RLN32.LSTC.BIT.LSTM
#define RLN32LMD RLN32.LMD.UINT8
#define RLN32LCKS RLN32.LMD.BIT.LCKS
#define RLN32LIOS RLN32.LMD.BIT.LIOS
#define RLN32LRDNFS RLN32.LMD.BIT.LRDNFS
#define RLN32LBFC RLN32.LBFC.UINT8
#define RLN32BLT RLN32.LBFC.BIT.BLT
#define RLN32BDT RLN32.LBFC.BIT.BDT
#define RLN32LSC RLN32.LSC.UINT8
#define RLN32IBHS RLN32.LSC.BIT.IBHS
#define RLN32IBS RLN32.LSC.BIT.IBS
#define RLN32LWUP RLN32.LWUP.UINT8
#define RLN32WUTL RLN32.LWUP.BIT.WUTL
#define RLN32LIE RLN32.LIE.UINT8
#define RLN32FTCIE RLN32.LIE.BIT.FTCIE
#define RLN32FRCIE RLN32.LIE.BIT.FRCIE
#define RLN32ERRIE RLN32.LIE.BIT.ERRIE
#define RLN32SHIE RLN32.LIE.BIT.SHIE
#define RLN32LEDE RLN32.LEDE.UINT8
#define RLN32BERE RLN32.LEDE.BIT.BERE
#define RLN32PBERE RLN32.LEDE.BIT.PBERE
#define RLN32FTERE RLN32.LEDE.BIT.FTERE
#define RLN32FERE RLN32.LEDE.BIT.FERE
#define RLN32LTES RLN32.LEDE.BIT.LTES
#define RLN32LCUC RLN32.LCUC.UINT8
#define RLN32OM0 RLN32.LCUC.BIT.OM0
#define RLN32OM1 RLN32.LCUC.BIT.OM1
#define RLN32LTRC RLN32.LTRC.UINT8
#define RLN32FTS RLN32.LTRC.BIT.FTS
#define RLN32RTS RLN32.LTRC.BIT.RTS
#define RLN32LMST RLN32.LMST.UINT8
#define RLN32OMM0 RLN32.LMST.BIT.OMM0
#define RLN32OMM1 RLN32.LMST.BIT.OMM1
#define RLN32LST RLN32.LST.UINT8
#define RLN32FTC RLN32.LST.BIT.FTC
#define RLN32FRC RLN32.LST.BIT.FRC
#define RLN32ERR RLN32.LST.BIT.ERR
#define RLN32D1RC RLN32.LST.BIT.D1RC
#define RLN32HTRC RLN32.LST.BIT.HTRC
#define RLN32LEST RLN32.LEST.UINT8
#define RLN32BER RLN32.LEST.BIT.BER
#define RLN32PBER RLN32.LEST.BIT.PBER
#define RLN32FTER RLN32.LEST.BIT.FTER
#define RLN32FER RLN32.LEST.BIT.FER
#define RLN32CSER RLN32.LEST.BIT.CSER
#define RLN32RPER RLN32.LEST.BIT.RPER
#define RLN32LDFC RLN32.LDFC.UINT8
#define RLN32RFDL RLN32.LDFC.BIT.RFDL
#define RLN32RFT RLN32.LDFC.BIT.RFT
#define RLN32CSM RLN32.LDFC.BIT.CSM
#define RLN32FSM RLN32.LDFC.BIT.FSM
#define RLN32LSS RLN32.LDFC.BIT.LSS
#define RLN32LIDB RLN32.LIDB.UINT8
#define RLN32ID RLN32.LIDB.BIT.ID
#define RLN32IDP0 RLN32.LIDB.BIT.IDP0
#define RLN32IDP1 RLN32.LIDB.BIT.IDP1
#define RLN32LCBR RLN32.LCBR.UINT8
#define RLN32CKSM RLN32.LCBR.BIT.CKSM
#define RLN32LUDB0 RLN32.LUDB0.UINT8
#define RLN32UDB RLN32.LUDB0.BIT.UDB
#define RLN32LDBR1 RLN32.LDBR1.UINT8
#define RLN32LDB RLN32.LDBR1.BIT.LDB
#define RLN32LDBR2 RLN32.LDBR2.UINT8
#define RLN32LDBR3 RLN32.LDBR3.UINT8
#define RLN32LDBR4 RLN32.LDBR4.UINT8
#define RLN32LDBR5 RLN32.LDBR5.UINT8
#define RLN32LDBR6 RLN32.LDBR6.UINT8
#define RLN32LDBR7 RLN32.LDBR7.UINT8
#define RLN32LDBR8 RLN32.LDBR8.UINT8
#define RLN32LUOER RLN32.LUOER.UINT8
#define RLN32UTOE RLN32.LUOER.BIT.UTOE
#define RLN32UROE RLN32.LUOER.BIT.UROE
#define RLN32LUOR1 RLN32.LUOR1.UINT8
#define RLN32UEBE RLN32.LUOR1.BIT.UEBE
#define RLN32UEBDL RLN32.LUOR1.BIT.UEBDL
#define RLN32UEBDCE RLN32.LUOR1.BIT.UEBDCE
#define RLN32UTIGTS RLN32.LUOR1.BIT.UTIGTS
#define RLN32UECD RLN32.LUOR1.BIT.UECD
#define RLN32LUTDR RLN32.LUTDR.UINT16
#define RLN32LUTDRL RLN32.LUTDR.UINT8[L]
#define RLN32LUTDRH RLN32.LUTDR.UINT8[H]
#define RLN32UTD RLN32.LUTDR.BIT.UTD
#define RLN32LURDR RLN32.LURDR.UINT16
#define RLN32LURDRL RLN32.LURDR.UINT8[L]
#define RLN32LURDRH RLN32.LURDR.UINT8[H]
#define RLN32URD RLN32.LURDR.BIT.URD
#define RLN32LUWTDR RLN32.LUWTDR.UINT16
#define RLN32LUWTDRL RLN32.LUWTDR.UINT8[L]
#define RLN32LUWTDRH RLN32.LUWTDR.UINT8[H]
#define RLN32UWTD RLN32.LUWTDR.BIT.UWTD
#define RLN33LWBR RLN33.LWBR.UINT8
#define RLN33LWBR0 RLN33.LWBR.BIT.LWBR0
#define RLN33LPRS RLN33.LWBR.BIT.LPRS
#define RLN33NSPB RLN33.LWBR.BIT.NSPB
#define RLN33LBRP01 RLN33.LBRP01.UINT16
#define RLN33LBRP0 RLN33.LBRP01.UINT8[L]
#define RLN33LBRP1 RLN33.LBRP01.UINT8[H]
#define RLN33LSTC RLN33.LSTC.UINT8
#define RLN33LSTM RLN33.LSTC.BIT.LSTM
#define RLN33LMD RLN33.LMD.UINT8
#define RLN33LCKS RLN33.LMD.BIT.LCKS
#define RLN33LIOS RLN33.LMD.BIT.LIOS
#define RLN33LRDNFS RLN33.LMD.BIT.LRDNFS
#define RLN33LBFC RLN33.LBFC.UINT8
#define RLN33BLT RLN33.LBFC.BIT.BLT
#define RLN33BDT RLN33.LBFC.BIT.BDT
#define RLN33LSC RLN33.LSC.UINT8
#define RLN33IBHS RLN33.LSC.BIT.IBHS
#define RLN33IBS RLN33.LSC.BIT.IBS
#define RLN33LWUP RLN33.LWUP.UINT8
#define RLN33WUTL RLN33.LWUP.BIT.WUTL
#define RLN33LIE RLN33.LIE.UINT8
#define RLN33FTCIE RLN33.LIE.BIT.FTCIE
#define RLN33FRCIE RLN33.LIE.BIT.FRCIE
#define RLN33ERRIE RLN33.LIE.BIT.ERRIE
#define RLN33SHIE RLN33.LIE.BIT.SHIE
#define RLN33LEDE RLN33.LEDE.UINT8
#define RLN33BERE RLN33.LEDE.BIT.BERE
#define RLN33PBERE RLN33.LEDE.BIT.PBERE
#define RLN33FTERE RLN33.LEDE.BIT.FTERE
#define RLN33FERE RLN33.LEDE.BIT.FERE
#define RLN33LTES RLN33.LEDE.BIT.LTES
#define RLN33LCUC RLN33.LCUC.UINT8
#define RLN33OM0 RLN33.LCUC.BIT.OM0
#define RLN33OM1 RLN33.LCUC.BIT.OM1
#define RLN33LTRC RLN33.LTRC.UINT8
#define RLN33FTS RLN33.LTRC.BIT.FTS
#define RLN33RTS RLN33.LTRC.BIT.RTS
#define RLN33LMST RLN33.LMST.UINT8
#define RLN33OMM0 RLN33.LMST.BIT.OMM0
#define RLN33OMM1 RLN33.LMST.BIT.OMM1
#define RLN33LST RLN33.LST.UINT8
#define RLN33FTC RLN33.LST.BIT.FTC
#define RLN33FRC RLN33.LST.BIT.FRC
#define RLN33ERR RLN33.LST.BIT.ERR
#define RLN33D1RC RLN33.LST.BIT.D1RC
#define RLN33HTRC RLN33.LST.BIT.HTRC
#define RLN33LEST RLN33.LEST.UINT8
#define RLN33BER RLN33.LEST.BIT.BER
#define RLN33PBER RLN33.LEST.BIT.PBER
#define RLN33FTER RLN33.LEST.BIT.FTER
#define RLN33FER RLN33.LEST.BIT.FER
#define RLN33CSER RLN33.LEST.BIT.CSER
#define RLN33RPER RLN33.LEST.BIT.RPER
#define RLN33LDFC RLN33.LDFC.UINT8
#define RLN33RFDL RLN33.LDFC.BIT.RFDL
#define RLN33RFT RLN33.LDFC.BIT.RFT
#define RLN33CSM RLN33.LDFC.BIT.CSM
#define RLN33FSM RLN33.LDFC.BIT.FSM
#define RLN33LSS RLN33.LDFC.BIT.LSS
#define RLN33LIDB RLN33.LIDB.UINT8
#define RLN33ID RLN33.LIDB.BIT.ID
#define RLN33IDP0 RLN33.LIDB.BIT.IDP0
#define RLN33IDP1 RLN33.LIDB.BIT.IDP1
#define RLN33LCBR RLN33.LCBR.UINT8
#define RLN33CKSM RLN33.LCBR.BIT.CKSM
#define RLN33LUDB0 RLN33.LUDB0.UINT8
#define RLN33UDB RLN33.LUDB0.BIT.UDB
#define RLN33LDBR1 RLN33.LDBR1.UINT8
#define RLN33LDB RLN33.LDBR1.BIT.LDB
#define RLN33LDBR2 RLN33.LDBR2.UINT8
#define RLN33LDBR3 RLN33.LDBR3.UINT8
#define RLN33LDBR4 RLN33.LDBR4.UINT8
#define RLN33LDBR5 RLN33.LDBR5.UINT8
#define RLN33LDBR6 RLN33.LDBR6.UINT8
#define RLN33LDBR7 RLN33.LDBR7.UINT8
#define RLN33LDBR8 RLN33.LDBR8.UINT8
#define RLN33LUOER RLN33.LUOER.UINT8
#define RLN33UTOE RLN33.LUOER.BIT.UTOE
#define RLN33UROE RLN33.LUOER.BIT.UROE
#define RLN33LUOR1 RLN33.LUOR1.UINT8
#define RLN33UEBE RLN33.LUOR1.BIT.UEBE
#define RLN33UEBDL RLN33.LUOR1.BIT.UEBDL
#define RLN33UEBDCE RLN33.LUOR1.BIT.UEBDCE
#define RLN33UTIGTS RLN33.LUOR1.BIT.UTIGTS
#define RLN33UECD RLN33.LUOR1.BIT.UECD
#define RLN33LUTDR RLN33.LUTDR.UINT16
#define RLN33LUTDRL RLN33.LUTDR.UINT8[L]
#define RLN33LUTDRH RLN33.LUTDR.UINT8[H]
#define RLN33UTD RLN33.LUTDR.BIT.UTD
#define RLN33LURDR RLN33.LURDR.UINT16
#define RLN33LURDRL RLN33.LURDR.UINT8[L]
#define RLN33LURDRH RLN33.LURDR.UINT8[H]
#define RLN33URD RLN33.LURDR.BIT.URD
#define RLN33LUWTDR RLN33.LUWTDR.UINT16
#define RLN33LUWTDRL RLN33.LUWTDR.UINT8[L]
#define RLN33LUWTDRH RLN33.LUWTDR.UINT8[H]
#define RLN33UWTD RLN33.LUWTDR.BIT.UWTD
#define RSCAN0C0CFG RSCAN0.C0CFG.UINT32
#define RSCAN0C0CFGL RSCAN0.C0CFG.UINT16[L]
#define RSCAN0C0CFGLL RSCAN0.C0CFG.UINT8[LL]
#define RSCAN0C0CFGLH RSCAN0.C0CFG.UINT8[LH]
#define RSCAN0C0CFGH RSCAN0.C0CFG.UINT16[H]
#define RSCAN0C0CFGHL RSCAN0.C0CFG.UINT8[HL]
#define RSCAN0C0CFGHH RSCAN0.C0CFG.UINT8[HH]
#define RSCAN0BRP RSCAN0.C0CFG.BIT.BRP
#define RSCAN0TSEG1 RSCAN0.C0CFG.BIT.TSEG1
#define RSCAN0TSEG2 RSCAN0.C0CFG.BIT.TSEG2
#define RSCAN0SJW RSCAN0.C0CFG.BIT.SJW
#define RSCAN0C0CTR RSCAN0.C0CTR.UINT32
#define RSCAN0C0CTRL RSCAN0.C0CTR.UINT16[L]
#define RSCAN0C0CTRLL RSCAN0.C0CTR.UINT8[LL]
#define RSCAN0C0CTRLH RSCAN0.C0CTR.UINT8[LH]
#define RSCAN0C0CTRH RSCAN0.C0CTR.UINT16[H]
#define RSCAN0C0CTRHL RSCAN0.C0CTR.UINT8[HL]
#define RSCAN0C0CTRHH RSCAN0.C0CTR.UINT8[HH]
#define RSCAN0CHMDC RSCAN0.C0CTR.BIT.CHMDC
#define RSCAN0CSLPR RSCAN0.C0CTR.BIT.CSLPR
#define RSCAN0RTBO RSCAN0.C0CTR.BIT.RTBO
#define RSCAN0BEIE RSCAN0.C0CTR.BIT.BEIE
#define RSCAN0EWIE RSCAN0.C0CTR.BIT.EWIE
#define RSCAN0EPIE RSCAN0.C0CTR.BIT.EPIE
#define RSCAN0BOEIE RSCAN0.C0CTR.BIT.BOEIE
#define RSCAN0BORIE RSCAN0.C0CTR.BIT.BORIE
#define RSCAN0OLIE RSCAN0.C0CTR.BIT.OLIE
#define RSCAN0BLIE RSCAN0.C0CTR.BIT.BLIE
#define RSCAN0ALIE RSCAN0.C0CTR.BIT.ALIE
#define RSCAN0TAIE RSCAN0.C0CTR.BIT.TAIE
#define RSCAN0BOM RSCAN0.C0CTR.BIT.BOM
#define RSCAN0ERRD RSCAN0.C0CTR.BIT.ERRD
#define RSCAN0CTME RSCAN0.C0CTR.BIT.CTME
#define RSCAN0CTMS RSCAN0.C0CTR.BIT.CTMS
#define RSCAN0C0STS RSCAN0.C0STS.UINT32
#define RSCAN0C0STSL RSCAN0.C0STS.UINT16[L]
#define RSCAN0C0STSLL RSCAN0.C0STS.UINT8[LL]
#define RSCAN0C0STSH RSCAN0.C0STS.UINT16[H]
#define RSCAN0C0STSHL RSCAN0.C0STS.UINT8[HL]
#define RSCAN0C0STSHH RSCAN0.C0STS.UINT8[HH]
#define RSCAN0CRSTSTS RSCAN0.C0STS.BIT.CRSTSTS
#define RSCAN0CHLTSTS RSCAN0.C0STS.BIT.CHLTSTS
#define RSCAN0CSLPSTS RSCAN0.C0STS.BIT.CSLPSTS
#define RSCAN0EPSTS RSCAN0.C0STS.BIT.EPSTS
#define RSCAN0BOSTS RSCAN0.C0STS.BIT.BOSTS
#define RSCAN0TRMSTS RSCAN0.C0STS.BIT.TRMSTS
#define RSCAN0RECSTS RSCAN0.C0STS.BIT.RECSTS
#define RSCAN0COMSTS RSCAN0.C0STS.BIT.COMSTS
#define RSCAN0REC RSCAN0.C0STS.BIT.REC
#define RSCAN0TEC RSCAN0.C0STS.BIT.TEC
#define RSCAN0C0ERFL RSCAN0.C0ERFL.UINT32
#define RSCAN0C0ERFLL RSCAN0.C0ERFL.UINT16[L]
#define RSCAN0C0ERFLLL RSCAN0.C0ERFL.UINT8[LL]
#define RSCAN0C0ERFLLH RSCAN0.C0ERFL.UINT8[LH]
#define RSCAN0C0ERFLH RSCAN0.C0ERFL.UINT16[H]
#define RSCAN0C0ERFLHL RSCAN0.C0ERFL.UINT8[HL]
#define RSCAN0C0ERFLHH RSCAN0.C0ERFL.UINT8[HH]
#define RSCAN0BEF RSCAN0.C0ERFL.BIT.BEF
#define RSCAN0EWF RSCAN0.C0ERFL.BIT.EWF
#define RSCAN0EPF RSCAN0.C0ERFL.BIT.EPF
#define RSCAN0BOEF RSCAN0.C0ERFL.BIT.BOEF
#define RSCAN0BORF RSCAN0.C0ERFL.BIT.BORF
#define RSCAN0OVLF RSCAN0.C0ERFL.BIT.OVLF
#define RSCAN0BLF RSCAN0.C0ERFL.BIT.BLF
#define RSCAN0ALF RSCAN0.C0ERFL.BIT.ALF
#define RSCAN0SERR RSCAN0.C0ERFL.BIT.SERR
#define RSCAN0FERR RSCAN0.C0ERFL.BIT.FERR
#define RSCAN0AERR RSCAN0.C0ERFL.BIT.AERR
#define RSCAN0CERR RSCAN0.C0ERFL.BIT.CERR
#define RSCAN0B1ERR RSCAN0.C0ERFL.BIT.B1ERR
#define RSCAN0B0ERR RSCAN0.C0ERFL.BIT.B0ERR
#define RSCAN0ADERR RSCAN0.C0ERFL.BIT.ADERR
#define RSCAN0CRCREG RSCAN0.C0ERFL.BIT.CRCREG
#define RSCAN0C1CFG RSCAN0.C1CFG.UINT32
#define RSCAN0C1CFGL RSCAN0.C1CFG.UINT16[L]
#define RSCAN0C1CFGLL RSCAN0.C1CFG.UINT8[LL]
#define RSCAN0C1CFGLH RSCAN0.C1CFG.UINT8[LH]
#define RSCAN0C1CFGH RSCAN0.C1CFG.UINT16[H]
#define RSCAN0C1CFGHL RSCAN0.C1CFG.UINT8[HL]
#define RSCAN0C1CFGHH RSCAN0.C1CFG.UINT8[HH]
#define RSCAN0C1CTR RSCAN0.C1CTR.UINT32
#define RSCAN0C1CTRL RSCAN0.C1CTR.UINT16[L]
#define RSCAN0C1CTRLL RSCAN0.C1CTR.UINT8[LL]
#define RSCAN0C1CTRLH RSCAN0.C1CTR.UINT8[LH]
#define RSCAN0C1CTRH RSCAN0.C1CTR.UINT16[H]
#define RSCAN0C1CTRHL RSCAN0.C1CTR.UINT8[HL]
#define RSCAN0C1CTRHH RSCAN0.C1CTR.UINT8[HH]
#define RSCAN0C1STS RSCAN0.C1STS.UINT32
#define RSCAN0C1STSL RSCAN0.C1STS.UINT16[L]
#define RSCAN0C1STSLL RSCAN0.C1STS.UINT8[LL]
#define RSCAN0C1STSH RSCAN0.C1STS.UINT16[H]
#define RSCAN0C1STSHL RSCAN0.C1STS.UINT8[HL]
#define RSCAN0C1STSHH RSCAN0.C1STS.UINT8[HH]
#define RSCAN0C1ERFL RSCAN0.C1ERFL.UINT32
#define RSCAN0C1ERFLL RSCAN0.C1ERFL.UINT16[L]
#define RSCAN0C1ERFLLL RSCAN0.C1ERFL.UINT8[LL]
#define RSCAN0C1ERFLLH RSCAN0.C1ERFL.UINT8[LH]
#define RSCAN0C1ERFLH RSCAN0.C1ERFL.UINT16[H]
#define RSCAN0C1ERFLHL RSCAN0.C1ERFL.UINT8[HL]
#define RSCAN0C1ERFLHH RSCAN0.C1ERFL.UINT8[HH]
#define RSCAN0C2CFG RSCAN0.C2CFG.UINT32
#define RSCAN0C2CFGL RSCAN0.C2CFG.UINT16[L]
#define RSCAN0C2CFGLL RSCAN0.C2CFG.UINT8[LL]
#define RSCAN0C2CFGLH RSCAN0.C2CFG.UINT8[LH]
#define RSCAN0C2CFGH RSCAN0.C2CFG.UINT16[H]
#define RSCAN0C2CFGHL RSCAN0.C2CFG.UINT8[HL]
#define RSCAN0C2CFGHH RSCAN0.C2CFG.UINT8[HH]
#define RSCAN0C2CTR RSCAN0.C2CTR.UINT32
#define RSCAN0C2CTRL RSCAN0.C2CTR.UINT16[L]
#define RSCAN0C2CTRLL RSCAN0.C2CTR.UINT8[LL]
#define RSCAN0C2CTRLH RSCAN0.C2CTR.UINT8[LH]
#define RSCAN0C2CTRH RSCAN0.C2CTR.UINT16[H]
#define RSCAN0C2CTRHL RSCAN0.C2CTR.UINT8[HL]
#define RSCAN0C2CTRHH RSCAN0.C2CTR.UINT8[HH]
#define RSCAN0C2STS RSCAN0.C2STS.UINT32
#define RSCAN0C2STSL RSCAN0.C2STS.UINT16[L]
#define RSCAN0C2STSLL RSCAN0.C2STS.UINT8[LL]
#define RSCAN0C2STSH RSCAN0.C2STS.UINT16[H]
#define RSCAN0C2STSHL RSCAN0.C2STS.UINT8[HL]
#define RSCAN0C2STSHH RSCAN0.C2STS.UINT8[HH]
#define RSCAN0C2ERFL RSCAN0.C2ERFL.UINT32
#define RSCAN0C2ERFLL RSCAN0.C2ERFL.UINT16[L]
#define RSCAN0C2ERFLLL RSCAN0.C2ERFL.UINT8[LL]
#define RSCAN0C2ERFLLH RSCAN0.C2ERFL.UINT8[LH]
#define RSCAN0C2ERFLH RSCAN0.C2ERFL.UINT16[H]
#define RSCAN0C2ERFLHL RSCAN0.C2ERFL.UINT8[HL]
#define RSCAN0C2ERFLHH RSCAN0.C2ERFL.UINT8[HH]
#define RSCAN0GCFG RSCAN0.GCFG.UINT32
#define RSCAN0GCFGL RSCAN0.GCFG.UINT16[L]
#define RSCAN0GCFGLL RSCAN0.GCFG.UINT8[LL]
#define RSCAN0GCFGLH RSCAN0.GCFG.UINT8[LH]
#define RSCAN0GCFGH RSCAN0.GCFG.UINT16[H]
#define RSCAN0GCFGHL RSCAN0.GCFG.UINT8[HL]
#define RSCAN0GCFGHH RSCAN0.GCFG.UINT8[HH]
#define RSCAN0TPRI RSCAN0.GCFG.BIT.TPRI
#define RSCAN0DCE RSCAN0.GCFG.BIT.DCE
#define RSCAN0DRE RSCAN0.GCFG.BIT.DRE
#define RSCAN0MME RSCAN0.GCFG.BIT.MME
#define RSCAN0DCS RSCAN0.GCFG.BIT.DCS
#define RSCAN0TSP RSCAN0.GCFG.BIT.TSP
#define RSCAN0TSSS RSCAN0.GCFG.BIT.TSSS
#define RSCAN0TSBTCS RSCAN0.GCFG.BIT.TSBTCS
#define RSCAN0ITRCP RSCAN0.GCFG.BIT.ITRCP
#define RSCAN0GCTR RSCAN0.GCTR.UINT32
#define RSCAN0GCTRL RSCAN0.GCTR.UINT16[L]
#define RSCAN0GCTRLL RSCAN0.GCTR.UINT8[LL]
#define RSCAN0GCTRLH RSCAN0.GCTR.UINT8[LH]
#define RSCAN0GCTRH RSCAN0.GCTR.UINT16[H]
#define RSCAN0GCTRHL RSCAN0.GCTR.UINT8[HL]
#define RSCAN0GMDC RSCAN0.GCTR.BIT.GMDC
#define RSCAN0GSLPR RSCAN0.GCTR.BIT.GSLPR
#define RSCAN0DEIE RSCAN0.GCTR.BIT.DEIE
#define RSCAN0MEIE RSCAN0.GCTR.BIT.MEIE
#define RSCAN0THLEIE RSCAN0.GCTR.BIT.THLEIE
#define RSCAN0TSRST RSCAN0.GCTR.BIT.TSRST
#define RSCAN0GSTS RSCAN0.GSTS.UINT32
#define RSCAN0GSTSL RSCAN0.GSTS.UINT16[L]
#define RSCAN0GSTSLL RSCAN0.GSTS.UINT8[LL]
#define RSCAN0GRSTSTS RSCAN0.GSTS.BIT.GRSTSTS
#define RSCAN0GHLTSTS RSCAN0.GSTS.BIT.GHLTSTS
#define RSCAN0GSLPSTS RSCAN0.GSTS.BIT.GSLPSTS
#define RSCAN0GRAMINIT RSCAN0.GSTS.BIT.GRAMINIT
#define RSCAN0GERFL RSCAN0.GERFL.UINT32
#define RSCAN0GERFLL RSCAN0.GERFL.UINT16[L]
#define RSCAN0GERFLLL RSCAN0.GERFL.UINT8[LL]
#define RSCAN0DEF RSCAN0.GERFL.BIT.DEF
#define RSCAN0MES RSCAN0.GERFL.BIT.MES
#define RSCAN0THLES RSCAN0.GERFL.BIT.THLES
#define RSCAN0GTSC RSCAN0.GTSC.UINT32
#define RSCAN0GTSCL RSCAN0.GTSC.UINT16[L]
#define RSCAN0TS RSCAN0.GTSC.BIT.TS
#define RSCAN0GAFLECTR RSCAN0.GAFLECTR.UINT32
#define RSCAN0GAFLECTRL RSCAN0.GAFLECTR.UINT16[L]
#define RSCAN0GAFLECTRLL RSCAN0.GAFLECTR.UINT8[LL]
#define RSCAN0GAFLECTRLH RSCAN0.GAFLECTR.UINT8[LH]
#define RSCAN0AFLPN RSCAN0.GAFLECTR.BIT.AFLPN
#define RSCAN0AFLDAE RSCAN0.GAFLECTR.BIT.AFLDAE
#define RSCAN0GAFLCFG0 RSCAN0.GAFLCFG0.UINT32
#define RSCAN0GAFLCFG0L RSCAN0.GAFLCFG0.UINT16[L]
#define RSCAN0GAFLCFG0LH RSCAN0.GAFLCFG0.UINT8[LH]
#define RSCAN0GAFLCFG0H RSCAN0.GAFLCFG0.UINT16[H]
#define RSCAN0GAFLCFG0HL RSCAN0.GAFLCFG0.UINT8[HL]
#define RSCAN0GAFLCFG0HH RSCAN0.GAFLCFG0.UINT8[HH]
#define RSCAN0RNC2 RSCAN0.GAFLCFG0.BIT.RNC2
#define RSCAN0RNC1 RSCAN0.GAFLCFG0.BIT.RNC1
#define RSCAN0RNC0 RSCAN0.GAFLCFG0.BIT.RNC0
#define RSCAN0RMNB RSCAN0.RMNB.UINT32
#define RSCAN0RMNBL RSCAN0.RMNB.UINT16[L]
#define RSCAN0RMNBLL RSCAN0.RMNB.UINT8[LL]
#define RSCAN0NRXMB RSCAN0.RMNB.BIT.NRXMB
#define RSCAN0RMND0 RSCAN0.RMND0.UINT32
#define RSCAN0RMND0L RSCAN0.RMND0.UINT16[L]
#define RSCAN0RMND0LL RSCAN0.RMND0.UINT8[LL]
#define RSCAN0RMND0LH RSCAN0.RMND0.UINT8[LH]
#define RSCAN0RMND0H RSCAN0.RMND0.UINT16[H]
#define RSCAN0RMND0HL RSCAN0.RMND0.UINT8[HL]
#define RSCAN0RMND0HH RSCAN0.RMND0.UINT8[HH]
#define RSCAN0RMNS0 RSCAN0.RMND0.BIT.RMNS0
#define RSCAN0RMNS1 RSCAN0.RMND0.BIT.RMNS1
#define RSCAN0RMNS2 RSCAN0.RMND0.BIT.RMNS2
#define RSCAN0RMNS3 RSCAN0.RMND0.BIT.RMNS3
#define RSCAN0RMNS4 RSCAN0.RMND0.BIT.RMNS4
#define RSCAN0RMNS5 RSCAN0.RMND0.BIT.RMNS5
#define RSCAN0RMNS6 RSCAN0.RMND0.BIT.RMNS6
#define RSCAN0RMNS7 RSCAN0.RMND0.BIT.RMNS7
#define RSCAN0RMNS8 RSCAN0.RMND0.BIT.RMNS8
#define RSCAN0RMNS9 RSCAN0.RMND0.BIT.RMNS9
#define RSCAN0RMNS10 RSCAN0.RMND0.BIT.RMNS10
#define RSCAN0RMNS11 RSCAN0.RMND0.BIT.RMNS11
#define RSCAN0RMNS12 RSCAN0.RMND0.BIT.RMNS12
#define RSCAN0RMNS13 RSCAN0.RMND0.BIT.RMNS13
#define RSCAN0RMNS14 RSCAN0.RMND0.BIT.RMNS14
#define RSCAN0RMNS15 RSCAN0.RMND0.BIT.RMNS15
#define RSCAN0RMNS16 RSCAN0.RMND0.BIT.RMNS16
#define RSCAN0RMNS17 RSCAN0.RMND0.BIT.RMNS17
#define RSCAN0RMNS18 RSCAN0.RMND0.BIT.RMNS18
#define RSCAN0RMNS19 RSCAN0.RMND0.BIT.RMNS19
#define RSCAN0RMNS20 RSCAN0.RMND0.BIT.RMNS20
#define RSCAN0RMNS21 RSCAN0.RMND0.BIT.RMNS21
#define RSCAN0RMNS22 RSCAN0.RMND0.BIT.RMNS22
#define RSCAN0RMNS23 RSCAN0.RMND0.BIT.RMNS23
#define RSCAN0RMNS24 RSCAN0.RMND0.BIT.RMNS24
#define RSCAN0RMNS25 RSCAN0.RMND0.BIT.RMNS25
#define RSCAN0RMNS26 RSCAN0.RMND0.BIT.RMNS26
#define RSCAN0RMNS27 RSCAN0.RMND0.BIT.RMNS27
#define RSCAN0RMNS28 RSCAN0.RMND0.BIT.RMNS28
#define RSCAN0RMNS29 RSCAN0.RMND0.BIT.RMNS29
#define RSCAN0RMNS30 RSCAN0.RMND0.BIT.RMNS30
#define RSCAN0RMNS31 RSCAN0.RMND0.BIT.RMNS31
#define RSCAN0RMND1 RSCAN0.RMND1.UINT32
#define RSCAN0RMND1L RSCAN0.RMND1.UINT16[L]
#define RSCAN0RMND1LL RSCAN0.RMND1.UINT8[LL]
#define RSCAN0RMND1LH RSCAN0.RMND1.UINT8[LH]
#define RSCAN0RMND1H RSCAN0.RMND1.UINT16[H]
#define RSCAN0RMND1HL RSCAN0.RMND1.UINT8[HL]
#define RSCAN0RMND1HH RSCAN0.RMND1.UINT8[HH]
#define RSCAN0RMNS32 RSCAN0.RMND1.BIT.RMNS32
#define RSCAN0RMNS33 RSCAN0.RMND1.BIT.RMNS33
#define RSCAN0RMNS34 RSCAN0.RMND1.BIT.RMNS34
#define RSCAN0RMNS35 RSCAN0.RMND1.BIT.RMNS35
#define RSCAN0RMNS36 RSCAN0.RMND1.BIT.RMNS36
#define RSCAN0RMNS37 RSCAN0.RMND1.BIT.RMNS37
#define RSCAN0RMNS38 RSCAN0.RMND1.BIT.RMNS38
#define RSCAN0RMNS39 RSCAN0.RMND1.BIT.RMNS39
#define RSCAN0RMNS40 RSCAN0.RMND1.BIT.RMNS40
#define RSCAN0RMNS41 RSCAN0.RMND1.BIT.RMNS41
#define RSCAN0RMNS42 RSCAN0.RMND1.BIT.RMNS42
#define RSCAN0RMNS43 RSCAN0.RMND1.BIT.RMNS43
#define RSCAN0RMNS44 RSCAN0.RMND1.BIT.RMNS44
#define RSCAN0RMNS45 RSCAN0.RMND1.BIT.RMNS45
#define RSCAN0RMNS46 RSCAN0.RMND1.BIT.RMNS46
#define RSCAN0RMNS47 RSCAN0.RMND1.BIT.RMNS47
#define RSCAN0RFCC0 RSCAN0.RFCC0.UINT32
#define RSCAN0RFCC0L RSCAN0.RFCC0.UINT16[L]
#define RSCAN0RFCC0LL RSCAN0.RFCC0.UINT8[LL]
#define RSCAN0RFCC0LH RSCAN0.RFCC0.UINT8[LH]
#define RSCAN0RFE RSCAN0.RFCC0.BIT.RFE
#define RSCAN0RFIE RSCAN0.RFCC0.BIT.RFIE
#define RSCAN0RFDC RSCAN0.RFCC0.BIT.RFDC
#define RSCAN0RFIM RSCAN0.RFCC0.BIT.RFIM
#define RSCAN0RFIGCV RSCAN0.RFCC0.BIT.RFIGCV
#define RSCAN0RFCC1 RSCAN0.RFCC1.UINT32
#define RSCAN0RFCC1L RSCAN0.RFCC1.UINT16[L]
#define RSCAN0RFCC1LL RSCAN0.RFCC1.UINT8[LL]
#define RSCAN0RFCC1LH RSCAN0.RFCC1.UINT8[LH]
#define RSCAN0RFCC2 RSCAN0.RFCC2.UINT32
#define RSCAN0RFCC2L RSCAN0.RFCC2.UINT16[L]
#define RSCAN0RFCC2LL RSCAN0.RFCC2.UINT8[LL]
#define RSCAN0RFCC2LH RSCAN0.RFCC2.UINT8[LH]
#define RSCAN0RFCC3 RSCAN0.RFCC3.UINT32
#define RSCAN0RFCC3L RSCAN0.RFCC3.UINT16[L]
#define RSCAN0RFCC3LL RSCAN0.RFCC3.UINT8[LL]
#define RSCAN0RFCC3LH RSCAN0.RFCC3.UINT8[LH]
#define RSCAN0RFCC4 RSCAN0.RFCC4.UINT32
#define RSCAN0RFCC4L RSCAN0.RFCC4.UINT16[L]
#define RSCAN0RFCC4LL RSCAN0.RFCC4.UINT8[LL]
#define RSCAN0RFCC4LH RSCAN0.RFCC4.UINT8[LH]
#define RSCAN0RFCC5 RSCAN0.RFCC5.UINT32
#define RSCAN0RFCC5L RSCAN0.RFCC5.UINT16[L]
#define RSCAN0RFCC5LL RSCAN0.RFCC5.UINT8[LL]
#define RSCAN0RFCC5LH RSCAN0.RFCC5.UINT8[LH]
#define RSCAN0RFCC6 RSCAN0.RFCC6.UINT32
#define RSCAN0RFCC6L RSCAN0.RFCC6.UINT16[L]
#define RSCAN0RFCC6LL RSCAN0.RFCC6.UINT8[LL]
#define RSCAN0RFCC6LH RSCAN0.RFCC6.UINT8[LH]
#define RSCAN0RFCC7 RSCAN0.RFCC7.UINT32
#define RSCAN0RFCC7L RSCAN0.RFCC7.UINT16[L]
#define RSCAN0RFCC7LL RSCAN0.RFCC7.UINT8[LL]
#define RSCAN0RFCC7LH RSCAN0.RFCC7.UINT8[LH]
#define RSCAN0RFSTS0 RSCAN0.RFSTS0.UINT32
#define RSCAN0RFSTS0L RSCAN0.RFSTS0.UINT16[L]
#define RSCAN0RFSTS0LL RSCAN0.RFSTS0.UINT8[LL]
#define RSCAN0RFSTS0LH RSCAN0.RFSTS0.UINT8[LH]
#define RSCAN0RFEMP RSCAN0.RFSTS0.BIT.RFEMP
#define RSCAN0RFFLL RSCAN0.RFSTS0.BIT.RFFLL
#define RSCAN0RFMLT RSCAN0.RFSTS0.BIT.RFMLT
#define RSCAN0RFIF RSCAN0.RFSTS0.BIT.RFIF
#define RSCAN0RFMC RSCAN0.RFSTS0.BIT.RFMC
#define RSCAN0RFSTS1 RSCAN0.RFSTS1.UINT32
#define RSCAN0RFSTS1L RSCAN0.RFSTS1.UINT16[L]
#define RSCAN0RFSTS1LL RSCAN0.RFSTS1.UINT8[LL]
#define RSCAN0RFSTS1LH RSCAN0.RFSTS1.UINT8[LH]
#define RSCAN0RFSTS2 RSCAN0.RFSTS2.UINT32
#define RSCAN0RFSTS2L RSCAN0.RFSTS2.UINT16[L]
#define RSCAN0RFSTS2LL RSCAN0.RFSTS2.UINT8[LL]
#define RSCAN0RFSTS2LH RSCAN0.RFSTS2.UINT8[LH]
#define RSCAN0RFSTS3 RSCAN0.RFSTS3.UINT32
#define RSCAN0RFSTS3L RSCAN0.RFSTS3.UINT16[L]
#define RSCAN0RFSTS3LL RSCAN0.RFSTS3.UINT8[LL]
#define RSCAN0RFSTS3LH RSCAN0.RFSTS3.UINT8[LH]
#define RSCAN0RFSTS4 RSCAN0.RFSTS4.UINT32
#define RSCAN0RFSTS4L RSCAN0.RFSTS4.UINT16[L]
#define RSCAN0RFSTS4LL RSCAN0.RFSTS4.UINT8[LL]
#define RSCAN0RFSTS4LH RSCAN0.RFSTS4.UINT8[LH]
#define RSCAN0RFSTS5 RSCAN0.RFSTS5.UINT32
#define RSCAN0RFSTS5L RSCAN0.RFSTS5.UINT16[L]
#define RSCAN0RFSTS5LL RSCAN0.RFSTS5.UINT8[LL]
#define RSCAN0RFSTS5LH RSCAN0.RFSTS5.UINT8[LH]
#define RSCAN0RFSTS6 RSCAN0.RFSTS6.UINT32
#define RSCAN0RFSTS6L RSCAN0.RFSTS6.UINT16[L]
#define RSCAN0RFSTS6LL RSCAN0.RFSTS6.UINT8[LL]
#define RSCAN0RFSTS6LH RSCAN0.RFSTS6.UINT8[LH]
#define RSCAN0RFSTS7 RSCAN0.RFSTS7.UINT32
#define RSCAN0RFSTS7L RSCAN0.RFSTS7.UINT16[L]
#define RSCAN0RFSTS7LL RSCAN0.RFSTS7.UINT8[LL]
#define RSCAN0RFSTS7LH RSCAN0.RFSTS7.UINT8[LH]
#define RSCAN0RFPCTR0 RSCAN0.RFPCTR0.UINT32
#define RSCAN0RFPCTR0L RSCAN0.RFPCTR0.UINT16[L]
#define RSCAN0RFPCTR0LL RSCAN0.RFPCTR0.UINT8[LL]
#define RSCAN0RFPC RSCAN0.RFPCTR0.BIT.RFPC
#define RSCAN0RFPCTR1 RSCAN0.RFPCTR1.UINT32
#define RSCAN0RFPCTR1L RSCAN0.RFPCTR1.UINT16[L]
#define RSCAN0RFPCTR1LL RSCAN0.RFPCTR1.UINT8[LL]
#define RSCAN0RFPCTR2 RSCAN0.RFPCTR2.UINT32
#define RSCAN0RFPCTR2L RSCAN0.RFPCTR2.UINT16[L]
#define RSCAN0RFPCTR2LL RSCAN0.RFPCTR2.UINT8[LL]
#define RSCAN0RFPCTR3 RSCAN0.RFPCTR3.UINT32
#define RSCAN0RFPCTR3L RSCAN0.RFPCTR3.UINT16[L]
#define RSCAN0RFPCTR3LL RSCAN0.RFPCTR3.UINT8[LL]
#define RSCAN0RFPCTR4 RSCAN0.RFPCTR4.UINT32
#define RSCAN0RFPCTR4L RSCAN0.RFPCTR4.UINT16[L]
#define RSCAN0RFPCTR4LL RSCAN0.RFPCTR4.UINT8[LL]
#define RSCAN0RFPCTR5 RSCAN0.RFPCTR5.UINT32
#define RSCAN0RFPCTR5L RSCAN0.RFPCTR5.UINT16[L]
#define RSCAN0RFPCTR5LL RSCAN0.RFPCTR5.UINT8[LL]
#define RSCAN0RFPCTR6 RSCAN0.RFPCTR6.UINT32
#define RSCAN0RFPCTR6L RSCAN0.RFPCTR6.UINT16[L]
#define RSCAN0RFPCTR6LL RSCAN0.RFPCTR6.UINT8[LL]
#define RSCAN0RFPCTR7 RSCAN0.RFPCTR7.UINT32
#define RSCAN0RFPCTR7L RSCAN0.RFPCTR7.UINT16[L]
#define RSCAN0RFPCTR7LL RSCAN0.RFPCTR7.UINT8[LL]
#define RSCAN0CFCC0 RSCAN0.CFCC0.UINT32
#define RSCAN0CFCC0L RSCAN0.CFCC0.UINT16[L]
#define RSCAN0CFCC0LL RSCAN0.CFCC0.UINT8[LL]
#define RSCAN0CFCC0LH RSCAN0.CFCC0.UINT8[LH]
#define RSCAN0CFCC0H RSCAN0.CFCC0.UINT16[H]
#define RSCAN0CFCC0HL RSCAN0.CFCC0.UINT8[HL]
#define RSCAN0CFCC0HH RSCAN0.CFCC0.UINT8[HH]
#define RSCAN0CFE RSCAN0.CFCC0.BIT.CFE
#define RSCAN0CFRXIE RSCAN0.CFCC0.BIT.CFRXIE
#define RSCAN0CFTXIE RSCAN0.CFCC0.BIT.CFTXIE
#define RSCAN0CFDC RSCAN0.CFCC0.BIT.CFDC
#define RSCAN0CFIM RSCAN0.CFCC0.BIT.CFIM
#define RSCAN0CFIGCV RSCAN0.CFCC0.BIT.CFIGCV
#define RSCAN0CFM RSCAN0.CFCC0.BIT.CFM
#define RSCAN0CFITSS RSCAN0.CFCC0.BIT.CFITSS
#define RSCAN0CFITR RSCAN0.CFCC0.BIT.CFITR
#define RSCAN0CFTML RSCAN0.CFCC0.BIT.CFTML
#define RSCAN0CFITT RSCAN0.CFCC0.BIT.CFITT
#define RSCAN0CFCC1 RSCAN0.CFCC1.UINT32
#define RSCAN0CFCC1L RSCAN0.CFCC1.UINT16[L]
#define RSCAN0CFCC1LL RSCAN0.CFCC1.UINT8[LL]
#define RSCAN0CFCC1LH RSCAN0.CFCC1.UINT8[LH]
#define RSCAN0CFCC1H RSCAN0.CFCC1.UINT16[H]
#define RSCAN0CFCC1HL RSCAN0.CFCC1.UINT8[HL]
#define RSCAN0CFCC1HH RSCAN0.CFCC1.UINT8[HH]
#define RSCAN0CFCC2 RSCAN0.CFCC2.UINT32
#define RSCAN0CFCC2L RSCAN0.CFCC2.UINT16[L]
#define RSCAN0CFCC2LL RSCAN0.CFCC2.UINT8[LL]
#define RSCAN0CFCC2LH RSCAN0.CFCC2.UINT8[LH]
#define RSCAN0CFCC2H RSCAN0.CFCC2.UINT16[H]
#define RSCAN0CFCC2HL RSCAN0.CFCC2.UINT8[HL]
#define RSCAN0CFCC2HH RSCAN0.CFCC2.UINT8[HH]
#define RSCAN0CFCC3 RSCAN0.CFCC3.UINT32
#define RSCAN0CFCC3L RSCAN0.CFCC3.UINT16[L]
#define RSCAN0CFCC3LL RSCAN0.CFCC3.UINT8[LL]
#define RSCAN0CFCC3LH RSCAN0.CFCC3.UINT8[LH]
#define RSCAN0CFCC3H RSCAN0.CFCC3.UINT16[H]
#define RSCAN0CFCC3HL RSCAN0.CFCC3.UINT8[HL]
#define RSCAN0CFCC3HH RSCAN0.CFCC3.UINT8[HH]
#define RSCAN0CFCC4 RSCAN0.CFCC4.UINT32
#define RSCAN0CFCC4L RSCAN0.CFCC4.UINT16[L]
#define RSCAN0CFCC4LL RSCAN0.CFCC4.UINT8[LL]
#define RSCAN0CFCC4LH RSCAN0.CFCC4.UINT8[LH]
#define RSCAN0CFCC4H RSCAN0.CFCC4.UINT16[H]
#define RSCAN0CFCC4HL RSCAN0.CFCC4.UINT8[HL]
#define RSCAN0CFCC4HH RSCAN0.CFCC4.UINT8[HH]
#define RSCAN0CFCC5 RSCAN0.CFCC5.UINT32
#define RSCAN0CFCC5L RSCAN0.CFCC5.UINT16[L]
#define RSCAN0CFCC5LL RSCAN0.CFCC5.UINT8[LL]
#define RSCAN0CFCC5LH RSCAN0.CFCC5.UINT8[LH]
#define RSCAN0CFCC5H RSCAN0.CFCC5.UINT16[H]
#define RSCAN0CFCC5HL RSCAN0.CFCC5.UINT8[HL]
#define RSCAN0CFCC5HH RSCAN0.CFCC5.UINT8[HH]
#define RSCAN0CFCC6 RSCAN0.CFCC6.UINT32
#define RSCAN0CFCC6L RSCAN0.CFCC6.UINT16[L]
#define RSCAN0CFCC6LL RSCAN0.CFCC6.UINT8[LL]
#define RSCAN0CFCC6LH RSCAN0.CFCC6.UINT8[LH]
#define RSCAN0CFCC6H RSCAN0.CFCC6.UINT16[H]
#define RSCAN0CFCC6HL RSCAN0.CFCC6.UINT8[HL]
#define RSCAN0CFCC6HH RSCAN0.CFCC6.UINT8[HH]
#define RSCAN0CFCC7 RSCAN0.CFCC7.UINT32
#define RSCAN0CFCC7L RSCAN0.CFCC7.UINT16[L]
#define RSCAN0CFCC7LL RSCAN0.CFCC7.UINT8[LL]
#define RSCAN0CFCC7LH RSCAN0.CFCC7.UINT8[LH]
#define RSCAN0CFCC7H RSCAN0.CFCC7.UINT16[H]
#define RSCAN0CFCC7HL RSCAN0.CFCC7.UINT8[HL]
#define RSCAN0CFCC7HH RSCAN0.CFCC7.UINT8[HH]
#define RSCAN0CFCC8 RSCAN0.CFCC8.UINT32
#define RSCAN0CFCC8L RSCAN0.CFCC8.UINT16[L]
#define RSCAN0CFCC8LL RSCAN0.CFCC8.UINT8[LL]
#define RSCAN0CFCC8LH RSCAN0.CFCC8.UINT8[LH]
#define RSCAN0CFCC8H RSCAN0.CFCC8.UINT16[H]
#define RSCAN0CFCC8HL RSCAN0.CFCC8.UINT8[HL]
#define RSCAN0CFCC8HH RSCAN0.CFCC8.UINT8[HH]
#define RSCAN0CFSTS0 RSCAN0.CFSTS0.UINT32
#define RSCAN0CFSTS0L RSCAN0.CFSTS0.UINT16[L]
#define RSCAN0CFSTS0LL RSCAN0.CFSTS0.UINT8[LL]
#define RSCAN0CFSTS0LH RSCAN0.CFSTS0.UINT8[LH]
#define RSCAN0CFEMP RSCAN0.CFSTS0.BIT.CFEMP
#define RSCAN0CFFLL RSCAN0.CFSTS0.BIT.CFFLL
#define RSCAN0CFMLT RSCAN0.CFSTS0.BIT.CFMLT
#define RSCAN0CFRXIF RSCAN0.CFSTS0.BIT.CFRXIF
#define RSCAN0CFTXIF RSCAN0.CFSTS0.BIT.CFTXIF
#define RSCAN0CFMC RSCAN0.CFSTS0.BIT.CFMC
#define RSCAN0CFSTS1 RSCAN0.CFSTS1.UINT32
#define RSCAN0CFSTS1L RSCAN0.CFSTS1.UINT16[L]
#define RSCAN0CFSTS1LL RSCAN0.CFSTS1.UINT8[LL]
#define RSCAN0CFSTS1LH RSCAN0.CFSTS1.UINT8[LH]
#define RSCAN0CFSTS2 RSCAN0.CFSTS2.UINT32
#define RSCAN0CFSTS2L RSCAN0.CFSTS2.UINT16[L]
#define RSCAN0CFSTS2LL RSCAN0.CFSTS2.UINT8[LL]
#define RSCAN0CFSTS2LH RSCAN0.CFSTS2.UINT8[LH]
#define RSCAN0CFSTS3 RSCAN0.CFSTS3.UINT32
#define RSCAN0CFSTS3L RSCAN0.CFSTS3.UINT16[L]
#define RSCAN0CFSTS3LL RSCAN0.CFSTS3.UINT8[LL]
#define RSCAN0CFSTS3LH RSCAN0.CFSTS3.UINT8[LH]
#define RSCAN0CFSTS4 RSCAN0.CFSTS4.UINT32
#define RSCAN0CFSTS4L RSCAN0.CFSTS4.UINT16[L]
#define RSCAN0CFSTS4LL RSCAN0.CFSTS4.UINT8[LL]
#define RSCAN0CFSTS4LH RSCAN0.CFSTS4.UINT8[LH]
#define RSCAN0CFSTS5 RSCAN0.CFSTS5.UINT32
#define RSCAN0CFSTS5L RSCAN0.CFSTS5.UINT16[L]
#define RSCAN0CFSTS5LL RSCAN0.CFSTS5.UINT8[LL]
#define RSCAN0CFSTS5LH RSCAN0.CFSTS5.UINT8[LH]
#define RSCAN0CFSTS6 RSCAN0.CFSTS6.UINT32
#define RSCAN0CFSTS6L RSCAN0.CFSTS6.UINT16[L]
#define RSCAN0CFSTS6LL RSCAN0.CFSTS6.UINT8[LL]
#define RSCAN0CFSTS6LH RSCAN0.CFSTS6.UINT8[LH]
#define RSCAN0CFSTS7 RSCAN0.CFSTS7.UINT32
#define RSCAN0CFSTS7L RSCAN0.CFSTS7.UINT16[L]
#define RSCAN0CFSTS7LL RSCAN0.CFSTS7.UINT8[LL]
#define RSCAN0CFSTS7LH RSCAN0.CFSTS7.UINT8[LH]
#define RSCAN0CFSTS8 RSCAN0.CFSTS8.UINT32
#define RSCAN0CFSTS8L RSCAN0.CFSTS8.UINT16[L]
#define RSCAN0CFSTS8LL RSCAN0.CFSTS8.UINT8[LL]
#define RSCAN0CFSTS8LH RSCAN0.CFSTS8.UINT8[LH]
#define RSCAN0CFPCTR0 RSCAN0.CFPCTR0.UINT32
#define RSCAN0CFPCTR0L RSCAN0.CFPCTR0.UINT16[L]
#define RSCAN0CFPCTR0LL RSCAN0.CFPCTR0.UINT8[LL]
#define RSCAN0CFPC RSCAN0.CFPCTR0.BIT.CFPC
#define RSCAN0CFPCTR1 RSCAN0.CFPCTR1.UINT32
#define RSCAN0CFPCTR1L RSCAN0.CFPCTR1.UINT16[L]
#define RSCAN0CFPCTR1LL RSCAN0.CFPCTR1.UINT8[LL]
#define RSCAN0CFPCTR2 RSCAN0.CFPCTR2.UINT32
#define RSCAN0CFPCTR2L RSCAN0.CFPCTR2.UINT16[L]
#define RSCAN0CFPCTR2LL RSCAN0.CFPCTR2.UINT8[LL]
#define RSCAN0CFPCTR3 RSCAN0.CFPCTR3.UINT32
#define RSCAN0CFPCTR3L RSCAN0.CFPCTR3.UINT16[L]
#define RSCAN0CFPCTR3LL RSCAN0.CFPCTR3.UINT8[LL]
#define RSCAN0CFPCTR4 RSCAN0.CFPCTR4.UINT32
#define RSCAN0CFPCTR4L RSCAN0.CFPCTR4.UINT16[L]
#define RSCAN0CFPCTR4LL RSCAN0.CFPCTR4.UINT8[LL]
#define RSCAN0CFPCTR5 RSCAN0.CFPCTR5.UINT32
#define RSCAN0CFPCTR5L RSCAN0.CFPCTR5.UINT16[L]
#define RSCAN0CFPCTR5LL RSCAN0.CFPCTR5.UINT8[LL]
#define RSCAN0CFPCTR6 RSCAN0.CFPCTR6.UINT32
#define RSCAN0CFPCTR6L RSCAN0.CFPCTR6.UINT16[L]
#define RSCAN0CFPCTR6LL RSCAN0.CFPCTR6.UINT8[LL]
#define RSCAN0CFPCTR7 RSCAN0.CFPCTR7.UINT32
#define RSCAN0CFPCTR7L RSCAN0.CFPCTR7.UINT16[L]
#define RSCAN0CFPCTR7LL RSCAN0.CFPCTR7.UINT8[LL]
#define RSCAN0CFPCTR8 RSCAN0.CFPCTR8.UINT32
#define RSCAN0CFPCTR8L RSCAN0.CFPCTR8.UINT16[L]
#define RSCAN0CFPCTR8LL RSCAN0.CFPCTR8.UINT8[LL]
#define RSCAN0FESTS RSCAN0.FESTS.UINT32
#define RSCAN0FESTSL RSCAN0.FESTS.UINT16[L]
#define RSCAN0FESTSLL RSCAN0.FESTS.UINT8[LL]
#define RSCAN0FESTSLH RSCAN0.FESTS.UINT8[LH]
#define RSCAN0FESTSH RSCAN0.FESTS.UINT16[H]
#define RSCAN0FESTSHL RSCAN0.FESTS.UINT8[HL]
#define RSCAN0RF0EMP RSCAN0.FESTS.BIT.RF0EMP
#define RSCAN0RF1EMP RSCAN0.FESTS.BIT.RF1EMP
#define RSCAN0RF2EMP RSCAN0.FESTS.BIT.RF2EMP
#define RSCAN0RF3EMP RSCAN0.FESTS.BIT.RF3EMP
#define RSCAN0RF4EMP RSCAN0.FESTS.BIT.RF4EMP
#define RSCAN0RF5EMP RSCAN0.FESTS.BIT.RF5EMP
#define RSCAN0RF6EMP RSCAN0.FESTS.BIT.RF6EMP
#define RSCAN0RF7EMP RSCAN0.FESTS.BIT.RF7EMP
#define RSCAN0CF0EMP RSCAN0.FESTS.BIT.CF0EMP
#define RSCAN0CF1EMP RSCAN0.FESTS.BIT.CF1EMP
#define RSCAN0CF2EMP RSCAN0.FESTS.BIT.CF2EMP
#define RSCAN0CF3EMP RSCAN0.FESTS.BIT.CF3EMP
#define RSCAN0CF4EMP RSCAN0.FESTS.BIT.CF4EMP
#define RSCAN0CF5EMP RSCAN0.FESTS.BIT.CF5EMP
#define RSCAN0CF6EMP RSCAN0.FESTS.BIT.CF6EMP
#define RSCAN0CF7EMP RSCAN0.FESTS.BIT.CF7EMP
#define RSCAN0CF8EMP RSCAN0.FESTS.BIT.CF8EMP
#define RSCAN0FFSTS RSCAN0.FFSTS.UINT32
#define RSCAN0FFSTSL RSCAN0.FFSTS.UINT16[L]
#define RSCAN0FFSTSLL RSCAN0.FFSTS.UINT8[LL]
#define RSCAN0FFSTSLH RSCAN0.FFSTS.UINT8[LH]
#define RSCAN0FFSTSH RSCAN0.FFSTS.UINT16[H]
#define RSCAN0FFSTSHL RSCAN0.FFSTS.UINT8[HL]
#define RSCAN0RF0FLL RSCAN0.FFSTS.BIT.RF0FLL
#define RSCAN0RF1FLL RSCAN0.FFSTS.BIT.RF1FLL
#define RSCAN0RF2FLL RSCAN0.FFSTS.BIT.RF2FLL
#define RSCAN0RF3FLL RSCAN0.FFSTS.BIT.RF3FLL
#define RSCAN0RF4FLL RSCAN0.FFSTS.BIT.RF4FLL
#define RSCAN0RF5FLL RSCAN0.FFSTS.BIT.RF5FLL
#define RSCAN0RF6FLL RSCAN0.FFSTS.BIT.RF6FLL
#define RSCAN0RF7FLL RSCAN0.FFSTS.BIT.RF7FLL
#define RSCAN0CF0FLL RSCAN0.FFSTS.BIT.CF0FLL
#define RSCAN0CF1FLL RSCAN0.FFSTS.BIT.CF1FLL
#define RSCAN0CF2FLL RSCAN0.FFSTS.BIT.CF2FLL
#define RSCAN0CF3FLL RSCAN0.FFSTS.BIT.CF3FLL
#define RSCAN0CF4FLL RSCAN0.FFSTS.BIT.CF4FLL
#define RSCAN0CF5FLL RSCAN0.FFSTS.BIT.CF5FLL
#define RSCAN0CF6FLL RSCAN0.FFSTS.BIT.CF6FLL
#define RSCAN0CF7FLL RSCAN0.FFSTS.BIT.CF7FLL
#define RSCAN0CF8FLL RSCAN0.FFSTS.BIT.CF8FLL
#define RSCAN0FMSTS RSCAN0.FMSTS.UINT32
#define RSCAN0FMSTSL RSCAN0.FMSTS.UINT16[L]
#define RSCAN0FMSTSLL RSCAN0.FMSTS.UINT8[LL]
#define RSCAN0FMSTSLH RSCAN0.FMSTS.UINT8[LH]
#define RSCAN0FMSTSH RSCAN0.FMSTS.UINT16[H]
#define RSCAN0FMSTSHL RSCAN0.FMSTS.UINT8[HL]
#define RSCAN0RF0MLT RSCAN0.FMSTS.BIT.RF0MLT
#define RSCAN0RF1MLT RSCAN0.FMSTS.BIT.RF1MLT
#define RSCAN0RF2MLT RSCAN0.FMSTS.BIT.RF2MLT
#define RSCAN0RF3MLT RSCAN0.FMSTS.BIT.RF3MLT
#define RSCAN0RF4MLT RSCAN0.FMSTS.BIT.RF4MLT
#define RSCAN0RF5MLT RSCAN0.FMSTS.BIT.RF5MLT
#define RSCAN0RF6MLT RSCAN0.FMSTS.BIT.RF6MLT
#define RSCAN0RF7MLT RSCAN0.FMSTS.BIT.RF7MLT
#define RSCAN0CF0MLT RSCAN0.FMSTS.BIT.CF0MLT
#define RSCAN0CF1MLT RSCAN0.FMSTS.BIT.CF1MLT
#define RSCAN0CF2MLT RSCAN0.FMSTS.BIT.CF2MLT
#define RSCAN0CF3MLT RSCAN0.FMSTS.BIT.CF3MLT
#define RSCAN0CF4MLT RSCAN0.FMSTS.BIT.CF4MLT
#define RSCAN0CF5MLT RSCAN0.FMSTS.BIT.CF5MLT
#define RSCAN0CF6MLT RSCAN0.FMSTS.BIT.CF6MLT
#define RSCAN0CF7MLT RSCAN0.FMSTS.BIT.CF7MLT
#define RSCAN0CF8MLT RSCAN0.FMSTS.BIT.CF8MLT
#define RSCAN0RFISTS RSCAN0.RFISTS.UINT32
#define RSCAN0RFISTSL RSCAN0.RFISTS.UINT16[L]
#define RSCAN0RFISTSLL RSCAN0.RFISTS.UINT8[LL]
#define RSCAN0RF0IF RSCAN0.RFISTS.BIT.RF0IF
#define RSCAN0RF1IF RSCAN0.RFISTS.BIT.RF1IF
#define RSCAN0RF2IF RSCAN0.RFISTS.BIT.RF2IF
#define RSCAN0RF3IF RSCAN0.RFISTS.BIT.RF3IF
#define RSCAN0RF4IF RSCAN0.RFISTS.BIT.RF4IF
#define RSCAN0RF5IF RSCAN0.RFISTS.BIT.RF5IF
#define RSCAN0RF6IF RSCAN0.RFISTS.BIT.RF6IF
#define RSCAN0RF7IF RSCAN0.RFISTS.BIT.RF7IF
#define RSCAN0CFRISTS RSCAN0.CFRISTS.UINT32
#define RSCAN0CFRISTSL RSCAN0.CFRISTS.UINT16[L]
#define RSCAN0CFRISTSLL RSCAN0.CFRISTS.UINT8[LL]
#define RSCAN0CFRISTSLH RSCAN0.CFRISTS.UINT8[LH]
#define RSCAN0CF0RXIF RSCAN0.CFRISTS.BIT.CF0RXIF
#define RSCAN0CF1RXIF RSCAN0.CFRISTS.BIT.CF1RXIF
#define RSCAN0CF2RXIF RSCAN0.CFRISTS.BIT.CF2RXIF
#define RSCAN0CF3RXIF RSCAN0.CFRISTS.BIT.CF3RXIF
#define RSCAN0CF4RXIF RSCAN0.CFRISTS.BIT.CF4RXIF
#define RSCAN0CF5RXIF RSCAN0.CFRISTS.BIT.CF5RXIF
#define RSCAN0CF6RXIF RSCAN0.CFRISTS.BIT.CF6RXIF
#define RSCAN0CF7RXIF RSCAN0.CFRISTS.BIT.CF7RXIF
#define RSCAN0CF8RXIF RSCAN0.CFRISTS.BIT.CF8RXIF
#define RSCAN0CFTISTS RSCAN0.CFTISTS.UINT32
#define RSCAN0CFTISTSL RSCAN0.CFTISTS.UINT16[L]
#define RSCAN0CFTISTSLL RSCAN0.CFTISTS.UINT8[LL]
#define RSCAN0CFTISTSLH RSCAN0.CFTISTS.UINT8[LH]
#define RSCAN0CF0TXIF RSCAN0.CFTISTS.BIT.CF0TXIF
#define RSCAN0CF1TXIF RSCAN0.CFTISTS.BIT.CF1TXIF
#define RSCAN0CF2TXIF RSCAN0.CFTISTS.BIT.CF2TXIF
#define RSCAN0CF3TXIF RSCAN0.CFTISTS.BIT.CF3TXIF
#define RSCAN0CF4TXIF RSCAN0.CFTISTS.BIT.CF4TXIF
#define RSCAN0CF5TXIF RSCAN0.CFTISTS.BIT.CF5TXIF
#define RSCAN0CF6TXIF RSCAN0.CFTISTS.BIT.CF6TXIF
#define RSCAN0CF7TXIF RSCAN0.CFTISTS.BIT.CF7TXIF
#define RSCAN0CF8TXIF RSCAN0.CFTISTS.BIT.CF8TXIF
#define RSCAN0TMC0 RSCAN0.TMC0.UINT8
#define RSCAN0TMTR RSCAN0.TMC0.BIT.TMTR
#define RSCAN0TMTAR RSCAN0.TMC0.BIT.TMTAR
#define RSCAN0TMOM RSCAN0.TMC0.BIT.TMOM
#define RSCAN0TMC1 RSCAN0.TMC1.UINT8
#define RSCAN0TMC2 RSCAN0.TMC2.UINT8
#define RSCAN0TMC3 RSCAN0.TMC3.UINT8
#define RSCAN0TMC4 RSCAN0.TMC4.UINT8
#define RSCAN0TMC5 RSCAN0.TMC5.UINT8
#define RSCAN0TMC6 RSCAN0.TMC6.UINT8
#define RSCAN0TMC7 RSCAN0.TMC7.UINT8
#define RSCAN0TMC8 RSCAN0.TMC8.UINT8
#define RSCAN0TMC9 RSCAN0.TMC9.UINT8
#define RSCAN0TMC10 RSCAN0.TMC10.UINT8
#define RSCAN0TMC11 RSCAN0.TMC11.UINT8
#define RSCAN0TMC12 RSCAN0.TMC12.UINT8
#define RSCAN0TMC13 RSCAN0.TMC13.UINT8
#define RSCAN0TMC14 RSCAN0.TMC14.UINT8
#define RSCAN0TMC15 RSCAN0.TMC15.UINT8
#define RSCAN0TMC16 RSCAN0.TMC16.UINT8
#define RSCAN0TMC17 RSCAN0.TMC17.UINT8
#define RSCAN0TMC18 RSCAN0.TMC18.UINT8
#define RSCAN0TMC19 RSCAN0.TMC19.UINT8
#define RSCAN0TMC20 RSCAN0.TMC20.UINT8
#define RSCAN0TMC21 RSCAN0.TMC21.UINT8
#define RSCAN0TMC22 RSCAN0.TMC22.UINT8
#define RSCAN0TMC23 RSCAN0.TMC23.UINT8
#define RSCAN0TMC24 RSCAN0.TMC24.UINT8
#define RSCAN0TMC25 RSCAN0.TMC25.UINT8
#define RSCAN0TMC26 RSCAN0.TMC26.UINT8
#define RSCAN0TMC27 RSCAN0.TMC27.UINT8
#define RSCAN0TMC28 RSCAN0.TMC28.UINT8
#define RSCAN0TMC29 RSCAN0.TMC29.UINT8
#define RSCAN0TMC30 RSCAN0.TMC30.UINT8
#define RSCAN0TMC31 RSCAN0.TMC31.UINT8
#define RSCAN0TMC32 RSCAN0.TMC32.UINT8
#define RSCAN0TMC33 RSCAN0.TMC33.UINT8
#define RSCAN0TMC34 RSCAN0.TMC34.UINT8
#define RSCAN0TMC35 RSCAN0.TMC35.UINT8
#define RSCAN0TMC36 RSCAN0.TMC36.UINT8
#define RSCAN0TMC37 RSCAN0.TMC37.UINT8
#define RSCAN0TMC38 RSCAN0.TMC38.UINT8
#define RSCAN0TMC39 RSCAN0.TMC39.UINT8
#define RSCAN0TMC40 RSCAN0.TMC40.UINT8
#define RSCAN0TMC41 RSCAN0.TMC41.UINT8
#define RSCAN0TMC42 RSCAN0.TMC42.UINT8
#define RSCAN0TMC43 RSCAN0.TMC43.UINT8
#define RSCAN0TMC44 RSCAN0.TMC44.UINT8
#define RSCAN0TMC45 RSCAN0.TMC45.UINT8
#define RSCAN0TMC46 RSCAN0.TMC46.UINT8
#define RSCAN0TMC47 RSCAN0.TMC47.UINT8
#define RSCAN0TMSTS0 RSCAN0.TMSTS0.UINT8
#define RSCAN0TMTSTS RSCAN0.TMSTS0.BIT.TMTSTS
#define RSCAN0TMTRF RSCAN0.TMSTS0.BIT.TMTRF
#define RSCAN0TMTRM RSCAN0.TMSTS0.BIT.TMTRM
#define RSCAN0TMTARM RSCAN0.TMSTS0.BIT.TMTARM
#define RSCAN0TMSTS1 RSCAN0.TMSTS1.UINT8
#define RSCAN0TMSTS2 RSCAN0.TMSTS2.UINT8
#define RSCAN0TMSTS3 RSCAN0.TMSTS3.UINT8
#define RSCAN0TMSTS4 RSCAN0.TMSTS4.UINT8
#define RSCAN0TMSTS5 RSCAN0.TMSTS5.UINT8
#define RSCAN0TMSTS6 RSCAN0.TMSTS6.UINT8
#define RSCAN0TMSTS7 RSCAN0.TMSTS7.UINT8
#define RSCAN0TMSTS8 RSCAN0.TMSTS8.UINT8
#define RSCAN0TMSTS9 RSCAN0.TMSTS9.UINT8
#define RSCAN0TMSTS10 RSCAN0.TMSTS10.UINT8
#define RSCAN0TMSTS11 RSCAN0.TMSTS11.UINT8
#define RSCAN0TMSTS12 RSCAN0.TMSTS12.UINT8
#define RSCAN0TMSTS13 RSCAN0.TMSTS13.UINT8
#define RSCAN0TMSTS14 RSCAN0.TMSTS14.UINT8
#define RSCAN0TMSTS15 RSCAN0.TMSTS15.UINT8
#define RSCAN0TMSTS16 RSCAN0.TMSTS16.UINT8
#define RSCAN0TMSTS17 RSCAN0.TMSTS17.UINT8
#define RSCAN0TMSTS18 RSCAN0.TMSTS18.UINT8
#define RSCAN0TMSTS19 RSCAN0.TMSTS19.UINT8
#define RSCAN0TMSTS20 RSCAN0.TMSTS20.UINT8
#define RSCAN0TMSTS21 RSCAN0.TMSTS21.UINT8
#define RSCAN0TMSTS22 RSCAN0.TMSTS22.UINT8
#define RSCAN0TMSTS23 RSCAN0.TMSTS23.UINT8
#define RSCAN0TMSTS24 RSCAN0.TMSTS24.UINT8
#define RSCAN0TMSTS25 RSCAN0.TMSTS25.UINT8
#define RSCAN0TMSTS26 RSCAN0.TMSTS26.UINT8
#define RSCAN0TMSTS27 RSCAN0.TMSTS27.UINT8
#define RSCAN0TMSTS28 RSCAN0.TMSTS28.UINT8
#define RSCAN0TMSTS29 RSCAN0.TMSTS29.UINT8
#define RSCAN0TMSTS30 RSCAN0.TMSTS30.UINT8
#define RSCAN0TMSTS31 RSCAN0.TMSTS31.UINT8
#define RSCAN0TMSTS32 RSCAN0.TMSTS32.UINT8
#define RSCAN0TMSTS33 RSCAN0.TMSTS33.UINT8
#define RSCAN0TMSTS34 RSCAN0.TMSTS34.UINT8
#define RSCAN0TMSTS35 RSCAN0.TMSTS35.UINT8
#define RSCAN0TMSTS36 RSCAN0.TMSTS36.UINT8
#define RSCAN0TMSTS37 RSCAN0.TMSTS37.UINT8
#define RSCAN0TMSTS38 RSCAN0.TMSTS38.UINT8
#define RSCAN0TMSTS39 RSCAN0.TMSTS39.UINT8
#define RSCAN0TMSTS40 RSCAN0.TMSTS40.UINT8
#define RSCAN0TMSTS41 RSCAN0.TMSTS41.UINT8
#define RSCAN0TMSTS42 RSCAN0.TMSTS42.UINT8
#define RSCAN0TMSTS43 RSCAN0.TMSTS43.UINT8
#define RSCAN0TMSTS44 RSCAN0.TMSTS44.UINT8
#define RSCAN0TMSTS45 RSCAN0.TMSTS45.UINT8
#define RSCAN0TMSTS46 RSCAN0.TMSTS46.UINT8
#define RSCAN0TMSTS47 RSCAN0.TMSTS47.UINT8
#define RSCAN0TMTRSTS0 RSCAN0.TMTRSTS0.UINT32
#define RSCAN0TMTRSTS0L RSCAN0.TMTRSTS0.UINT16[L]
#define RSCAN0TMTRSTS0LL RSCAN0.TMTRSTS0.UINT8[LL]
#define RSCAN0TMTRSTS0LH RSCAN0.TMTRSTS0.UINT8[LH]
#define RSCAN0TMTRSTS0H RSCAN0.TMTRSTS0.UINT16[H]
#define RSCAN0TMTRSTS0HL RSCAN0.TMTRSTS0.UINT8[HL]
#define RSCAN0TMTRSTS0HH RSCAN0.TMTRSTS0.UINT8[HH]
#define RSCAN0TMTRSTS1 RSCAN0.TMTRSTS0.BIT.TMTRSTS1
#define RSCAN0TMTRSTS2 RSCAN0.TMTRSTS0.BIT.TMTRSTS2
#define RSCAN0TMTRSTS3 RSCAN0.TMTRSTS0.BIT.TMTRSTS3
#define RSCAN0TMTRSTS4 RSCAN0.TMTRSTS0.BIT.TMTRSTS4
#define RSCAN0TMTRSTS5 RSCAN0.TMTRSTS0.BIT.TMTRSTS5
#define RSCAN0TMTRSTS6 RSCAN0.TMTRSTS0.BIT.TMTRSTS6
#define RSCAN0TMTRSTS7 RSCAN0.TMTRSTS0.BIT.TMTRSTS7
#define RSCAN0TMTRSTS8 RSCAN0.TMTRSTS0.BIT.TMTRSTS8
#define RSCAN0TMTRSTS9 RSCAN0.TMTRSTS0.BIT.TMTRSTS9
#define RSCAN0TMTRSTS10 RSCAN0.TMTRSTS0.BIT.TMTRSTS10
#define RSCAN0TMTRSTS11 RSCAN0.TMTRSTS0.BIT.TMTRSTS11
#define RSCAN0TMTRSTS12 RSCAN0.TMTRSTS0.BIT.TMTRSTS12
#define RSCAN0TMTRSTS13 RSCAN0.TMTRSTS0.BIT.TMTRSTS13
#define RSCAN0TMTRSTS14 RSCAN0.TMTRSTS0.BIT.TMTRSTS14
#define RSCAN0TMTRSTS15 RSCAN0.TMTRSTS0.BIT.TMTRSTS15
#define RSCAN0TMTRSTS16 RSCAN0.TMTRSTS0.BIT.TMTRSTS16
#define RSCAN0TMTRSTS17 RSCAN0.TMTRSTS0.BIT.TMTRSTS17
#define RSCAN0TMTRSTS18 RSCAN0.TMTRSTS0.BIT.TMTRSTS18
#define RSCAN0TMTRSTS19 RSCAN0.TMTRSTS0.BIT.TMTRSTS19
#define RSCAN0TMTRSTS20 RSCAN0.TMTRSTS0.BIT.TMTRSTS20
#define RSCAN0TMTRSTS21 RSCAN0.TMTRSTS0.BIT.TMTRSTS21
#define RSCAN0TMTRSTS22 RSCAN0.TMTRSTS0.BIT.TMTRSTS22
#define RSCAN0TMTRSTS23 RSCAN0.TMTRSTS0.BIT.TMTRSTS23
#define RSCAN0TMTRSTS24 RSCAN0.TMTRSTS0.BIT.TMTRSTS24
#define RSCAN0TMTRSTS25 RSCAN0.TMTRSTS0.BIT.TMTRSTS25
#define RSCAN0TMTRSTS26 RSCAN0.TMTRSTS0.BIT.TMTRSTS26
#define RSCAN0TMTRSTS27 RSCAN0.TMTRSTS0.BIT.TMTRSTS27
#define RSCAN0TMTRSTS28 RSCAN0.TMTRSTS0.BIT.TMTRSTS28
#define RSCAN0TMTRSTS29 RSCAN0.TMTRSTS0.BIT.TMTRSTS29
#define RSCAN0TMTRSTS30 RSCAN0.TMTRSTS0.BIT.TMTRSTS30
#define RSCAN0TMTRSTS31 RSCAN0.TMTRSTS0.BIT.TMTRSTS31
#define RSCAN0TMTRSTS1L RSCAN0.TMTRSTS1.UINT16[L]
#define RSCAN0TMTRSTS1LL RSCAN0.TMTRSTS1.UINT8[LL]
#define RSCAN0TMTRSTS1LH RSCAN0.TMTRSTS1.UINT8[LH]
#define RSCAN0TMTRSTS1H RSCAN0.TMTRSTS1.UINT16[H]
#define RSCAN0TMTRSTS1HL RSCAN0.TMTRSTS1.UINT8[HL]
#define RSCAN0TMTRSTS1HH RSCAN0.TMTRSTS1.UINT8[HH]
#define RSCAN0TMTRSTS32 RSCAN0.TMTRSTS1.BIT.TMTRSTS32
#define RSCAN0TMTRSTS33 RSCAN0.TMTRSTS1.BIT.TMTRSTS33
#define RSCAN0TMTRSTS34 RSCAN0.TMTRSTS1.BIT.TMTRSTS34
#define RSCAN0TMTRSTS35 RSCAN0.TMTRSTS1.BIT.TMTRSTS35
#define RSCAN0TMTRSTS36 RSCAN0.TMTRSTS1.BIT.TMTRSTS36
#define RSCAN0TMTRSTS37 RSCAN0.TMTRSTS1.BIT.TMTRSTS37
#define RSCAN0TMTRSTS38 RSCAN0.TMTRSTS1.BIT.TMTRSTS38
#define RSCAN0TMTRSTS39 RSCAN0.TMTRSTS1.BIT.TMTRSTS39
#define RSCAN0TMTRSTS40 RSCAN0.TMTRSTS1.BIT.TMTRSTS40
#define RSCAN0TMTRSTS41 RSCAN0.TMTRSTS1.BIT.TMTRSTS41
#define RSCAN0TMTRSTS42 RSCAN0.TMTRSTS1.BIT.TMTRSTS42
#define RSCAN0TMTRSTS43 RSCAN0.TMTRSTS1.BIT.TMTRSTS43
#define RSCAN0TMTRSTS44 RSCAN0.TMTRSTS1.BIT.TMTRSTS44
#define RSCAN0TMTRSTS45 RSCAN0.TMTRSTS1.BIT.TMTRSTS45
#define RSCAN0TMTRSTS46 RSCAN0.TMTRSTS1.BIT.TMTRSTS46
#define RSCAN0TMTRSTS47 RSCAN0.TMTRSTS1.BIT.TMTRSTS47
#define RSCAN0TMTARSTS0 RSCAN0.TMTARSTS0.UINT32
#define RSCAN0TMTARSTS0L RSCAN0.TMTARSTS0.UINT16[L]
#define RSCAN0TMTARSTS0LL RSCAN0.TMTARSTS0.UINT8[LL]
#define RSCAN0TMTARSTS0LH RSCAN0.TMTARSTS0.UINT8[LH]
#define RSCAN0TMTARSTS0H RSCAN0.TMTARSTS0.UINT16[H]
#define RSCAN0TMTARSTS0HL RSCAN0.TMTARSTS0.UINT8[HL]
#define RSCAN0TMTARSTS0HH RSCAN0.TMTARSTS0.UINT8[HH]
#define RSCAN0TMTARSTS1 RSCAN0.TMTARSTS0.BIT.TMTARSTS1
#define RSCAN0TMTARSTS2 RSCAN0.TMTARSTS0.BIT.TMTARSTS2
#define RSCAN0TMTARSTS3 RSCAN0.TMTARSTS0.BIT.TMTARSTS3
#define RSCAN0TMTARSTS4 RSCAN0.TMTARSTS0.BIT.TMTARSTS4
#define RSCAN0TMTARSTS5 RSCAN0.TMTARSTS0.BIT.TMTARSTS5
#define RSCAN0TMTARSTS6 RSCAN0.TMTARSTS0.BIT.TMTARSTS6
#define RSCAN0TMTARSTS7 RSCAN0.TMTARSTS0.BIT.TMTARSTS7
#define RSCAN0TMTARSTS8 RSCAN0.TMTARSTS0.BIT.TMTARSTS8
#define RSCAN0TMTARSTS9 RSCAN0.TMTARSTS0.BIT.TMTARSTS9
#define RSCAN0TMTARSTS10 RSCAN0.TMTARSTS0.BIT.TMTARSTS10
#define RSCAN0TMTARSTS11 RSCAN0.TMTARSTS0.BIT.TMTARSTS11
#define RSCAN0TMTARSTS12 RSCAN0.TMTARSTS0.BIT.TMTARSTS12
#define RSCAN0TMTARSTS13 RSCAN0.TMTARSTS0.BIT.TMTARSTS13
#define RSCAN0TMTARSTS14 RSCAN0.TMTARSTS0.BIT.TMTARSTS14
#define RSCAN0TMTARSTS15 RSCAN0.TMTARSTS0.BIT.TMTARSTS15
#define RSCAN0TMTARSTS16 RSCAN0.TMTARSTS0.BIT.TMTARSTS16
#define RSCAN0TMTARSTS17 RSCAN0.TMTARSTS0.BIT.TMTARSTS17
#define RSCAN0TMTARSTS18 RSCAN0.TMTARSTS0.BIT.TMTARSTS18
#define RSCAN0TMTARSTS19 RSCAN0.TMTARSTS0.BIT.TMTARSTS19
#define RSCAN0TMTARSTS20 RSCAN0.TMTARSTS0.BIT.TMTARSTS20
#define RSCAN0TMTARSTS21 RSCAN0.TMTARSTS0.BIT.TMTARSTS21
#define RSCAN0TMTARSTS22 RSCAN0.TMTARSTS0.BIT.TMTARSTS22
#define RSCAN0TMTARSTS23 RSCAN0.TMTARSTS0.BIT.TMTARSTS23
#define RSCAN0TMTARSTS24 RSCAN0.TMTARSTS0.BIT.TMTARSTS24
#define RSCAN0TMTARSTS25 RSCAN0.TMTARSTS0.BIT.TMTARSTS25
#define RSCAN0TMTARSTS26 RSCAN0.TMTARSTS0.BIT.TMTARSTS26
#define RSCAN0TMTARSTS27 RSCAN0.TMTARSTS0.BIT.TMTARSTS27
#define RSCAN0TMTARSTS28 RSCAN0.TMTARSTS0.BIT.TMTARSTS28
#define RSCAN0TMTARSTS29 RSCAN0.TMTARSTS0.BIT.TMTARSTS29
#define RSCAN0TMTARSTS30 RSCAN0.TMTARSTS0.BIT.TMTARSTS30
#define RSCAN0TMTARSTS31 RSCAN0.TMTARSTS0.BIT.TMTARSTS31
#define RSCAN0TMTARSTS1L RSCAN0.TMTARSTS1.UINT16[L]
#define RSCAN0TMTARSTS1LL RSCAN0.TMTARSTS1.UINT8[LL]
#define RSCAN0TMTARSTS1LH RSCAN0.TMTARSTS1.UINT8[LH]
#define RSCAN0TMTARSTS1H RSCAN0.TMTARSTS1.UINT16[H]
#define RSCAN0TMTARSTS1HL RSCAN0.TMTARSTS1.UINT8[HL]
#define RSCAN0TMTARSTS1HH RSCAN0.TMTARSTS1.UINT8[HH]
#define RSCAN0TMTARSTS32 RSCAN0.TMTARSTS1.BIT.TMTARSTS32
#define RSCAN0TMTARSTS33 RSCAN0.TMTARSTS1.BIT.TMTARSTS33
#define RSCAN0TMTARSTS34 RSCAN0.TMTARSTS1.BIT.TMTARSTS34
#define RSCAN0TMTARSTS35 RSCAN0.TMTARSTS1.BIT.TMTARSTS35
#define RSCAN0TMTARSTS36 RSCAN0.TMTARSTS1.BIT.TMTARSTS36
#define RSCAN0TMTARSTS37 RSCAN0.TMTARSTS1.BIT.TMTARSTS37
#define RSCAN0TMTARSTS38 RSCAN0.TMTARSTS1.BIT.TMTARSTS38
#define RSCAN0TMTARSTS39 RSCAN0.TMTARSTS1.BIT.TMTARSTS39
#define RSCAN0TMTARSTS40 RSCAN0.TMTARSTS1.BIT.TMTARSTS40
#define RSCAN0TMTARSTS41 RSCAN0.TMTARSTS1.BIT.TMTARSTS41
#define RSCAN0TMTARSTS42 RSCAN0.TMTARSTS1.BIT.TMTARSTS42
#define RSCAN0TMTARSTS43 RSCAN0.TMTARSTS1.BIT.TMTARSTS43
#define RSCAN0TMTARSTS44 RSCAN0.TMTARSTS1.BIT.TMTARSTS44
#define RSCAN0TMTARSTS45 RSCAN0.TMTARSTS1.BIT.TMTARSTS45
#define RSCAN0TMTARSTS46 RSCAN0.TMTARSTS1.BIT.TMTARSTS46
#define RSCAN0TMTARSTS47 RSCAN0.TMTARSTS1.BIT.TMTARSTS47
#define RSCAN0TMTCSTS0 RSCAN0.TMTCSTS0.UINT32
#define RSCAN0TMTCSTS0L RSCAN0.TMTCSTS0.UINT16[L]
#define RSCAN0TMTCSTS0LL RSCAN0.TMTCSTS0.UINT8[LL]
#define RSCAN0TMTCSTS0LH RSCAN0.TMTCSTS0.UINT8[LH]
#define RSCAN0TMTCSTS0H RSCAN0.TMTCSTS0.UINT16[H]
#define RSCAN0TMTCSTS0HL RSCAN0.TMTCSTS0.UINT8[HL]
#define RSCAN0TMTCSTS0HH RSCAN0.TMTCSTS0.UINT8[HH]
#define RSCAN0TMTCSTS1 RSCAN0.TMTCSTS0.BIT.TMTCSTS1
#define RSCAN0TMTCSTS2 RSCAN0.TMTCSTS0.BIT.TMTCSTS2
#define RSCAN0TMTCSTS3 RSCAN0.TMTCSTS0.BIT.TMTCSTS3
#define RSCAN0TMTCSTS4 RSCAN0.TMTCSTS0.BIT.TMTCSTS4
#define RSCAN0TMTCSTS5 RSCAN0.TMTCSTS0.BIT.TMTCSTS5
#define RSCAN0TMTCSTS6 RSCAN0.TMTCSTS0.BIT.TMTCSTS6
#define RSCAN0TMTCSTS7 RSCAN0.TMTCSTS0.BIT.TMTCSTS7
#define RSCAN0TMTCSTS8 RSCAN0.TMTCSTS0.BIT.TMTCSTS8
#define RSCAN0TMTCSTS9 RSCAN0.TMTCSTS0.BIT.TMTCSTS9
#define RSCAN0TMTCSTS10 RSCAN0.TMTCSTS0.BIT.TMTCSTS10
#define RSCAN0TMTCSTS11 RSCAN0.TMTCSTS0.BIT.TMTCSTS11
#define RSCAN0TMTCSTS12 RSCAN0.TMTCSTS0.BIT.TMTCSTS12
#define RSCAN0TMTCSTS13 RSCAN0.TMTCSTS0.BIT.TMTCSTS13
#define RSCAN0TMTCSTS14 RSCAN0.TMTCSTS0.BIT.TMTCSTS14
#define RSCAN0TMTCSTS15 RSCAN0.TMTCSTS0.BIT.TMTCSTS15
#define RSCAN0TMTCSTS16 RSCAN0.TMTCSTS0.BIT.TMTCSTS16
#define RSCAN0TMTCSTS17 RSCAN0.TMTCSTS0.BIT.TMTCSTS17
#define RSCAN0TMTCSTS18 RSCAN0.TMTCSTS0.BIT.TMTCSTS18
#define RSCAN0TMTCSTS19 RSCAN0.TMTCSTS0.BIT.TMTCSTS19
#define RSCAN0TMTCSTS20 RSCAN0.TMTCSTS0.BIT.TMTCSTS20
#define RSCAN0TMTCSTS21 RSCAN0.TMTCSTS0.BIT.TMTCSTS21
#define RSCAN0TMTCSTS22 RSCAN0.TMTCSTS0.BIT.TMTCSTS22
#define RSCAN0TMTCSTS23 RSCAN0.TMTCSTS0.BIT.TMTCSTS23
#define RSCAN0TMTCSTS24 RSCAN0.TMTCSTS0.BIT.TMTCSTS24
#define RSCAN0TMTCSTS25 RSCAN0.TMTCSTS0.BIT.TMTCSTS25
#define RSCAN0TMTCSTS26 RSCAN0.TMTCSTS0.BIT.TMTCSTS26
#define RSCAN0TMTCSTS27 RSCAN0.TMTCSTS0.BIT.TMTCSTS27
#define RSCAN0TMTCSTS28 RSCAN0.TMTCSTS0.BIT.TMTCSTS28
#define RSCAN0TMTCSTS29 RSCAN0.TMTCSTS0.BIT.TMTCSTS29
#define RSCAN0TMTCSTS30 RSCAN0.TMTCSTS0.BIT.TMTCSTS30
#define RSCAN0TMTCSTS31 RSCAN0.TMTCSTS0.BIT.TMTCSTS31
#define RSCAN0TMTCSTS1L RSCAN0.TMTCSTS1.UINT16[L]
#define RSCAN0TMTCSTS1LL RSCAN0.TMTCSTS1.UINT8[LL]
#define RSCAN0TMTCSTS1LH RSCAN0.TMTCSTS1.UINT8[LH]
#define RSCAN0TMTCSTS1H RSCAN0.TMTCSTS1.UINT16[H]
#define RSCAN0TMTCSTS1HL RSCAN0.TMTCSTS1.UINT8[HL]
#define RSCAN0TMTCSTS1HH RSCAN0.TMTCSTS1.UINT8[HH]
#define RSCAN0TMTCSTS32 RSCAN0.TMTCSTS1.BIT.TMTCSTS32
#define RSCAN0TMTCSTS33 RSCAN0.TMTCSTS1.BIT.TMTCSTS33
#define RSCAN0TMTCSTS34 RSCAN0.TMTCSTS1.BIT.TMTCSTS34
#define RSCAN0TMTCSTS35 RSCAN0.TMTCSTS1.BIT.TMTCSTS35
#define RSCAN0TMTCSTS36 RSCAN0.TMTCSTS1.BIT.TMTCSTS36
#define RSCAN0TMTCSTS37 RSCAN0.TMTCSTS1.BIT.TMTCSTS37
#define RSCAN0TMTCSTS38 RSCAN0.TMTCSTS1.BIT.TMTCSTS38
#define RSCAN0TMTCSTS39 RSCAN0.TMTCSTS1.BIT.TMTCSTS39
#define RSCAN0TMTCSTS40 RSCAN0.TMTCSTS1.BIT.TMTCSTS40
#define RSCAN0TMTCSTS41 RSCAN0.TMTCSTS1.BIT.TMTCSTS41
#define RSCAN0TMTCSTS42 RSCAN0.TMTCSTS1.BIT.TMTCSTS42
#define RSCAN0TMTCSTS43 RSCAN0.TMTCSTS1.BIT.TMTCSTS43
#define RSCAN0TMTCSTS44 RSCAN0.TMTCSTS1.BIT.TMTCSTS44
#define RSCAN0TMTCSTS45 RSCAN0.TMTCSTS1.BIT.TMTCSTS45
#define RSCAN0TMTCSTS46 RSCAN0.TMTCSTS1.BIT.TMTCSTS46
#define RSCAN0TMTCSTS47 RSCAN0.TMTCSTS1.BIT.TMTCSTS47
#define RSCAN0TMTASTS0 RSCAN0.TMTASTS0.UINT32
#define RSCAN0TMTASTS0L RSCAN0.TMTASTS0.UINT16[L]
#define RSCAN0TMTASTS0LL RSCAN0.TMTASTS0.UINT8[LL]
#define RSCAN0TMTASTS0LH RSCAN0.TMTASTS0.UINT8[LH]
#define RSCAN0TMTASTS0H RSCAN0.TMTASTS0.UINT16[H]
#define RSCAN0TMTASTS0HL RSCAN0.TMTASTS0.UINT8[HL]
#define RSCAN0TMTASTS0HH RSCAN0.TMTASTS0.UINT8[HH]
#define RSCAN0TMTASTS1 RSCAN0.TMTASTS0.BIT.TMTASTS1
#define RSCAN0TMTASTS2 RSCAN0.TMTASTS0.BIT.TMTASTS2
#define RSCAN0TMTASTS3 RSCAN0.TMTASTS0.BIT.TMTASTS3
#define RSCAN0TMTASTS4 RSCAN0.TMTASTS0.BIT.TMTASTS4
#define RSCAN0TMTASTS5 RSCAN0.TMTASTS0.BIT.TMTASTS5
#define RSCAN0TMTASTS6 RSCAN0.TMTASTS0.BIT.TMTASTS6
#define RSCAN0TMTASTS7 RSCAN0.TMTASTS0.BIT.TMTASTS7
#define RSCAN0TMTASTS8 RSCAN0.TMTASTS0.BIT.TMTASTS8
#define RSCAN0TMTASTS9 RSCAN0.TMTASTS0.BIT.TMTASTS9
#define RSCAN0TMTASTS10 RSCAN0.TMTASTS0.BIT.TMTASTS10
#define RSCAN0TMTASTS11 RSCAN0.TMTASTS0.BIT.TMTASTS11
#define RSCAN0TMTASTS12 RSCAN0.TMTASTS0.BIT.TMTASTS12
#define RSCAN0TMTASTS13 RSCAN0.TMTASTS0.BIT.TMTASTS13
#define RSCAN0TMTASTS14 RSCAN0.TMTASTS0.BIT.TMTASTS14
#define RSCAN0TMTASTS15 RSCAN0.TMTASTS0.BIT.TMTASTS15
#define RSCAN0TMTASTS16 RSCAN0.TMTASTS0.BIT.TMTASTS16
#define RSCAN0TMTASTS17 RSCAN0.TMTASTS0.BIT.TMTASTS17
#define RSCAN0TMTASTS18 RSCAN0.TMTASTS0.BIT.TMTASTS18
#define RSCAN0TMTASTS19 RSCAN0.TMTASTS0.BIT.TMTASTS19
#define RSCAN0TMTASTS20 RSCAN0.TMTASTS0.BIT.TMTASTS20
#define RSCAN0TMTASTS21 RSCAN0.TMTASTS0.BIT.TMTASTS21
#define RSCAN0TMTASTS22 RSCAN0.TMTASTS0.BIT.TMTASTS22
#define RSCAN0TMTASTS23 RSCAN0.TMTASTS0.BIT.TMTASTS23
#define RSCAN0TMTASTS24 RSCAN0.TMTASTS0.BIT.TMTASTS24
#define RSCAN0TMTASTS25 RSCAN0.TMTASTS0.BIT.TMTASTS25
#define RSCAN0TMTASTS26 RSCAN0.TMTASTS0.BIT.TMTASTS26
#define RSCAN0TMTASTS27 RSCAN0.TMTASTS0.BIT.TMTASTS27
#define RSCAN0TMTASTS28 RSCAN0.TMTASTS0.BIT.TMTASTS28
#define RSCAN0TMTASTS29 RSCAN0.TMTASTS0.BIT.TMTASTS29
#define RSCAN0TMTASTS30 RSCAN0.TMTASTS0.BIT.TMTASTS30
#define RSCAN0TMTASTS31 RSCAN0.TMTASTS0.BIT.TMTASTS31
#define RSCAN0TMTASTS1L RSCAN0.TMTASTS1.UINT16[L]
#define RSCAN0TMTASTS1LL RSCAN0.TMTASTS1.UINT8[LL]
#define RSCAN0TMTASTS1LH RSCAN0.TMTASTS1.UINT8[LH]
#define RSCAN0TMTASTS1H RSCAN0.TMTASTS1.UINT16[H]
#define RSCAN0TMTASTS1HL RSCAN0.TMTASTS1.UINT8[HL]
#define RSCAN0TMTASTS1HH RSCAN0.TMTASTS1.UINT8[HH]
#define RSCAN0TMTASTS32 RSCAN0.TMTASTS1.BIT.TMTASTS32
#define RSCAN0TMTASTS33 RSCAN0.TMTASTS1.BIT.TMTASTS33
#define RSCAN0TMTASTS34 RSCAN0.TMTASTS1.BIT.TMTASTS34
#define RSCAN0TMTASTS35 RSCAN0.TMTASTS1.BIT.TMTASTS35
#define RSCAN0TMTASTS36 RSCAN0.TMTASTS1.BIT.TMTASTS36
#define RSCAN0TMTASTS37 RSCAN0.TMTASTS1.BIT.TMTASTS37
#define RSCAN0TMTASTS38 RSCAN0.TMTASTS1.BIT.TMTASTS38
#define RSCAN0TMTASTS39 RSCAN0.TMTASTS1.BIT.TMTASTS39
#define RSCAN0TMTASTS40 RSCAN0.TMTASTS1.BIT.TMTASTS40
#define RSCAN0TMTASTS41 RSCAN0.TMTASTS1.BIT.TMTASTS41
#define RSCAN0TMTASTS42 RSCAN0.TMTASTS1.BIT.TMTASTS42
#define RSCAN0TMTASTS43 RSCAN0.TMTASTS1.BIT.TMTASTS43
#define RSCAN0TMTASTS44 RSCAN0.TMTASTS1.BIT.TMTASTS44
#define RSCAN0TMTASTS45 RSCAN0.TMTASTS1.BIT.TMTASTS45
#define RSCAN0TMTASTS46 RSCAN0.TMTASTS1.BIT.TMTASTS46
#define RSCAN0TMTASTS47 RSCAN0.TMTASTS1.BIT.TMTASTS47
#define RSCAN0TMIEC0 RSCAN0.TMIEC0.UINT32
#define RSCAN0TMIEC0L RSCAN0.TMIEC0.UINT16[L]
#define RSCAN0TMIEC0LL RSCAN0.TMIEC0.UINT8[LL]
#define RSCAN0TMIEC0LH RSCAN0.TMIEC0.UINT8[LH]
#define RSCAN0TMIEC0H RSCAN0.TMIEC0.UINT16[H]
#define RSCAN0TMIEC0HL RSCAN0.TMIEC0.UINT8[HL]
#define RSCAN0TMIEC0HH RSCAN0.TMIEC0.UINT8[HH]
#define RSCAN0TMIE0 RSCAN0.TMIEC0.BIT.TMIE0
#define RSCAN0TMIE1 RSCAN0.TMIEC0.BIT.TMIE1
#define RSCAN0TMIE2 RSCAN0.TMIEC0.BIT.TMIE2
#define RSCAN0TMIE3 RSCAN0.TMIEC0.BIT.TMIE3
#define RSCAN0TMIE4 RSCAN0.TMIEC0.BIT.TMIE4
#define RSCAN0TMIE5 RSCAN0.TMIEC0.BIT.TMIE5
#define RSCAN0TMIE6 RSCAN0.TMIEC0.BIT.TMIE6
#define RSCAN0TMIE7 RSCAN0.TMIEC0.BIT.TMIE7
#define RSCAN0TMIE8 RSCAN0.TMIEC0.BIT.TMIE8
#define RSCAN0TMIE9 RSCAN0.TMIEC0.BIT.TMIE9
#define RSCAN0TMIE10 RSCAN0.TMIEC0.BIT.TMIE10
#define RSCAN0TMIE11 RSCAN0.TMIEC0.BIT.TMIE11
#define RSCAN0TMIE12 RSCAN0.TMIEC0.BIT.TMIE12
#define RSCAN0TMIE13 RSCAN0.TMIEC0.BIT.TMIE13
#define RSCAN0TMIE14 RSCAN0.TMIEC0.BIT.TMIE14
#define RSCAN0TMIE15 RSCAN0.TMIEC0.BIT.TMIE15
#define RSCAN0TMIE16 RSCAN0.TMIEC0.BIT.TMIE16
#define RSCAN0TMIE17 RSCAN0.TMIEC0.BIT.TMIE17
#define RSCAN0TMIE18 RSCAN0.TMIEC0.BIT.TMIE18
#define RSCAN0TMIE19 RSCAN0.TMIEC0.BIT.TMIE19
#define RSCAN0TMIE20 RSCAN0.TMIEC0.BIT.TMIE20
#define RSCAN0TMIE21 RSCAN0.TMIEC0.BIT.TMIE21
#define RSCAN0TMIE22 RSCAN0.TMIEC0.BIT.TMIE22
#define RSCAN0TMIE23 RSCAN0.TMIEC0.BIT.TMIE23
#define RSCAN0TMIE24 RSCAN0.TMIEC0.BIT.TMIE24
#define RSCAN0TMIE25 RSCAN0.TMIEC0.BIT.TMIE25
#define RSCAN0TMIE26 RSCAN0.TMIEC0.BIT.TMIE26
#define RSCAN0TMIE27 RSCAN0.TMIEC0.BIT.TMIE27
#define RSCAN0TMIE28 RSCAN0.TMIEC0.BIT.TMIE28
#define RSCAN0TMIE29 RSCAN0.TMIEC0.BIT.TMIE29
#define RSCAN0TMIE30 RSCAN0.TMIEC0.BIT.TMIE30
#define RSCAN0TMIE31 RSCAN0.TMIEC0.BIT.TMIE31
#define RSCAN0TMIEC1 RSCAN0.TMIEC1.UINT32
#define RSCAN0TMIEC1L RSCAN0.TMIEC1.UINT16[L]
#define RSCAN0TMIEC1LL RSCAN0.TMIEC1.UINT8[LL]
#define RSCAN0TMIEC1LH RSCAN0.TMIEC1.UINT8[LH]
#define RSCAN0TMIEC1H RSCAN0.TMIEC1.UINT16[H]
#define RSCAN0TMIEC1HL RSCAN0.TMIEC1.UINT8[HL]
#define RSCAN0TMIEC1HH RSCAN0.TMIEC1.UINT8[HH]
#define RSCAN0TMIE32 RSCAN0.TMIEC1.BIT.TMIE32
#define RSCAN0TMIE33 RSCAN0.TMIEC1.BIT.TMIE33
#define RSCAN0TMIE34 RSCAN0.TMIEC1.BIT.TMIE34
#define RSCAN0TMIE35 RSCAN0.TMIEC1.BIT.TMIE35
#define RSCAN0TMIE36 RSCAN0.TMIEC1.BIT.TMIE36
#define RSCAN0TMIE37 RSCAN0.TMIEC1.BIT.TMIE37
#define RSCAN0TMIE38 RSCAN0.TMIEC1.BIT.TMIE38
#define RSCAN0TMIE39 RSCAN0.TMIEC1.BIT.TMIE39
#define RSCAN0TMIE40 RSCAN0.TMIEC1.BIT.TMIE40
#define RSCAN0TMIE41 RSCAN0.TMIEC1.BIT.TMIE41
#define RSCAN0TMIE42 RSCAN0.TMIEC1.BIT.TMIE42
#define RSCAN0TMIE43 RSCAN0.TMIEC1.BIT.TMIE43
#define RSCAN0TMIE44 RSCAN0.TMIEC1.BIT.TMIE44
#define RSCAN0TMIE45 RSCAN0.TMIEC1.BIT.TMIE45
#define RSCAN0TMIE46 RSCAN0.TMIEC1.BIT.TMIE46
#define RSCAN0TMIE47 RSCAN0.TMIEC1.BIT.TMIE47
#define RSCAN0TXQCC0 RSCAN0.TXQCC0.UINT32
#define RSCAN0TXQCC0L RSCAN0.TXQCC0.UINT16[L]
#define RSCAN0TXQCC0LL RSCAN0.TXQCC0.UINT8[LL]
#define RSCAN0TXQCC0LH RSCAN0.TXQCC0.UINT8[LH]
#define RSCAN0TXQE RSCAN0.TXQCC0.BIT.TXQE
#define RSCAN0TXQDC RSCAN0.TXQCC0.BIT.TXQDC
#define RSCAN0TXQIE RSCAN0.TXQCC0.BIT.TXQIE
#define RSCAN0TXQIM RSCAN0.TXQCC0.BIT.TXQIM
#define RSCAN0TXQCC1 RSCAN0.TXQCC1.UINT32
#define RSCAN0TXQCC1L RSCAN0.TXQCC1.UINT16[L]
#define RSCAN0TXQCC1LL RSCAN0.TXQCC1.UINT8[LL]
#define RSCAN0TXQCC1LH RSCAN0.TXQCC1.UINT8[LH]
#define RSCAN0TXQCC2 RSCAN0.TXQCC2.UINT32
#define RSCAN0TXQCC2L RSCAN0.TXQCC2.UINT16[L]
#define RSCAN0TXQCC2LL RSCAN0.TXQCC2.UINT8[LL]
#define RSCAN0TXQCC2LH RSCAN0.TXQCC2.UINT8[LH]
#define RSCAN0TXQSTS0 RSCAN0.TXQSTS0.UINT32
#define RSCAN0TXQSTS0L RSCAN0.TXQSTS0.UINT16[L]
#define RSCAN0TXQSTS0LL RSCAN0.TXQSTS0.UINT8[LL]
#define RSCAN0TXQEMP RSCAN0.TXQSTS0.BIT.TXQEMP
#define RSCAN0TXQFLL RSCAN0.TXQSTS0.BIT.TXQFLL
#define RSCAN0TXQIF RSCAN0.TXQSTS0.BIT.TXQIF
#define RSCAN0TXQSTS1 RSCAN0.TXQSTS1.UINT32
#define RSCAN0TXQSTS1L RSCAN0.TXQSTS1.UINT16[L]
#define RSCAN0TXQSTS1LL RSCAN0.TXQSTS1.UINT8[LL]
#define RSCAN0TXQSTS2 RSCAN0.TXQSTS2.UINT32
#define RSCAN0TXQSTS2L RSCAN0.TXQSTS2.UINT16[L]
#define RSCAN0TXQSTS2LL RSCAN0.TXQSTS2.UINT8[LL]
#define RSCAN0TXQPCTR0 RSCAN0.TXQPCTR0.UINT32
#define RSCAN0TXQPCTR0L RSCAN0.TXQPCTR0.UINT16[L]
#define RSCAN0TXQPCTR0LL RSCAN0.TXQPCTR0.UINT8[LL]
#define RSCAN0TXQPC RSCAN0.TXQPCTR0.BIT.TXQPC
#define RSCAN0TXQPCTR1 RSCAN0.TXQPCTR1.UINT32
#define RSCAN0TXQPCTR1L RSCAN0.TXQPCTR1.UINT16[L]
#define RSCAN0TXQPCTR1LL RSCAN0.TXQPCTR1.UINT8[LL]
#define RSCAN0TXQPCTR2 RSCAN0.TXQPCTR2.UINT32
#define RSCAN0TXQPCTR2L RSCAN0.TXQPCTR2.UINT16[L]
#define RSCAN0TXQPCTR2LL RSCAN0.TXQPCTR2.UINT8[LL]
#define RSCAN0THLCC0 RSCAN0.THLCC0.UINT32
#define RSCAN0THLCC0L RSCAN0.THLCC0.UINT16[L]
#define RSCAN0THLCC0LL RSCAN0.THLCC0.UINT8[LL]
#define RSCAN0THLCC0LH RSCAN0.THLCC0.UINT8[LH]
#define RSCAN0THLE RSCAN0.THLCC0.BIT.THLE
#define RSCAN0THLIE RSCAN0.THLCC0.BIT.THLIE
#define RSCAN0THLIM RSCAN0.THLCC0.BIT.THLIM
#define RSCAN0THLDTE RSCAN0.THLCC0.BIT.THLDTE
#define RSCAN0THLCC1 RSCAN0.THLCC1.UINT32
#define RSCAN0THLCC1L RSCAN0.THLCC1.UINT16[L]
#define RSCAN0THLCC1LL RSCAN0.THLCC1.UINT8[LL]
#define RSCAN0THLCC1LH RSCAN0.THLCC1.UINT8[LH]
#define RSCAN0THLCC2 RSCAN0.THLCC2.UINT32
#define RSCAN0THLCC2L RSCAN0.THLCC2.UINT16[L]
#define RSCAN0THLCC2LL RSCAN0.THLCC2.UINT8[LL]
#define RSCAN0THLCC2LH RSCAN0.THLCC2.UINT8[LH]
#define RSCAN0THLSTS0 RSCAN0.THLSTS0.UINT32
#define RSCAN0THLSTS0L RSCAN0.THLSTS0.UINT16[L]
#define RSCAN0THLSTS0LL RSCAN0.THLSTS0.UINT8[LL]
#define RSCAN0THLSTS0LH RSCAN0.THLSTS0.UINT8[LH]
#define RSCAN0THLEMP RSCAN0.THLSTS0.BIT.THLEMP
#define RSCAN0THLFLL RSCAN0.THLSTS0.BIT.THLFLL
#define RSCAN0THLELT RSCAN0.THLSTS0.BIT.THLELT
#define RSCAN0THLIF RSCAN0.THLSTS0.BIT.THLIF
#define RSCAN0THLMC RSCAN0.THLSTS0.BIT.THLMC
#define RSCAN0THLSTS1 RSCAN0.THLSTS1.UINT32
#define RSCAN0THLSTS1L RSCAN0.THLSTS1.UINT16[L]
#define RSCAN0THLSTS1LL RSCAN0.THLSTS1.UINT8[LL]
#define RSCAN0THLSTS1LH RSCAN0.THLSTS1.UINT8[LH]
#define RSCAN0THLSTS2 RSCAN0.THLSTS2.UINT32
#define RSCAN0THLSTS2L RSCAN0.THLSTS2.UINT16[L]
#define RSCAN0THLSTS2LL RSCAN0.THLSTS2.UINT8[LL]
#define RSCAN0THLSTS2LH RSCAN0.THLSTS2.UINT8[LH]
#define RSCAN0THLPCTR0 RSCAN0.THLPCTR0.UINT32
#define RSCAN0THLPCTR0L RSCAN0.THLPCTR0.UINT16[L]
#define RSCAN0THLPCTR0LL RSCAN0.THLPCTR0.UINT8[LL]
#define RSCAN0THLPC RSCAN0.THLPCTR0.BIT.THLPC
#define RSCAN0THLPCTR1 RSCAN0.THLPCTR1.UINT32
#define RSCAN0THLPCTR1L RSCAN0.THLPCTR1.UINT16[L]
#define RSCAN0THLPCTR1LL RSCAN0.THLPCTR1.UINT8[LL]
#define RSCAN0THLPCTR2 RSCAN0.THLPCTR2.UINT32
#define RSCAN0THLPCTR2L RSCAN0.THLPCTR2.UINT16[L]
#define RSCAN0THLPCTR2LL RSCAN0.THLPCTR2.UINT8[LL]
#define RSCAN0GTINTSTS0 RSCAN0.GTINTSTS0.UINT32
#define RSCAN0GTINTSTS0L RSCAN0.GTINTSTS0.UINT16[L]
#define RSCAN0GTINTSTS0LL RSCAN0.GTINTSTS0.UINT8[LL]
#define RSCAN0GTINTSTS0LH RSCAN0.GTINTSTS0.UINT8[LH]
#define RSCAN0GTINTSTS0H RSCAN0.GTINTSTS0.UINT16[H]
#define RSCAN0GTINTSTS0HL RSCAN0.GTINTSTS0.UINT8[HL]
#define RSCAN0TSIF0 RSCAN0.GTINTSTS0.BIT.TSIF0
#define RSCAN0TAIF0 RSCAN0.GTINTSTS0.BIT.TAIF0
#define RSCAN0TQIF0 RSCAN0.GTINTSTS0.BIT.TQIF0
#define RSCAN0CFTIF0 RSCAN0.GTINTSTS0.BIT.CFTIF0
#define RSCAN0THIF0 RSCAN0.GTINTSTS0.BIT.THIF0
#define RSCAN0TSIF1 RSCAN0.GTINTSTS0.BIT.TSIF1
#define RSCAN0TAIF1 RSCAN0.GTINTSTS0.BIT.TAIF1
#define RSCAN0TQIF1 RSCAN0.GTINTSTS0.BIT.TQIF1
#define RSCAN0CFTIF1 RSCAN0.GTINTSTS0.BIT.CFTIF1
#define RSCAN0THIF1 RSCAN0.GTINTSTS0.BIT.THIF1
#define RSCAN0TSIF2 RSCAN0.GTINTSTS0.BIT.TSIF2
#define RSCAN0TAIF2 RSCAN0.GTINTSTS0.BIT.TAIF2
#define RSCAN0TQIF2 RSCAN0.GTINTSTS0.BIT.TQIF2
#define RSCAN0CFTIF2 RSCAN0.GTINTSTS0.BIT.CFTIF2
#define RSCAN0THIF2 RSCAN0.GTINTSTS0.BIT.THIF2
#define RSCAN0GTSTCFG RSCAN0.GTSTCFG.UINT32
#define RSCAN0GTSTCFGL RSCAN0.GTSTCFG.UINT16[L]
#define RSCAN0GTSTCFGLL RSCAN0.GTSTCFG.UINT8[LL]
#define RSCAN0GTSTCFGH RSCAN0.GTSTCFG.UINT16[H]
#define RSCAN0GTSTCFGHL RSCAN0.GTSTCFG.UINT8[HL]
#define RSCAN0C0ICBCE RSCAN0.GTSTCFG.BIT.C0ICBCE
#define RSCAN0C1ICBCE RSCAN0.GTSTCFG.BIT.C1ICBCE
#define RSCAN0C2ICBCE RSCAN0.GTSTCFG.BIT.C2ICBCE
#define RSCAN0RTMPS RSCAN0.GTSTCFG.BIT.RTMPS
#define RSCAN0GTSTCTR RSCAN0.GTSTCTR.UINT32
#define RSCAN0GTSTCTRL RSCAN0.GTSTCTR.UINT16[L]
#define RSCAN0GTSTCTRLL RSCAN0.GTSTCTR.UINT8[LL]
#define RSCAN0ICBCTME RSCAN0.GTSTCTR.BIT.ICBCTME
#define RSCAN0RTME RSCAN0.GTSTCTR.BIT.RTME
#define RSCAN0GLOCKK RSCAN0.GLOCKK.UINT32
#define RSCAN0GLOCKKL RSCAN0.GLOCKK.UINT16[L]
#define RSCAN0LOCK RSCAN0.GLOCKK.BIT.LOCK
#define RSCAN0GAFLID0 RSCAN0.GAFLID0.UINT32
#define RSCAN0GAFLID0L RSCAN0.GAFLID0.UINT16[L]
#define RSCAN0GAFLID0LL RSCAN0.GAFLID0.UINT8[LL]
#define RSCAN0GAFLID0LH RSCAN0.GAFLID0.UINT8[LH]
#define RSCAN0GAFLID0H RSCAN0.GAFLID0.UINT16[H]
#define RSCAN0GAFLID0HL RSCAN0.GAFLID0.UINT8[HL]
#define RSCAN0GAFLID0HH RSCAN0.GAFLID0.UINT8[HH]
#define RSCAN0GAFLID RSCAN0.GAFLID0.BIT.GAFLID
#define RSCAN0GAFLLB RSCAN0.GAFLID0.BIT.GAFLLB
#define RSCAN0GAFLRTR RSCAN0.GAFLID0.BIT.GAFLRTR
#define RSCAN0GAFLIDE RSCAN0.GAFLID0.BIT.GAFLIDE
#define RSCAN0GAFLM0 RSCAN0.GAFLM0.UINT32
#define RSCAN0GAFLM0L RSCAN0.GAFLM0.UINT16[L]
#define RSCAN0GAFLM0LL RSCAN0.GAFLM0.UINT8[LL]
#define RSCAN0GAFLM0LH RSCAN0.GAFLM0.UINT8[LH]
#define RSCAN0GAFLM0H RSCAN0.GAFLM0.UINT16[H]
#define RSCAN0GAFLM0HL RSCAN0.GAFLM0.UINT8[HL]
#define RSCAN0GAFLM0HH RSCAN0.GAFLM0.UINT8[HH]
#define RSCAN0GAFLIDM RSCAN0.GAFLM0.BIT.GAFLIDM
#define RSCAN0GAFLRTRM RSCAN0.GAFLM0.BIT.GAFLRTRM
#define RSCAN0GAFLIDEM RSCAN0.GAFLM0.BIT.GAFLIDEM
#define RSCAN0GAFLP00 RSCAN0.GAFLP00.UINT32
#define RSCAN0GAFLP00L RSCAN0.GAFLP00.UINT16[L]
#define RSCAN0GAFLP00LH RSCAN0.GAFLP00.UINT8[LH]
#define RSCAN0GAFLP00H RSCAN0.GAFLP00.UINT16[H]
#define RSCAN0GAFLP00HL RSCAN0.GAFLP00.UINT8[HL]
#define RSCAN0GAFLP00HH RSCAN0.GAFLP00.UINT8[HH]
#define RSCAN0GAFLRMDP RSCAN0.GAFLP00.BIT.GAFLRMDP
#define RSCAN0GAFLRMV RSCAN0.GAFLP00.BIT.GAFLRMV
#define RSCAN0GAFLPTR RSCAN0.GAFLP00.BIT.GAFLPTR
#define RSCAN0GAFLDLC RSCAN0.GAFLP00.BIT.GAFLDLC
#define RSCAN0GAFLP10 RSCAN0.GAFLP10.UINT32
#define RSCAN0GAFLP10L RSCAN0.GAFLP10.UINT16[L]
#define RSCAN0GAFLP10LL RSCAN0.GAFLP10.UINT8[LL]
#define RSCAN0GAFLP10LH RSCAN0.GAFLP10.UINT8[LH]
#define RSCAN0GAFLP10H RSCAN0.GAFLP10.UINT16[H]
#define RSCAN0GAFLP10HL RSCAN0.GAFLP10.UINT8[HL]
#define RSCAN0GAFLP10HH RSCAN0.GAFLP10.UINT8[HH]
#define RSCAN0GAFLFDP RSCAN0.GAFLP10.BIT.GAFLFDP
#define RSCAN0GAFLID1 RSCAN0.GAFLID1.UINT32
#define RSCAN0GAFLID1L RSCAN0.GAFLID1.UINT16[L]
#define RSCAN0GAFLID1LL RSCAN0.GAFLID1.UINT8[LL]
#define RSCAN0GAFLID1LH RSCAN0.GAFLID1.UINT8[LH]
#define RSCAN0GAFLID1H RSCAN0.GAFLID1.UINT16[H]
#define RSCAN0GAFLID1HL RSCAN0.GAFLID1.UINT8[HL]
#define RSCAN0GAFLID1HH RSCAN0.GAFLID1.UINT8[HH]
#define RSCAN0GAFLM1 RSCAN0.GAFLM1.UINT32
#define RSCAN0GAFLM1L RSCAN0.GAFLM1.UINT16[L]
#define RSCAN0GAFLM1LL RSCAN0.GAFLM1.UINT8[LL]
#define RSCAN0GAFLM1LH RSCAN0.GAFLM1.UINT8[LH]
#define RSCAN0GAFLM1H RSCAN0.GAFLM1.UINT16[H]
#define RSCAN0GAFLM1HL RSCAN0.GAFLM1.UINT8[HL]
#define RSCAN0GAFLM1HH RSCAN0.GAFLM1.UINT8[HH]
#define RSCAN0GAFLP01 RSCAN0.GAFLP01.UINT32
#define RSCAN0GAFLP01L RSCAN0.GAFLP01.UINT16[L]
#define RSCAN0GAFLP01LH RSCAN0.GAFLP01.UINT8[LH]
#define RSCAN0GAFLP01H RSCAN0.GAFLP01.UINT16[H]
#define RSCAN0GAFLP01HL RSCAN0.GAFLP01.UINT8[HL]
#define RSCAN0GAFLP01HH RSCAN0.GAFLP01.UINT8[HH]
#define RSCAN0GAFLP11 RSCAN0.GAFLP11.UINT32
#define RSCAN0GAFLP11L RSCAN0.GAFLP11.UINT16[L]
#define RSCAN0GAFLP11LL RSCAN0.GAFLP11.UINT8[LL]
#define RSCAN0GAFLP11LH RSCAN0.GAFLP11.UINT8[LH]
#define RSCAN0GAFLP11H RSCAN0.GAFLP11.UINT16[H]
#define RSCAN0GAFLP11HL RSCAN0.GAFLP11.UINT8[HL]
#define RSCAN0GAFLP11HH RSCAN0.GAFLP11.UINT8[HH]
#define RSCAN0GAFLID2 RSCAN0.GAFLID2.UINT32
#define RSCAN0GAFLID2L RSCAN0.GAFLID2.UINT16[L]
#define RSCAN0GAFLID2LL RSCAN0.GAFLID2.UINT8[LL]
#define RSCAN0GAFLID2LH RSCAN0.GAFLID2.UINT8[LH]
#define RSCAN0GAFLID2H RSCAN0.GAFLID2.UINT16[H]
#define RSCAN0GAFLID2HL RSCAN0.GAFLID2.UINT8[HL]
#define RSCAN0GAFLID2HH RSCAN0.GAFLID2.UINT8[HH]
#define RSCAN0GAFLM2 RSCAN0.GAFLM2.UINT32
#define RSCAN0GAFLM2L RSCAN0.GAFLM2.UINT16[L]
#define RSCAN0GAFLM2LL RSCAN0.GAFLM2.UINT8[LL]
#define RSCAN0GAFLM2LH RSCAN0.GAFLM2.UINT8[LH]
#define RSCAN0GAFLM2H RSCAN0.GAFLM2.UINT16[H]
#define RSCAN0GAFLM2HL RSCAN0.GAFLM2.UINT8[HL]
#define RSCAN0GAFLM2HH RSCAN0.GAFLM2.UINT8[HH]
#define RSCAN0GAFLP02 RSCAN0.GAFLP02.UINT32
#define RSCAN0GAFLP02L RSCAN0.GAFLP02.UINT16[L]
#define RSCAN0GAFLP02LH RSCAN0.GAFLP02.UINT8[LH]
#define RSCAN0GAFLP02H RSCAN0.GAFLP02.UINT16[H]
#define RSCAN0GAFLP02HL RSCAN0.GAFLP02.UINT8[HL]
#define RSCAN0GAFLP02HH RSCAN0.GAFLP02.UINT8[HH]
#define RSCAN0GAFLP12 RSCAN0.GAFLP12.UINT32
#define RSCAN0GAFLP12L RSCAN0.GAFLP12.UINT16[L]
#define RSCAN0GAFLP12LL RSCAN0.GAFLP12.UINT8[LL]
#define RSCAN0GAFLP12LH RSCAN0.GAFLP12.UINT8[LH]
#define RSCAN0GAFLP12H RSCAN0.GAFLP12.UINT16[H]
#define RSCAN0GAFLP12HL RSCAN0.GAFLP12.UINT8[HL]
#define RSCAN0GAFLP12HH RSCAN0.GAFLP12.UINT8[HH]
#define RSCAN0GAFLID3 RSCAN0.GAFLID3.UINT32
#define RSCAN0GAFLID3L RSCAN0.GAFLID3.UINT16[L]
#define RSCAN0GAFLID3LL RSCAN0.GAFLID3.UINT8[LL]
#define RSCAN0GAFLID3LH RSCAN0.GAFLID3.UINT8[LH]
#define RSCAN0GAFLID3H RSCAN0.GAFLID3.UINT16[H]
#define RSCAN0GAFLID3HL RSCAN0.GAFLID3.UINT8[HL]
#define RSCAN0GAFLID3HH RSCAN0.GAFLID3.UINT8[HH]
#define RSCAN0GAFLM3 RSCAN0.GAFLM3.UINT32
#define RSCAN0GAFLM3L RSCAN0.GAFLM3.UINT16[L]
#define RSCAN0GAFLM3LL RSCAN0.GAFLM3.UINT8[LL]
#define RSCAN0GAFLM3LH RSCAN0.GAFLM3.UINT8[LH]
#define RSCAN0GAFLM3H RSCAN0.GAFLM3.UINT16[H]
#define RSCAN0GAFLM3HL RSCAN0.GAFLM3.UINT8[HL]
#define RSCAN0GAFLM3HH RSCAN0.GAFLM3.UINT8[HH]
#define RSCAN0GAFLP03 RSCAN0.GAFLP03.UINT32
#define RSCAN0GAFLP03L RSCAN0.GAFLP03.UINT16[L]
#define RSCAN0GAFLP03LH RSCAN0.GAFLP03.UINT8[LH]
#define RSCAN0GAFLP03H RSCAN0.GAFLP03.UINT16[H]
#define RSCAN0GAFLP03HL RSCAN0.GAFLP03.UINT8[HL]
#define RSCAN0GAFLP03HH RSCAN0.GAFLP03.UINT8[HH]
#define RSCAN0GAFLP13 RSCAN0.GAFLP13.UINT32
#define RSCAN0GAFLP13L RSCAN0.GAFLP13.UINT16[L]
#define RSCAN0GAFLP13LL RSCAN0.GAFLP13.UINT8[LL]
#define RSCAN0GAFLP13LH RSCAN0.GAFLP13.UINT8[LH]
#define RSCAN0GAFLP13H RSCAN0.GAFLP13.UINT16[H]
#define RSCAN0GAFLP13HL RSCAN0.GAFLP13.UINT8[HL]
#define RSCAN0GAFLP13HH RSCAN0.GAFLP13.UINT8[HH]
#define RSCAN0GAFLID4 RSCAN0.GAFLID4.UINT32
#define RSCAN0GAFLID4L RSCAN0.GAFLID4.UINT16[L]
#define RSCAN0GAFLID4LL RSCAN0.GAFLID4.UINT8[LL]
#define RSCAN0GAFLID4LH RSCAN0.GAFLID4.UINT8[LH]
#define RSCAN0GAFLID4H RSCAN0.GAFLID4.UINT16[H]
#define RSCAN0GAFLID4HL RSCAN0.GAFLID4.UINT8[HL]
#define RSCAN0GAFLID4HH RSCAN0.GAFLID4.UINT8[HH]
#define RSCAN0GAFLM4 RSCAN0.GAFLM4.UINT32
#define RSCAN0GAFLM4L RSCAN0.GAFLM4.UINT16[L]
#define RSCAN0GAFLM4LL RSCAN0.GAFLM4.UINT8[LL]
#define RSCAN0GAFLM4LH RSCAN0.GAFLM4.UINT8[LH]
#define RSCAN0GAFLM4H RSCAN0.GAFLM4.UINT16[H]
#define RSCAN0GAFLM4HL RSCAN0.GAFLM4.UINT8[HL]
#define RSCAN0GAFLM4HH RSCAN0.GAFLM4.UINT8[HH]
#define RSCAN0GAFLP04 RSCAN0.GAFLP04.UINT32
#define RSCAN0GAFLP04L RSCAN0.GAFLP04.UINT16[L]
#define RSCAN0GAFLP04LH RSCAN0.GAFLP04.UINT8[LH]
#define RSCAN0GAFLP04H RSCAN0.GAFLP04.UINT16[H]
#define RSCAN0GAFLP04HL RSCAN0.GAFLP04.UINT8[HL]
#define RSCAN0GAFLP04HH RSCAN0.GAFLP04.UINT8[HH]
#define RSCAN0GAFLP14 RSCAN0.GAFLP14.UINT32
#define RSCAN0GAFLP14L RSCAN0.GAFLP14.UINT16[L]
#define RSCAN0GAFLP14LL RSCAN0.GAFLP14.UINT8[LL]
#define RSCAN0GAFLP14LH RSCAN0.GAFLP14.UINT8[LH]
#define RSCAN0GAFLP14H RSCAN0.GAFLP14.UINT16[H]
#define RSCAN0GAFLP14HL RSCAN0.GAFLP14.UINT8[HL]
#define RSCAN0GAFLP14HH RSCAN0.GAFLP14.UINT8[HH]
#define RSCAN0GAFLID5 RSCAN0.GAFLID5.UINT32
#define RSCAN0GAFLID5L RSCAN0.GAFLID5.UINT16[L]
#define RSCAN0GAFLID5LL RSCAN0.GAFLID5.UINT8[LL]
#define RSCAN0GAFLID5LH RSCAN0.GAFLID5.UINT8[LH]
#define RSCAN0GAFLID5H RSCAN0.GAFLID5.UINT16[H]
#define RSCAN0GAFLID5HL RSCAN0.GAFLID5.UINT8[HL]
#define RSCAN0GAFLID5HH RSCAN0.GAFLID5.UINT8[HH]
#define RSCAN0GAFLM5 RSCAN0.GAFLM5.UINT32
#define RSCAN0GAFLM5L RSCAN0.GAFLM5.UINT16[L]
#define RSCAN0GAFLM5LL RSCAN0.GAFLM5.UINT8[LL]
#define RSCAN0GAFLM5LH RSCAN0.GAFLM5.UINT8[LH]
#define RSCAN0GAFLM5H RSCAN0.GAFLM5.UINT16[H]
#define RSCAN0GAFLM5HL RSCAN0.GAFLM5.UINT8[HL]
#define RSCAN0GAFLM5HH RSCAN0.GAFLM5.UINT8[HH]
#define RSCAN0GAFLP05 RSCAN0.GAFLP05.UINT32
#define RSCAN0GAFLP05L RSCAN0.GAFLP05.UINT16[L]
#define RSCAN0GAFLP05LH RSCAN0.GAFLP05.UINT8[LH]
#define RSCAN0GAFLP05H RSCAN0.GAFLP05.UINT16[H]
#define RSCAN0GAFLP05HL RSCAN0.GAFLP05.UINT8[HL]
#define RSCAN0GAFLP05HH RSCAN0.GAFLP05.UINT8[HH]
#define RSCAN0GAFLP15 RSCAN0.GAFLP15.UINT32
#define RSCAN0GAFLP15L RSCAN0.GAFLP15.UINT16[L]
#define RSCAN0GAFLP15LL RSCAN0.GAFLP15.UINT8[LL]
#define RSCAN0GAFLP15LH RSCAN0.GAFLP15.UINT8[LH]
#define RSCAN0GAFLP15H RSCAN0.GAFLP15.UINT16[H]
#define RSCAN0GAFLP15HL RSCAN0.GAFLP15.UINT8[HL]
#define RSCAN0GAFLP15HH RSCAN0.GAFLP15.UINT8[HH]
#define RSCAN0GAFLID6 RSCAN0.GAFLID6.UINT32
#define RSCAN0GAFLID6L RSCAN0.GAFLID6.UINT16[L]
#define RSCAN0GAFLID6LL RSCAN0.GAFLID6.UINT8[LL]
#define RSCAN0GAFLID6LH RSCAN0.GAFLID6.UINT8[LH]
#define RSCAN0GAFLID6H RSCAN0.GAFLID6.UINT16[H]
#define RSCAN0GAFLID6HL RSCAN0.GAFLID6.UINT8[HL]
#define RSCAN0GAFLID6HH RSCAN0.GAFLID6.UINT8[HH]
#define RSCAN0GAFLM6 RSCAN0.GAFLM6.UINT32
#define RSCAN0GAFLM6L RSCAN0.GAFLM6.UINT16[L]
#define RSCAN0GAFLM6LL RSCAN0.GAFLM6.UINT8[LL]
#define RSCAN0GAFLM6LH RSCAN0.GAFLM6.UINT8[LH]
#define RSCAN0GAFLM6H RSCAN0.GAFLM6.UINT16[H]
#define RSCAN0GAFLM6HL RSCAN0.GAFLM6.UINT8[HL]
#define RSCAN0GAFLM6HH RSCAN0.GAFLM6.UINT8[HH]
#define RSCAN0GAFLP06 RSCAN0.GAFLP06.UINT32
#define RSCAN0GAFLP06L RSCAN0.GAFLP06.UINT16[L]
#define RSCAN0GAFLP06LH RSCAN0.GAFLP06.UINT8[LH]
#define RSCAN0GAFLP06H RSCAN0.GAFLP06.UINT16[H]
#define RSCAN0GAFLP06HL RSCAN0.GAFLP06.UINT8[HL]
#define RSCAN0GAFLP06HH RSCAN0.GAFLP06.UINT8[HH]
#define RSCAN0GAFLP16 RSCAN0.GAFLP16.UINT32
#define RSCAN0GAFLP16L RSCAN0.GAFLP16.UINT16[L]
#define RSCAN0GAFLP16LL RSCAN0.GAFLP16.UINT8[LL]
#define RSCAN0GAFLP16LH RSCAN0.GAFLP16.UINT8[LH]
#define RSCAN0GAFLP16H RSCAN0.GAFLP16.UINT16[H]
#define RSCAN0GAFLP16HL RSCAN0.GAFLP16.UINT8[HL]
#define RSCAN0GAFLP16HH RSCAN0.GAFLP16.UINT8[HH]
#define RSCAN0GAFLID7 RSCAN0.GAFLID7.UINT32
#define RSCAN0GAFLID7L RSCAN0.GAFLID7.UINT16[L]
#define RSCAN0GAFLID7LL RSCAN0.GAFLID7.UINT8[LL]
#define RSCAN0GAFLID7LH RSCAN0.GAFLID7.UINT8[LH]
#define RSCAN0GAFLID7H RSCAN0.GAFLID7.UINT16[H]
#define RSCAN0GAFLID7HL RSCAN0.GAFLID7.UINT8[HL]
#define RSCAN0GAFLID7HH RSCAN0.GAFLID7.UINT8[HH]
#define RSCAN0GAFLM7 RSCAN0.GAFLM7.UINT32
#define RSCAN0GAFLM7L RSCAN0.GAFLM7.UINT16[L]
#define RSCAN0GAFLM7LL RSCAN0.GAFLM7.UINT8[LL]
#define RSCAN0GAFLM7LH RSCAN0.GAFLM7.UINT8[LH]
#define RSCAN0GAFLM7H RSCAN0.GAFLM7.UINT16[H]
#define RSCAN0GAFLM7HL RSCAN0.GAFLM7.UINT8[HL]
#define RSCAN0GAFLM7HH RSCAN0.GAFLM7.UINT8[HH]
#define RSCAN0GAFLP07 RSCAN0.GAFLP07.UINT32
#define RSCAN0GAFLP07L RSCAN0.GAFLP07.UINT16[L]
#define RSCAN0GAFLP07LH RSCAN0.GAFLP07.UINT8[LH]
#define RSCAN0GAFLP07H RSCAN0.GAFLP07.UINT16[H]
#define RSCAN0GAFLP07HL RSCAN0.GAFLP07.UINT8[HL]
#define RSCAN0GAFLP07HH RSCAN0.GAFLP07.UINT8[HH]
#define RSCAN0GAFLP17 RSCAN0.GAFLP17.UINT32
#define RSCAN0GAFLP17L RSCAN0.GAFLP17.UINT16[L]
#define RSCAN0GAFLP17LL RSCAN0.GAFLP17.UINT8[LL]
#define RSCAN0GAFLP17LH RSCAN0.GAFLP17.UINT8[LH]
#define RSCAN0GAFLP17H RSCAN0.GAFLP17.UINT16[H]
#define RSCAN0GAFLP17HL RSCAN0.GAFLP17.UINT8[HL]
#define RSCAN0GAFLP17HH RSCAN0.GAFLP17.UINT8[HH]
#define RSCAN0GAFLID8 RSCAN0.GAFLID8.UINT32
#define RSCAN0GAFLID8L RSCAN0.GAFLID8.UINT16[L]
#define RSCAN0GAFLID8LL RSCAN0.GAFLID8.UINT8[LL]
#define RSCAN0GAFLID8LH RSCAN0.GAFLID8.UINT8[LH]
#define RSCAN0GAFLID8H RSCAN0.GAFLID8.UINT16[H]
#define RSCAN0GAFLID8HL RSCAN0.GAFLID8.UINT8[HL]
#define RSCAN0GAFLID8HH RSCAN0.GAFLID8.UINT8[HH]
#define RSCAN0GAFLM8 RSCAN0.GAFLM8.UINT32
#define RSCAN0GAFLM8L RSCAN0.GAFLM8.UINT16[L]
#define RSCAN0GAFLM8LL RSCAN0.GAFLM8.UINT8[LL]
#define RSCAN0GAFLM8LH RSCAN0.GAFLM8.UINT8[LH]
#define RSCAN0GAFLM8H RSCAN0.GAFLM8.UINT16[H]
#define RSCAN0GAFLM8HL RSCAN0.GAFLM8.UINT8[HL]
#define RSCAN0GAFLM8HH RSCAN0.GAFLM8.UINT8[HH]
#define RSCAN0GAFLP08 RSCAN0.GAFLP08.UINT32
#define RSCAN0GAFLP08L RSCAN0.GAFLP08.UINT16[L]
#define RSCAN0GAFLP08LH RSCAN0.GAFLP08.UINT8[LH]
#define RSCAN0GAFLP08H RSCAN0.GAFLP08.UINT16[H]
#define RSCAN0GAFLP08HL RSCAN0.GAFLP08.UINT8[HL]
#define RSCAN0GAFLP08HH RSCAN0.GAFLP08.UINT8[HH]
#define RSCAN0GAFLP18 RSCAN0.GAFLP18.UINT32
#define RSCAN0GAFLP18L RSCAN0.GAFLP18.UINT16[L]
#define RSCAN0GAFLP18LL RSCAN0.GAFLP18.UINT8[LL]
#define RSCAN0GAFLP18LH RSCAN0.GAFLP18.UINT8[LH]
#define RSCAN0GAFLP18H RSCAN0.GAFLP18.UINT16[H]
#define RSCAN0GAFLP18HL RSCAN0.GAFLP18.UINT8[HL]
#define RSCAN0GAFLP18HH RSCAN0.GAFLP18.UINT8[HH]
#define RSCAN0GAFLID9 RSCAN0.GAFLID9.UINT32
#define RSCAN0GAFLID9L RSCAN0.GAFLID9.UINT16[L]
#define RSCAN0GAFLID9LL RSCAN0.GAFLID9.UINT8[LL]
#define RSCAN0GAFLID9LH RSCAN0.GAFLID9.UINT8[LH]
#define RSCAN0GAFLID9H RSCAN0.GAFLID9.UINT16[H]
#define RSCAN0GAFLID9HL RSCAN0.GAFLID9.UINT8[HL]
#define RSCAN0GAFLID9HH RSCAN0.GAFLID9.UINT8[HH]
#define RSCAN0GAFLM9 RSCAN0.GAFLM9.UINT32
#define RSCAN0GAFLM9L RSCAN0.GAFLM9.UINT16[L]
#define RSCAN0GAFLM9LL RSCAN0.GAFLM9.UINT8[LL]
#define RSCAN0GAFLM9LH RSCAN0.GAFLM9.UINT8[LH]
#define RSCAN0GAFLM9H RSCAN0.GAFLM9.UINT16[H]
#define RSCAN0GAFLM9HL RSCAN0.GAFLM9.UINT8[HL]
#define RSCAN0GAFLM9HH RSCAN0.GAFLM9.UINT8[HH]
#define RSCAN0GAFLP09 RSCAN0.GAFLP09.UINT32
#define RSCAN0GAFLP09L RSCAN0.GAFLP09.UINT16[L]
#define RSCAN0GAFLP09LH RSCAN0.GAFLP09.UINT8[LH]
#define RSCAN0GAFLP09H RSCAN0.GAFLP09.UINT16[H]
#define RSCAN0GAFLP09HL RSCAN0.GAFLP09.UINT8[HL]
#define RSCAN0GAFLP09HH RSCAN0.GAFLP09.UINT8[HH]
#define RSCAN0GAFLP19 RSCAN0.GAFLP19.UINT32
#define RSCAN0GAFLP19L RSCAN0.GAFLP19.UINT16[L]
#define RSCAN0GAFLP19LL RSCAN0.GAFLP19.UINT8[LL]
#define RSCAN0GAFLP19LH RSCAN0.GAFLP19.UINT8[LH]
#define RSCAN0GAFLP19H RSCAN0.GAFLP19.UINT16[H]
#define RSCAN0GAFLP19HL RSCAN0.GAFLP19.UINT8[HL]
#define RSCAN0GAFLP19HH RSCAN0.GAFLP19.UINT8[HH]
#define RSCAN0GAFLID10 RSCAN0.GAFLID10.UINT32
#define RSCAN0GAFLID10L RSCAN0.GAFLID10.UINT16[L]
#define RSCAN0GAFLID10LL RSCAN0.GAFLID10.UINT8[LL]
#define RSCAN0GAFLID10LH RSCAN0.GAFLID10.UINT8[LH]
#define RSCAN0GAFLID10H RSCAN0.GAFLID10.UINT16[H]
#define RSCAN0GAFLID10HL RSCAN0.GAFLID10.UINT8[HL]
#define RSCAN0GAFLID10HH RSCAN0.GAFLID10.UINT8[HH]
#define RSCAN0GAFLM10 RSCAN0.GAFLM10.UINT32
#define RSCAN0GAFLM10L RSCAN0.GAFLM10.UINT16[L]
#define RSCAN0GAFLM10LL RSCAN0.GAFLM10.UINT8[LL]
#define RSCAN0GAFLM10LH RSCAN0.GAFLM10.UINT8[LH]
#define RSCAN0GAFLM10H RSCAN0.GAFLM10.UINT16[H]
#define RSCAN0GAFLM10HL RSCAN0.GAFLM10.UINT8[HL]
#define RSCAN0GAFLM10HH RSCAN0.GAFLM10.UINT8[HH]
#define RSCAN0GAFLP010 RSCAN0.GAFLP010.UINT32
#define RSCAN0GAFLP010L RSCAN0.GAFLP010.UINT16[L]
#define RSCAN0GAFLP010LH RSCAN0.GAFLP010.UINT8[LH]
#define RSCAN0GAFLP010H RSCAN0.GAFLP010.UINT16[H]
#define RSCAN0GAFLP010HL RSCAN0.GAFLP010.UINT8[HL]
#define RSCAN0GAFLP010HH RSCAN0.GAFLP010.UINT8[HH]
#define RSCAN0GAFLP110 RSCAN0.GAFLP110.UINT32
#define RSCAN0GAFLP110L RSCAN0.GAFLP110.UINT16[L]
#define RSCAN0GAFLP110LL RSCAN0.GAFLP110.UINT8[LL]
#define RSCAN0GAFLP110LH RSCAN0.GAFLP110.UINT8[LH]
#define RSCAN0GAFLP110H RSCAN0.GAFLP110.UINT16[H]
#define RSCAN0GAFLP110HL RSCAN0.GAFLP110.UINT8[HL]
#define RSCAN0GAFLP110HH RSCAN0.GAFLP110.UINT8[HH]
#define RSCAN0GAFLID11 RSCAN0.GAFLID11.UINT32
#define RSCAN0GAFLID11L RSCAN0.GAFLID11.UINT16[L]
#define RSCAN0GAFLID11LL RSCAN0.GAFLID11.UINT8[LL]
#define RSCAN0GAFLID11LH RSCAN0.GAFLID11.UINT8[LH]
#define RSCAN0GAFLID11H RSCAN0.GAFLID11.UINT16[H]
#define RSCAN0GAFLID11HL RSCAN0.GAFLID11.UINT8[HL]
#define RSCAN0GAFLID11HH RSCAN0.GAFLID11.UINT8[HH]
#define RSCAN0GAFLM11 RSCAN0.GAFLM11.UINT32
#define RSCAN0GAFLM11L RSCAN0.GAFLM11.UINT16[L]
#define RSCAN0GAFLM11LL RSCAN0.GAFLM11.UINT8[LL]
#define RSCAN0GAFLM11LH RSCAN0.GAFLM11.UINT8[LH]
#define RSCAN0GAFLM11H RSCAN0.GAFLM11.UINT16[H]
#define RSCAN0GAFLM11HL RSCAN0.GAFLM11.UINT8[HL]
#define RSCAN0GAFLM11HH RSCAN0.GAFLM11.UINT8[HH]
#define RSCAN0GAFLP011 RSCAN0.GAFLP011.UINT32
#define RSCAN0GAFLP011L RSCAN0.GAFLP011.UINT16[L]
#define RSCAN0GAFLP011LH RSCAN0.GAFLP011.UINT8[LH]
#define RSCAN0GAFLP011H RSCAN0.GAFLP011.UINT16[H]
#define RSCAN0GAFLP011HL RSCAN0.GAFLP011.UINT8[HL]
#define RSCAN0GAFLP011HH RSCAN0.GAFLP011.UINT8[HH]
#define RSCAN0GAFLP111 RSCAN0.GAFLP111.UINT32
#define RSCAN0GAFLP111L RSCAN0.GAFLP111.UINT16[L]
#define RSCAN0GAFLP111LL RSCAN0.GAFLP111.UINT8[LL]
#define RSCAN0GAFLP111LH RSCAN0.GAFLP111.UINT8[LH]
#define RSCAN0GAFLP111H RSCAN0.GAFLP111.UINT16[H]
#define RSCAN0GAFLP111HL RSCAN0.GAFLP111.UINT8[HL]
#define RSCAN0GAFLP111HH RSCAN0.GAFLP111.UINT8[HH]
#define RSCAN0GAFLID12 RSCAN0.GAFLID12.UINT32
#define RSCAN0GAFLID12L RSCAN0.GAFLID12.UINT16[L]
#define RSCAN0GAFLID12LL RSCAN0.GAFLID12.UINT8[LL]
#define RSCAN0GAFLID12LH RSCAN0.GAFLID12.UINT8[LH]
#define RSCAN0GAFLID12H RSCAN0.GAFLID12.UINT16[H]
#define RSCAN0GAFLID12HL RSCAN0.GAFLID12.UINT8[HL]
#define RSCAN0GAFLID12HH RSCAN0.GAFLID12.UINT8[HH]
#define RSCAN0GAFLM12 RSCAN0.GAFLM12.UINT32
#define RSCAN0GAFLM12L RSCAN0.GAFLM12.UINT16[L]
#define RSCAN0GAFLM12LL RSCAN0.GAFLM12.UINT8[LL]
#define RSCAN0GAFLM12LH RSCAN0.GAFLM12.UINT8[LH]
#define RSCAN0GAFLM12H RSCAN0.GAFLM12.UINT16[H]
#define RSCAN0GAFLM12HL RSCAN0.GAFLM12.UINT8[HL]
#define RSCAN0GAFLM12HH RSCAN0.GAFLM12.UINT8[HH]
#define RSCAN0GAFLP012 RSCAN0.GAFLP012.UINT32
#define RSCAN0GAFLP012L RSCAN0.GAFLP012.UINT16[L]
#define RSCAN0GAFLP012LH RSCAN0.GAFLP012.UINT8[LH]
#define RSCAN0GAFLP012H RSCAN0.GAFLP012.UINT16[H]
#define RSCAN0GAFLP012HL RSCAN0.GAFLP012.UINT8[HL]
#define RSCAN0GAFLP012HH RSCAN0.GAFLP012.UINT8[HH]
#define RSCAN0GAFLP112 RSCAN0.GAFLP112.UINT32
#define RSCAN0GAFLP112L RSCAN0.GAFLP112.UINT16[L]
#define RSCAN0GAFLP112LL RSCAN0.GAFLP112.UINT8[LL]
#define RSCAN0GAFLP112LH RSCAN0.GAFLP112.UINT8[LH]
#define RSCAN0GAFLP112H RSCAN0.GAFLP112.UINT16[H]
#define RSCAN0GAFLP112HL RSCAN0.GAFLP112.UINT8[HL]
#define RSCAN0GAFLP112HH RSCAN0.GAFLP112.UINT8[HH]
#define RSCAN0GAFLID13 RSCAN0.GAFLID13.UINT32
#define RSCAN0GAFLID13L RSCAN0.GAFLID13.UINT16[L]
#define RSCAN0GAFLID13LL RSCAN0.GAFLID13.UINT8[LL]
#define RSCAN0GAFLID13LH RSCAN0.GAFLID13.UINT8[LH]
#define RSCAN0GAFLID13H RSCAN0.GAFLID13.UINT16[H]
#define RSCAN0GAFLID13HL RSCAN0.GAFLID13.UINT8[HL]
#define RSCAN0GAFLID13HH RSCAN0.GAFLID13.UINT8[HH]
#define RSCAN0GAFLM13 RSCAN0.GAFLM13.UINT32
#define RSCAN0GAFLM13L RSCAN0.GAFLM13.UINT16[L]
#define RSCAN0GAFLM13LL RSCAN0.GAFLM13.UINT8[LL]
#define RSCAN0GAFLM13LH RSCAN0.GAFLM13.UINT8[LH]
#define RSCAN0GAFLM13H RSCAN0.GAFLM13.UINT16[H]
#define RSCAN0GAFLM13HL RSCAN0.GAFLM13.UINT8[HL]
#define RSCAN0GAFLM13HH RSCAN0.GAFLM13.UINT8[HH]
#define RSCAN0GAFLP013 RSCAN0.GAFLP013.UINT32
#define RSCAN0GAFLP013L RSCAN0.GAFLP013.UINT16[L]
#define RSCAN0GAFLP013LH RSCAN0.GAFLP013.UINT8[LH]
#define RSCAN0GAFLP013H RSCAN0.GAFLP013.UINT16[H]
#define RSCAN0GAFLP013HL RSCAN0.GAFLP013.UINT8[HL]
#define RSCAN0GAFLP013HH RSCAN0.GAFLP013.UINT8[HH]
#define RSCAN0GAFLP113 RSCAN0.GAFLP113.UINT32
#define RSCAN0GAFLP113L RSCAN0.GAFLP113.UINT16[L]
#define RSCAN0GAFLP113LL RSCAN0.GAFLP113.UINT8[LL]
#define RSCAN0GAFLP113LH RSCAN0.GAFLP113.UINT8[LH]
#define RSCAN0GAFLP113H RSCAN0.GAFLP113.UINT16[H]
#define RSCAN0GAFLP113HL RSCAN0.GAFLP113.UINT8[HL]
#define RSCAN0GAFLP113HH RSCAN0.GAFLP113.UINT8[HH]
#define RSCAN0GAFLID14 RSCAN0.GAFLID14.UINT32
#define RSCAN0GAFLID14L RSCAN0.GAFLID14.UINT16[L]
#define RSCAN0GAFLID14LL RSCAN0.GAFLID14.UINT8[LL]
#define RSCAN0GAFLID14LH RSCAN0.GAFLID14.UINT8[LH]
#define RSCAN0GAFLID14H RSCAN0.GAFLID14.UINT16[H]
#define RSCAN0GAFLID14HL RSCAN0.GAFLID14.UINT8[HL]
#define RSCAN0GAFLID14HH RSCAN0.GAFLID14.UINT8[HH]
#define RSCAN0GAFLM14 RSCAN0.GAFLM14.UINT32
#define RSCAN0GAFLM14L RSCAN0.GAFLM14.UINT16[L]
#define RSCAN0GAFLM14LL RSCAN0.GAFLM14.UINT8[LL]
#define RSCAN0GAFLM14LH RSCAN0.GAFLM14.UINT8[LH]
#define RSCAN0GAFLM14H RSCAN0.GAFLM14.UINT16[H]
#define RSCAN0GAFLM14HL RSCAN0.GAFLM14.UINT8[HL]
#define RSCAN0GAFLM14HH RSCAN0.GAFLM14.UINT8[HH]
#define RSCAN0GAFLP014 RSCAN0.GAFLP014.UINT32
#define RSCAN0GAFLP014L RSCAN0.GAFLP014.UINT16[L]
#define RSCAN0GAFLP014LH RSCAN0.GAFLP014.UINT8[LH]
#define RSCAN0GAFLP014H RSCAN0.GAFLP014.UINT16[H]
#define RSCAN0GAFLP014HL RSCAN0.GAFLP014.UINT8[HL]
#define RSCAN0GAFLP014HH RSCAN0.GAFLP014.UINT8[HH]
#define RSCAN0GAFLP114 RSCAN0.GAFLP114.UINT32
#define RSCAN0GAFLP114L RSCAN0.GAFLP114.UINT16[L]
#define RSCAN0GAFLP114LL RSCAN0.GAFLP114.UINT8[LL]
#define RSCAN0GAFLP114LH RSCAN0.GAFLP114.UINT8[LH]
#define RSCAN0GAFLP114H RSCAN0.GAFLP114.UINT16[H]
#define RSCAN0GAFLP114HL RSCAN0.GAFLP114.UINT8[HL]
#define RSCAN0GAFLP114HH RSCAN0.GAFLP114.UINT8[HH]
#define RSCAN0GAFLID15 RSCAN0.GAFLID15.UINT32
#define RSCAN0GAFLID15L RSCAN0.GAFLID15.UINT16[L]
#define RSCAN0GAFLID15LL RSCAN0.GAFLID15.UINT8[LL]
#define RSCAN0GAFLID15LH RSCAN0.GAFLID15.UINT8[LH]
#define RSCAN0GAFLID15H RSCAN0.GAFLID15.UINT16[H]
#define RSCAN0GAFLID15HL RSCAN0.GAFLID15.UINT8[HL]
#define RSCAN0GAFLID15HH RSCAN0.GAFLID15.UINT8[HH]
#define RSCAN0GAFLM15 RSCAN0.GAFLM15.UINT32
#define RSCAN0GAFLM15L RSCAN0.GAFLM15.UINT16[L]
#define RSCAN0GAFLM15LL RSCAN0.GAFLM15.UINT8[LL]
#define RSCAN0GAFLM15LH RSCAN0.GAFLM15.UINT8[LH]
#define RSCAN0GAFLM15H RSCAN0.GAFLM15.UINT16[H]
#define RSCAN0GAFLM15HL RSCAN0.GAFLM15.UINT8[HL]
#define RSCAN0GAFLM15HH RSCAN0.GAFLM15.UINT8[HH]
#define RSCAN0GAFLP015 RSCAN0.GAFLP015.UINT32
#define RSCAN0GAFLP015L RSCAN0.GAFLP015.UINT16[L]
#define RSCAN0GAFLP015LH RSCAN0.GAFLP015.UINT8[LH]
#define RSCAN0GAFLP015H RSCAN0.GAFLP015.UINT16[H]
#define RSCAN0GAFLP015HL RSCAN0.GAFLP015.UINT8[HL]
#define RSCAN0GAFLP015HH RSCAN0.GAFLP015.UINT8[HH]
#define RSCAN0GAFLP115 RSCAN0.GAFLP115.UINT32
#define RSCAN0GAFLP115L RSCAN0.GAFLP115.UINT16[L]
#define RSCAN0GAFLP115LL RSCAN0.GAFLP115.UINT8[LL]
#define RSCAN0GAFLP115LH RSCAN0.GAFLP115.UINT8[LH]
#define RSCAN0GAFLP115H RSCAN0.GAFLP115.UINT16[H]
#define RSCAN0GAFLP115HL RSCAN0.GAFLP115.UINT8[HL]
#define RSCAN0GAFLP115HH RSCAN0.GAFLP115.UINT8[HH]
#define RSCAN0RMID0 RSCAN0.RMID0.UINT32
#define RSCAN0RMID0L RSCAN0.RMID0.UINT16[L]
#define RSCAN0RMID0LL RSCAN0.RMID0.UINT8[LL]
#define RSCAN0RMID0LH RSCAN0.RMID0.UINT8[LH]
#define RSCAN0RMID0H RSCAN0.RMID0.UINT16[H]
#define RSCAN0RMID0HL RSCAN0.RMID0.UINT8[HL]
#define RSCAN0RMID0HH RSCAN0.RMID0.UINT8[HH]
#define RSCAN0RMID RSCAN0.RMID0.BIT.RMID
#define RSCAN0RMRTR RSCAN0.RMID0.BIT.RMRTR
#define RSCAN0RMIDE RSCAN0.RMID0.BIT.RMIDE
#define RSCAN0RMPTR0 RSCAN0.RMPTR0.UINT32
#define RSCAN0RMPTR0L RSCAN0.RMPTR0.UINT16[L]
#define RSCAN0RMPTR0LL RSCAN0.RMPTR0.UINT8[LL]
#define RSCAN0RMPTR0LH RSCAN0.RMPTR0.UINT8[LH]
#define RSCAN0RMPTR0H RSCAN0.RMPTR0.UINT16[H]
#define RSCAN0RMPTR0HL RSCAN0.RMPTR0.UINT8[HL]
#define RSCAN0RMPTR0HH RSCAN0.RMPTR0.UINT8[HH]
#define RSCAN0RMTS RSCAN0.RMPTR0.BIT.RMTS
#define RSCAN0RMPTR RSCAN0.RMPTR0.BIT.RMPTR
#define RSCAN0RMDLC RSCAN0.RMPTR0.BIT.RMDLC
#define RSCAN0RMDF00 RSCAN0.RMDF00.UINT32
#define RSCAN0RMDF00L RSCAN0.RMDF00.UINT16[L]
#define RSCAN0RMDF00LL RSCAN0.RMDF00.UINT8[LL]
#define RSCAN0RMDF00LH RSCAN0.RMDF00.UINT8[LH]
#define RSCAN0RMDF00H RSCAN0.RMDF00.UINT16[H]
#define RSCAN0RMDF00HL RSCAN0.RMDF00.UINT8[HL]
#define RSCAN0RMDF00HH RSCAN0.RMDF00.UINT8[HH]
#define RSCAN0RMDB0 RSCAN0.RMDF00.BIT.RMDB0
#define RSCAN0RMDB1 RSCAN0.RMDF00.BIT.RMDB1
#define RSCAN0RMDB2 RSCAN0.RMDF00.BIT.RMDB2
#define RSCAN0RMDB3 RSCAN0.RMDF00.BIT.RMDB3
#define RSCAN0RMDF10 RSCAN0.RMDF10.UINT32
#define RSCAN0RMDF10L RSCAN0.RMDF10.UINT16[L]
#define RSCAN0RMDF10LL RSCAN0.RMDF10.UINT8[LL]
#define RSCAN0RMDF10LH RSCAN0.RMDF10.UINT8[LH]
#define RSCAN0RMDF10H RSCAN0.RMDF10.UINT16[H]
#define RSCAN0RMDF10HL RSCAN0.RMDF10.UINT8[HL]
#define RSCAN0RMDF10HH RSCAN0.RMDF10.UINT8[HH]
#define RSCAN0RMDB4 RSCAN0.RMDF10.BIT.RMDB4
#define RSCAN0RMDB5 RSCAN0.RMDF10.BIT.RMDB5
#define RSCAN0RMDB6 RSCAN0.RMDF10.BIT.RMDB6
#define RSCAN0RMDB7 RSCAN0.RMDF10.BIT.RMDB7
#define RSCAN0RMID1 RSCAN0.RMID1.UINT32
#define RSCAN0RMID1L RSCAN0.RMID1.UINT16[L]
#define RSCAN0RMID1LL RSCAN0.RMID1.UINT8[LL]
#define RSCAN0RMID1LH RSCAN0.RMID1.UINT8[LH]
#define RSCAN0RMID1H RSCAN0.RMID1.UINT16[H]
#define RSCAN0RMID1HL RSCAN0.RMID1.UINT8[HL]
#define RSCAN0RMID1HH RSCAN0.RMID1.UINT8[HH]
#define RSCAN0RMPTR1 RSCAN0.RMPTR1.UINT32
#define RSCAN0RMPTR1L RSCAN0.RMPTR1.UINT16[L]
#define RSCAN0RMPTR1LL RSCAN0.RMPTR1.UINT8[LL]
#define RSCAN0RMPTR1LH RSCAN0.RMPTR1.UINT8[LH]
#define RSCAN0RMPTR1H RSCAN0.RMPTR1.UINT16[H]
#define RSCAN0RMPTR1HL RSCAN0.RMPTR1.UINT8[HL]
#define RSCAN0RMPTR1HH RSCAN0.RMPTR1.UINT8[HH]
#define RSCAN0RMDF01 RSCAN0.RMDF01.UINT32
#define RSCAN0RMDF01L RSCAN0.RMDF01.UINT16[L]
#define RSCAN0RMDF01LL RSCAN0.RMDF01.UINT8[LL]
#define RSCAN0RMDF01LH RSCAN0.RMDF01.UINT8[LH]
#define RSCAN0RMDF01H RSCAN0.RMDF01.UINT16[H]
#define RSCAN0RMDF01HL RSCAN0.RMDF01.UINT8[HL]
#define RSCAN0RMDF01HH RSCAN0.RMDF01.UINT8[HH]
#define RSCAN0RMDF11 RSCAN0.RMDF11.UINT32
#define RSCAN0RMDF11L RSCAN0.RMDF11.UINT16[L]
#define RSCAN0RMDF11LL RSCAN0.RMDF11.UINT8[LL]
#define RSCAN0RMDF11LH RSCAN0.RMDF11.UINT8[LH]
#define RSCAN0RMDF11H RSCAN0.RMDF11.UINT16[H]
#define RSCAN0RMDF11HL RSCAN0.RMDF11.UINT8[HL]
#define RSCAN0RMDF11HH RSCAN0.RMDF11.UINT8[HH]
#define RSCAN0RMID2 RSCAN0.RMID2.UINT32
#define RSCAN0RMID2L RSCAN0.RMID2.UINT16[L]
#define RSCAN0RMID2LL RSCAN0.RMID2.UINT8[LL]
#define RSCAN0RMID2LH RSCAN0.RMID2.UINT8[LH]
#define RSCAN0RMID2H RSCAN0.RMID2.UINT16[H]
#define RSCAN0RMID2HL RSCAN0.RMID2.UINT8[HL]
#define RSCAN0RMID2HH RSCAN0.RMID2.UINT8[HH]
#define RSCAN0RMPTR2 RSCAN0.RMPTR2.UINT32
#define RSCAN0RMPTR2L RSCAN0.RMPTR2.UINT16[L]
#define RSCAN0RMPTR2LL RSCAN0.RMPTR2.UINT8[LL]
#define RSCAN0RMPTR2LH RSCAN0.RMPTR2.UINT8[LH]
#define RSCAN0RMPTR2H RSCAN0.RMPTR2.UINT16[H]
#define RSCAN0RMPTR2HL RSCAN0.RMPTR2.UINT8[HL]
#define RSCAN0RMPTR2HH RSCAN0.RMPTR2.UINT8[HH]
#define RSCAN0RMDF02 RSCAN0.RMDF02.UINT32
#define RSCAN0RMDF02L RSCAN0.RMDF02.UINT16[L]
#define RSCAN0RMDF02LL RSCAN0.RMDF02.UINT8[LL]
#define RSCAN0RMDF02LH RSCAN0.RMDF02.UINT8[LH]
#define RSCAN0RMDF02H RSCAN0.RMDF02.UINT16[H]
#define RSCAN0RMDF02HL RSCAN0.RMDF02.UINT8[HL]
#define RSCAN0RMDF02HH RSCAN0.RMDF02.UINT8[HH]
#define RSCAN0RMDF12 RSCAN0.RMDF12.UINT32
#define RSCAN0RMDF12L RSCAN0.RMDF12.UINT16[L]
#define RSCAN0RMDF12LL RSCAN0.RMDF12.UINT8[LL]
#define RSCAN0RMDF12LH RSCAN0.RMDF12.UINT8[LH]
#define RSCAN0RMDF12H RSCAN0.RMDF12.UINT16[H]
#define RSCAN0RMDF12HL RSCAN0.RMDF12.UINT8[HL]
#define RSCAN0RMDF12HH RSCAN0.RMDF12.UINT8[HH]
#define RSCAN0RMID3 RSCAN0.RMID3.UINT32
#define RSCAN0RMID3L RSCAN0.RMID3.UINT16[L]
#define RSCAN0RMID3LL RSCAN0.RMID3.UINT8[LL]
#define RSCAN0RMID3LH RSCAN0.RMID3.UINT8[LH]
#define RSCAN0RMID3H RSCAN0.RMID3.UINT16[H]
#define RSCAN0RMID3HL RSCAN0.RMID3.UINT8[HL]
#define RSCAN0RMID3HH RSCAN0.RMID3.UINT8[HH]
#define RSCAN0RMPTR3 RSCAN0.RMPTR3.UINT32
#define RSCAN0RMPTR3L RSCAN0.RMPTR3.UINT16[L]
#define RSCAN0RMPTR3LL RSCAN0.RMPTR3.UINT8[LL]
#define RSCAN0RMPTR3LH RSCAN0.RMPTR3.UINT8[LH]
#define RSCAN0RMPTR3H RSCAN0.RMPTR3.UINT16[H]
#define RSCAN0RMPTR3HL RSCAN0.RMPTR3.UINT8[HL]
#define RSCAN0RMPTR3HH RSCAN0.RMPTR3.UINT8[HH]
#define RSCAN0RMDF03 RSCAN0.RMDF03.UINT32
#define RSCAN0RMDF03L RSCAN0.RMDF03.UINT16[L]
#define RSCAN0RMDF03LL RSCAN0.RMDF03.UINT8[LL]
#define RSCAN0RMDF03LH RSCAN0.RMDF03.UINT8[LH]
#define RSCAN0RMDF03H RSCAN0.RMDF03.UINT16[H]
#define RSCAN0RMDF03HL RSCAN0.RMDF03.UINT8[HL]
#define RSCAN0RMDF03HH RSCAN0.RMDF03.UINT8[HH]
#define RSCAN0RMDF13 RSCAN0.RMDF13.UINT32
#define RSCAN0RMDF13L RSCAN0.RMDF13.UINT16[L]
#define RSCAN0RMDF13LL RSCAN0.RMDF13.UINT8[LL]
#define RSCAN0RMDF13LH RSCAN0.RMDF13.UINT8[LH]
#define RSCAN0RMDF13H RSCAN0.RMDF13.UINT16[H]
#define RSCAN0RMDF13HL RSCAN0.RMDF13.UINT8[HL]
#define RSCAN0RMDF13HH RSCAN0.RMDF13.UINT8[HH]
#define RSCAN0RMID4 RSCAN0.RMID4.UINT32
#define RSCAN0RMID4L RSCAN0.RMID4.UINT16[L]
#define RSCAN0RMID4LL RSCAN0.RMID4.UINT8[LL]
#define RSCAN0RMID4LH RSCAN0.RMID4.UINT8[LH]
#define RSCAN0RMID4H RSCAN0.RMID4.UINT16[H]
#define RSCAN0RMID4HL RSCAN0.RMID4.UINT8[HL]
#define RSCAN0RMID4HH RSCAN0.RMID4.UINT8[HH]
#define RSCAN0RMPTR4 RSCAN0.RMPTR4.UINT32
#define RSCAN0RMPTR4L RSCAN0.RMPTR4.UINT16[L]
#define RSCAN0RMPTR4LL RSCAN0.RMPTR4.UINT8[LL]
#define RSCAN0RMPTR4LH RSCAN0.RMPTR4.UINT8[LH]
#define RSCAN0RMPTR4H RSCAN0.RMPTR4.UINT16[H]
#define RSCAN0RMPTR4HL RSCAN0.RMPTR4.UINT8[HL]
#define RSCAN0RMPTR4HH RSCAN0.RMPTR4.UINT8[HH]
#define RSCAN0RMDF04 RSCAN0.RMDF04.UINT32
#define RSCAN0RMDF04L RSCAN0.RMDF04.UINT16[L]
#define RSCAN0RMDF04LL RSCAN0.RMDF04.UINT8[LL]
#define RSCAN0RMDF04LH RSCAN0.RMDF04.UINT8[LH]
#define RSCAN0RMDF04H RSCAN0.RMDF04.UINT16[H]
#define RSCAN0RMDF04HL RSCAN0.RMDF04.UINT8[HL]
#define RSCAN0RMDF04HH RSCAN0.RMDF04.UINT8[HH]
#define RSCAN0RMDF14 RSCAN0.RMDF14.UINT32
#define RSCAN0RMDF14L RSCAN0.RMDF14.UINT16[L]
#define RSCAN0RMDF14LL RSCAN0.RMDF14.UINT8[LL]
#define RSCAN0RMDF14LH RSCAN0.RMDF14.UINT8[LH]
#define RSCAN0RMDF14H RSCAN0.RMDF14.UINT16[H]
#define RSCAN0RMDF14HL RSCAN0.RMDF14.UINT8[HL]
#define RSCAN0RMDF14HH RSCAN0.RMDF14.UINT8[HH]
#define RSCAN0RMID5 RSCAN0.RMID5.UINT32
#define RSCAN0RMID5L RSCAN0.RMID5.UINT16[L]
#define RSCAN0RMID5LL RSCAN0.RMID5.UINT8[LL]
#define RSCAN0RMID5LH RSCAN0.RMID5.UINT8[LH]
#define RSCAN0RMID5H RSCAN0.RMID5.UINT16[H]
#define RSCAN0RMID5HL RSCAN0.RMID5.UINT8[HL]
#define RSCAN0RMID5HH RSCAN0.RMID5.UINT8[HH]
#define RSCAN0RMPTR5 RSCAN0.RMPTR5.UINT32
#define RSCAN0RMPTR5L RSCAN0.RMPTR5.UINT16[L]
#define RSCAN0RMPTR5LL RSCAN0.RMPTR5.UINT8[LL]
#define RSCAN0RMPTR5LH RSCAN0.RMPTR5.UINT8[LH]
#define RSCAN0RMPTR5H RSCAN0.RMPTR5.UINT16[H]
#define RSCAN0RMPTR5HL RSCAN0.RMPTR5.UINT8[HL]
#define RSCAN0RMPTR5HH RSCAN0.RMPTR5.UINT8[HH]
#define RSCAN0RMDF05 RSCAN0.RMDF05.UINT32
#define RSCAN0RMDF05L RSCAN0.RMDF05.UINT16[L]
#define RSCAN0RMDF05LL RSCAN0.RMDF05.UINT8[LL]
#define RSCAN0RMDF05LH RSCAN0.RMDF05.UINT8[LH]
#define RSCAN0RMDF05H RSCAN0.RMDF05.UINT16[H]
#define RSCAN0RMDF05HL RSCAN0.RMDF05.UINT8[HL]
#define RSCAN0RMDF05HH RSCAN0.RMDF05.UINT8[HH]
#define RSCAN0RMDF15 RSCAN0.RMDF15.UINT32
#define RSCAN0RMDF15L RSCAN0.RMDF15.UINT16[L]
#define RSCAN0RMDF15LL RSCAN0.RMDF15.UINT8[LL]
#define RSCAN0RMDF15LH RSCAN0.RMDF15.UINT8[LH]
#define RSCAN0RMDF15H RSCAN0.RMDF15.UINT16[H]
#define RSCAN0RMDF15HL RSCAN0.RMDF15.UINT8[HL]
#define RSCAN0RMDF15HH RSCAN0.RMDF15.UINT8[HH]
#define RSCAN0RMID6 RSCAN0.RMID6.UINT32
#define RSCAN0RMID6L RSCAN0.RMID6.UINT16[L]
#define RSCAN0RMID6LL RSCAN0.RMID6.UINT8[LL]
#define RSCAN0RMID6LH RSCAN0.RMID6.UINT8[LH]
#define RSCAN0RMID6H RSCAN0.RMID6.UINT16[H]
#define RSCAN0RMID6HL RSCAN0.RMID6.UINT8[HL]
#define RSCAN0RMID6HH RSCAN0.RMID6.UINT8[HH]
#define RSCAN0RMPTR6 RSCAN0.RMPTR6.UINT32
#define RSCAN0RMPTR6L RSCAN0.RMPTR6.UINT16[L]
#define RSCAN0RMPTR6LL RSCAN0.RMPTR6.UINT8[LL]
#define RSCAN0RMPTR6LH RSCAN0.RMPTR6.UINT8[LH]
#define RSCAN0RMPTR6H RSCAN0.RMPTR6.UINT16[H]
#define RSCAN0RMPTR6HL RSCAN0.RMPTR6.UINT8[HL]
#define RSCAN0RMPTR6HH RSCAN0.RMPTR6.UINT8[HH]
#define RSCAN0RMDF06 RSCAN0.RMDF06.UINT32
#define RSCAN0RMDF06L RSCAN0.RMDF06.UINT16[L]
#define RSCAN0RMDF06LL RSCAN0.RMDF06.UINT8[LL]
#define RSCAN0RMDF06LH RSCAN0.RMDF06.UINT8[LH]
#define RSCAN0RMDF06H RSCAN0.RMDF06.UINT16[H]
#define RSCAN0RMDF06HL RSCAN0.RMDF06.UINT8[HL]
#define RSCAN0RMDF06HH RSCAN0.RMDF06.UINT8[HH]
#define RSCAN0RMDF16 RSCAN0.RMDF16.UINT32
#define RSCAN0RMDF16L RSCAN0.RMDF16.UINT16[L]
#define RSCAN0RMDF16LL RSCAN0.RMDF16.UINT8[LL]
#define RSCAN0RMDF16LH RSCAN0.RMDF16.UINT8[LH]
#define RSCAN0RMDF16H RSCAN0.RMDF16.UINT16[H]
#define RSCAN0RMDF16HL RSCAN0.RMDF16.UINT8[HL]
#define RSCAN0RMDF16HH RSCAN0.RMDF16.UINT8[HH]
#define RSCAN0RMID7 RSCAN0.RMID7.UINT32
#define RSCAN0RMID7L RSCAN0.RMID7.UINT16[L]
#define RSCAN0RMID7LL RSCAN0.RMID7.UINT8[LL]
#define RSCAN0RMID7LH RSCAN0.RMID7.UINT8[LH]
#define RSCAN0RMID7H RSCAN0.RMID7.UINT16[H]
#define RSCAN0RMID7HL RSCAN0.RMID7.UINT8[HL]
#define RSCAN0RMID7HH RSCAN0.RMID7.UINT8[HH]
#define RSCAN0RMPTR7 RSCAN0.RMPTR7.UINT32
#define RSCAN0RMPTR7L RSCAN0.RMPTR7.UINT16[L]
#define RSCAN0RMPTR7LL RSCAN0.RMPTR7.UINT8[LL]
#define RSCAN0RMPTR7LH RSCAN0.RMPTR7.UINT8[LH]
#define RSCAN0RMPTR7H RSCAN0.RMPTR7.UINT16[H]
#define RSCAN0RMPTR7HL RSCAN0.RMPTR7.UINT8[HL]
#define RSCAN0RMPTR7HH RSCAN0.RMPTR7.UINT8[HH]
#define RSCAN0RMDF07 RSCAN0.RMDF07.UINT32
#define RSCAN0RMDF07L RSCAN0.RMDF07.UINT16[L]
#define RSCAN0RMDF07LL RSCAN0.RMDF07.UINT8[LL]
#define RSCAN0RMDF07LH RSCAN0.RMDF07.UINT8[LH]
#define RSCAN0RMDF07H RSCAN0.RMDF07.UINT16[H]
#define RSCAN0RMDF07HL RSCAN0.RMDF07.UINT8[HL]
#define RSCAN0RMDF07HH RSCAN0.RMDF07.UINT8[HH]
#define RSCAN0RMDF17 RSCAN0.RMDF17.UINT32
#define RSCAN0RMDF17L RSCAN0.RMDF17.UINT16[L]
#define RSCAN0RMDF17LL RSCAN0.RMDF17.UINT8[LL]
#define RSCAN0RMDF17LH RSCAN0.RMDF17.UINT8[LH]
#define RSCAN0RMDF17H RSCAN0.RMDF17.UINT16[H]
#define RSCAN0RMDF17HL RSCAN0.RMDF17.UINT8[HL]
#define RSCAN0RMDF17HH RSCAN0.RMDF17.UINT8[HH]
#define RSCAN0RMID8 RSCAN0.RMID8.UINT32
#define RSCAN0RMID8L RSCAN0.RMID8.UINT16[L]
#define RSCAN0RMID8LL RSCAN0.RMID8.UINT8[LL]
#define RSCAN0RMID8LH RSCAN0.RMID8.UINT8[LH]
#define RSCAN0RMID8H RSCAN0.RMID8.UINT16[H]
#define RSCAN0RMID8HL RSCAN0.RMID8.UINT8[HL]
#define RSCAN0RMID8HH RSCAN0.RMID8.UINT8[HH]
#define RSCAN0RMPTR8 RSCAN0.RMPTR8.UINT32
#define RSCAN0RMPTR8L RSCAN0.RMPTR8.UINT16[L]
#define RSCAN0RMPTR8LL RSCAN0.RMPTR8.UINT8[LL]
#define RSCAN0RMPTR8LH RSCAN0.RMPTR8.UINT8[LH]
#define RSCAN0RMPTR8H RSCAN0.RMPTR8.UINT16[H]
#define RSCAN0RMPTR8HL RSCAN0.RMPTR8.UINT8[HL]
#define RSCAN0RMPTR8HH RSCAN0.RMPTR8.UINT8[HH]
#define RSCAN0RMDF08 RSCAN0.RMDF08.UINT32
#define RSCAN0RMDF08L RSCAN0.RMDF08.UINT16[L]
#define RSCAN0RMDF08LL RSCAN0.RMDF08.UINT8[LL]
#define RSCAN0RMDF08LH RSCAN0.RMDF08.UINT8[LH]
#define RSCAN0RMDF08H RSCAN0.RMDF08.UINT16[H]
#define RSCAN0RMDF08HL RSCAN0.RMDF08.UINT8[HL]
#define RSCAN0RMDF08HH RSCAN0.RMDF08.UINT8[HH]
#define RSCAN0RMDF18 RSCAN0.RMDF18.UINT32
#define RSCAN0RMDF18L RSCAN0.RMDF18.UINT16[L]
#define RSCAN0RMDF18LL RSCAN0.RMDF18.UINT8[LL]
#define RSCAN0RMDF18LH RSCAN0.RMDF18.UINT8[LH]
#define RSCAN0RMDF18H RSCAN0.RMDF18.UINT16[H]
#define RSCAN0RMDF18HL RSCAN0.RMDF18.UINT8[HL]
#define RSCAN0RMDF18HH RSCAN0.RMDF18.UINT8[HH]
#define RSCAN0RMID9 RSCAN0.RMID9.UINT32
#define RSCAN0RMID9L RSCAN0.RMID9.UINT16[L]
#define RSCAN0RMID9LL RSCAN0.RMID9.UINT8[LL]
#define RSCAN0RMID9LH RSCAN0.RMID9.UINT8[LH]
#define RSCAN0RMID9H RSCAN0.RMID9.UINT16[H]
#define RSCAN0RMID9HL RSCAN0.RMID9.UINT8[HL]
#define RSCAN0RMID9HH RSCAN0.RMID9.UINT8[HH]
#define RSCAN0RMPTR9 RSCAN0.RMPTR9.UINT32
#define RSCAN0RMPTR9L RSCAN0.RMPTR9.UINT16[L]
#define RSCAN0RMPTR9LL RSCAN0.RMPTR9.UINT8[LL]
#define RSCAN0RMPTR9LH RSCAN0.RMPTR9.UINT8[LH]
#define RSCAN0RMPTR9H RSCAN0.RMPTR9.UINT16[H]
#define RSCAN0RMPTR9HL RSCAN0.RMPTR9.UINT8[HL]
#define RSCAN0RMPTR9HH RSCAN0.RMPTR9.UINT8[HH]
#define RSCAN0RMDF09 RSCAN0.RMDF09.UINT32
#define RSCAN0RMDF09L RSCAN0.RMDF09.UINT16[L]
#define RSCAN0RMDF09LL RSCAN0.RMDF09.UINT8[LL]
#define RSCAN0RMDF09LH RSCAN0.RMDF09.UINT8[LH]
#define RSCAN0RMDF09H RSCAN0.RMDF09.UINT16[H]
#define RSCAN0RMDF09HL RSCAN0.RMDF09.UINT8[HL]
#define RSCAN0RMDF09HH RSCAN0.RMDF09.UINT8[HH]
#define RSCAN0RMDF19 RSCAN0.RMDF19.UINT32
#define RSCAN0RMDF19L RSCAN0.RMDF19.UINT16[L]
#define RSCAN0RMDF19LL RSCAN0.RMDF19.UINT8[LL]
#define RSCAN0RMDF19LH RSCAN0.RMDF19.UINT8[LH]
#define RSCAN0RMDF19H RSCAN0.RMDF19.UINT16[H]
#define RSCAN0RMDF19HL RSCAN0.RMDF19.UINT8[HL]
#define RSCAN0RMDF19HH RSCAN0.RMDF19.UINT8[HH]
#define RSCAN0RMID10 RSCAN0.RMID10.UINT32
#define RSCAN0RMID10L RSCAN0.RMID10.UINT16[L]
#define RSCAN0RMID10LL RSCAN0.RMID10.UINT8[LL]
#define RSCAN0RMID10LH RSCAN0.RMID10.UINT8[LH]
#define RSCAN0RMID10H RSCAN0.RMID10.UINT16[H]
#define RSCAN0RMID10HL RSCAN0.RMID10.UINT8[HL]
#define RSCAN0RMID10HH RSCAN0.RMID10.UINT8[HH]
#define RSCAN0RMPTR10 RSCAN0.RMPTR10.UINT32
#define RSCAN0RMPTR10L RSCAN0.RMPTR10.UINT16[L]
#define RSCAN0RMPTR10LL RSCAN0.RMPTR10.UINT8[LL]
#define RSCAN0RMPTR10LH RSCAN0.RMPTR10.UINT8[LH]
#define RSCAN0RMPTR10H RSCAN0.RMPTR10.UINT16[H]
#define RSCAN0RMPTR10HL RSCAN0.RMPTR10.UINT8[HL]
#define RSCAN0RMPTR10HH RSCAN0.RMPTR10.UINT8[HH]
#define RSCAN0RMDF010 RSCAN0.RMDF010.UINT32
#define RSCAN0RMDF010L RSCAN0.RMDF010.UINT16[L]
#define RSCAN0RMDF010LL RSCAN0.RMDF010.UINT8[LL]
#define RSCAN0RMDF010LH RSCAN0.RMDF010.UINT8[LH]
#define RSCAN0RMDF010H RSCAN0.RMDF010.UINT16[H]
#define RSCAN0RMDF010HL RSCAN0.RMDF010.UINT8[HL]
#define RSCAN0RMDF010HH RSCAN0.RMDF010.UINT8[HH]
#define RSCAN0RMDF110 RSCAN0.RMDF110.UINT32
#define RSCAN0RMDF110L RSCAN0.RMDF110.UINT16[L]
#define RSCAN0RMDF110LL RSCAN0.RMDF110.UINT8[LL]
#define RSCAN0RMDF110LH RSCAN0.RMDF110.UINT8[LH]
#define RSCAN0RMDF110H RSCAN0.RMDF110.UINT16[H]
#define RSCAN0RMDF110HL RSCAN0.RMDF110.UINT8[HL]
#define RSCAN0RMDF110HH RSCAN0.RMDF110.UINT8[HH]
#define RSCAN0RMID11 RSCAN0.RMID11.UINT32
#define RSCAN0RMID11L RSCAN0.RMID11.UINT16[L]
#define RSCAN0RMID11LL RSCAN0.RMID11.UINT8[LL]
#define RSCAN0RMID11LH RSCAN0.RMID11.UINT8[LH]
#define RSCAN0RMID11H RSCAN0.RMID11.UINT16[H]
#define RSCAN0RMID11HL RSCAN0.RMID11.UINT8[HL]
#define RSCAN0RMID11HH RSCAN0.RMID11.UINT8[HH]
#define RSCAN0RMPTR11 RSCAN0.RMPTR11.UINT32
#define RSCAN0RMPTR11L RSCAN0.RMPTR11.UINT16[L]
#define RSCAN0RMPTR11LL RSCAN0.RMPTR11.UINT8[LL]
#define RSCAN0RMPTR11LH RSCAN0.RMPTR11.UINT8[LH]
#define RSCAN0RMPTR11H RSCAN0.RMPTR11.UINT16[H]
#define RSCAN0RMPTR11HL RSCAN0.RMPTR11.UINT8[HL]
#define RSCAN0RMPTR11HH RSCAN0.RMPTR11.UINT8[HH]
#define RSCAN0RMDF011 RSCAN0.RMDF011.UINT32
#define RSCAN0RMDF011L RSCAN0.RMDF011.UINT16[L]
#define RSCAN0RMDF011LL RSCAN0.RMDF011.UINT8[LL]
#define RSCAN0RMDF011LH RSCAN0.RMDF011.UINT8[LH]
#define RSCAN0RMDF011H RSCAN0.RMDF011.UINT16[H]
#define RSCAN0RMDF011HL RSCAN0.RMDF011.UINT8[HL]
#define RSCAN0RMDF011HH RSCAN0.RMDF011.UINT8[HH]
#define RSCAN0RMDF111 RSCAN0.RMDF111.UINT32
#define RSCAN0RMDF111L RSCAN0.RMDF111.UINT16[L]
#define RSCAN0RMDF111LL RSCAN0.RMDF111.UINT8[LL]
#define RSCAN0RMDF111LH RSCAN0.RMDF111.UINT8[LH]
#define RSCAN0RMDF111H RSCAN0.RMDF111.UINT16[H]
#define RSCAN0RMDF111HL RSCAN0.RMDF111.UINT8[HL]
#define RSCAN0RMDF111HH RSCAN0.RMDF111.UINT8[HH]
#define RSCAN0RMID12 RSCAN0.RMID12.UINT32
#define RSCAN0RMID12L RSCAN0.RMID12.UINT16[L]
#define RSCAN0RMID12LL RSCAN0.RMID12.UINT8[LL]
#define RSCAN0RMID12LH RSCAN0.RMID12.UINT8[LH]
#define RSCAN0RMID12H RSCAN0.RMID12.UINT16[H]
#define RSCAN0RMID12HL RSCAN0.RMID12.UINT8[HL]
#define RSCAN0RMID12HH RSCAN0.RMID12.UINT8[HH]
#define RSCAN0RMPTR12 RSCAN0.RMPTR12.UINT32
#define RSCAN0RMPTR12L RSCAN0.RMPTR12.UINT16[L]
#define RSCAN0RMPTR12LL RSCAN0.RMPTR12.UINT8[LL]
#define RSCAN0RMPTR12LH RSCAN0.RMPTR12.UINT8[LH]
#define RSCAN0RMPTR12H RSCAN0.RMPTR12.UINT16[H]
#define RSCAN0RMPTR12HL RSCAN0.RMPTR12.UINT8[HL]
#define RSCAN0RMPTR12HH RSCAN0.RMPTR12.UINT8[HH]
#define RSCAN0RMDF012 RSCAN0.RMDF012.UINT32
#define RSCAN0RMDF012L RSCAN0.RMDF012.UINT16[L]
#define RSCAN0RMDF012LL RSCAN0.RMDF012.UINT8[LL]
#define RSCAN0RMDF012LH RSCAN0.RMDF012.UINT8[LH]
#define RSCAN0RMDF012H RSCAN0.RMDF012.UINT16[H]
#define RSCAN0RMDF012HL RSCAN0.RMDF012.UINT8[HL]
#define RSCAN0RMDF012HH RSCAN0.RMDF012.UINT8[HH]
#define RSCAN0RMDF112 RSCAN0.RMDF112.UINT32
#define RSCAN0RMDF112L RSCAN0.RMDF112.UINT16[L]
#define RSCAN0RMDF112LL RSCAN0.RMDF112.UINT8[LL]
#define RSCAN0RMDF112LH RSCAN0.RMDF112.UINT8[LH]
#define RSCAN0RMDF112H RSCAN0.RMDF112.UINT16[H]
#define RSCAN0RMDF112HL RSCAN0.RMDF112.UINT8[HL]
#define RSCAN0RMDF112HH RSCAN0.RMDF112.UINT8[HH]
#define RSCAN0RMID13 RSCAN0.RMID13.UINT32
#define RSCAN0RMID13L RSCAN0.RMID13.UINT16[L]
#define RSCAN0RMID13LL RSCAN0.RMID13.UINT8[LL]
#define RSCAN0RMID13LH RSCAN0.RMID13.UINT8[LH]
#define RSCAN0RMID13H RSCAN0.RMID13.UINT16[H]
#define RSCAN0RMID13HL RSCAN0.RMID13.UINT8[HL]
#define RSCAN0RMID13HH RSCAN0.RMID13.UINT8[HH]
#define RSCAN0RMPTR13 RSCAN0.RMPTR13.UINT32
#define RSCAN0RMPTR13L RSCAN0.RMPTR13.UINT16[L]
#define RSCAN0RMPTR13LL RSCAN0.RMPTR13.UINT8[LL]
#define RSCAN0RMPTR13LH RSCAN0.RMPTR13.UINT8[LH]
#define RSCAN0RMPTR13H RSCAN0.RMPTR13.UINT16[H]
#define RSCAN0RMPTR13HL RSCAN0.RMPTR13.UINT8[HL]
#define RSCAN0RMPTR13HH RSCAN0.RMPTR13.UINT8[HH]
#define RSCAN0RMDF013 RSCAN0.RMDF013.UINT32
#define RSCAN0RMDF013L RSCAN0.RMDF013.UINT16[L]
#define RSCAN0RMDF013LL RSCAN0.RMDF013.UINT8[LL]
#define RSCAN0RMDF013LH RSCAN0.RMDF013.UINT8[LH]
#define RSCAN0RMDF013H RSCAN0.RMDF013.UINT16[H]
#define RSCAN0RMDF013HL RSCAN0.RMDF013.UINT8[HL]
#define RSCAN0RMDF013HH RSCAN0.RMDF013.UINT8[HH]
#define RSCAN0RMDF113 RSCAN0.RMDF113.UINT32
#define RSCAN0RMDF113L RSCAN0.RMDF113.UINT16[L]
#define RSCAN0RMDF113LL RSCAN0.RMDF113.UINT8[LL]
#define RSCAN0RMDF113LH RSCAN0.RMDF113.UINT8[LH]
#define RSCAN0RMDF113H RSCAN0.RMDF113.UINT16[H]
#define RSCAN0RMDF113HL RSCAN0.RMDF113.UINT8[HL]
#define RSCAN0RMDF113HH RSCAN0.RMDF113.UINT8[HH]
#define RSCAN0RMID14 RSCAN0.RMID14.UINT32
#define RSCAN0RMID14L RSCAN0.RMID14.UINT16[L]
#define RSCAN0RMID14LL RSCAN0.RMID14.UINT8[LL]
#define RSCAN0RMID14LH RSCAN0.RMID14.UINT8[LH]
#define RSCAN0RMID14H RSCAN0.RMID14.UINT16[H]
#define RSCAN0RMID14HL RSCAN0.RMID14.UINT8[HL]
#define RSCAN0RMID14HH RSCAN0.RMID14.UINT8[HH]
#define RSCAN0RMPTR14 RSCAN0.RMPTR14.UINT32
#define RSCAN0RMPTR14L RSCAN0.RMPTR14.UINT16[L]
#define RSCAN0RMPTR14LL RSCAN0.RMPTR14.UINT8[LL]
#define RSCAN0RMPTR14LH RSCAN0.RMPTR14.UINT8[LH]
#define RSCAN0RMPTR14H RSCAN0.RMPTR14.UINT16[H]
#define RSCAN0RMPTR14HL RSCAN0.RMPTR14.UINT8[HL]
#define RSCAN0RMPTR14HH RSCAN0.RMPTR14.UINT8[HH]
#define RSCAN0RMDF014 RSCAN0.RMDF014.UINT32
#define RSCAN0RMDF014L RSCAN0.RMDF014.UINT16[L]
#define RSCAN0RMDF014LL RSCAN0.RMDF014.UINT8[LL]
#define RSCAN0RMDF014LH RSCAN0.RMDF014.UINT8[LH]
#define RSCAN0RMDF014H RSCAN0.RMDF014.UINT16[H]
#define RSCAN0RMDF014HL RSCAN0.RMDF014.UINT8[HL]
#define RSCAN0RMDF014HH RSCAN0.RMDF014.UINT8[HH]
#define RSCAN0RMDF114 RSCAN0.RMDF114.UINT32
#define RSCAN0RMDF114L RSCAN0.RMDF114.UINT16[L]
#define RSCAN0RMDF114LL RSCAN0.RMDF114.UINT8[LL]
#define RSCAN0RMDF114LH RSCAN0.RMDF114.UINT8[LH]
#define RSCAN0RMDF114H RSCAN0.RMDF114.UINT16[H]
#define RSCAN0RMDF114HL RSCAN0.RMDF114.UINT8[HL]
#define RSCAN0RMDF114HH RSCAN0.RMDF114.UINT8[HH]
#define RSCAN0RMID15 RSCAN0.RMID15.UINT32
#define RSCAN0RMID15L RSCAN0.RMID15.UINT16[L]
#define RSCAN0RMID15LL RSCAN0.RMID15.UINT8[LL]
#define RSCAN0RMID15LH RSCAN0.RMID15.UINT8[LH]
#define RSCAN0RMID15H RSCAN0.RMID15.UINT16[H]
#define RSCAN0RMID15HL RSCAN0.RMID15.UINT8[HL]
#define RSCAN0RMID15HH RSCAN0.RMID15.UINT8[HH]
#define RSCAN0RMPTR15 RSCAN0.RMPTR15.UINT32
#define RSCAN0RMPTR15L RSCAN0.RMPTR15.UINT16[L]
#define RSCAN0RMPTR15LL RSCAN0.RMPTR15.UINT8[LL]
#define RSCAN0RMPTR15LH RSCAN0.RMPTR15.UINT8[LH]
#define RSCAN0RMPTR15H RSCAN0.RMPTR15.UINT16[H]
#define RSCAN0RMPTR15HL RSCAN0.RMPTR15.UINT8[HL]
#define RSCAN0RMPTR15HH RSCAN0.RMPTR15.UINT8[HH]
#define RSCAN0RMDF015 RSCAN0.RMDF015.UINT32
#define RSCAN0RMDF015L RSCAN0.RMDF015.UINT16[L]
#define RSCAN0RMDF015LL RSCAN0.RMDF015.UINT8[LL]
#define RSCAN0RMDF015LH RSCAN0.RMDF015.UINT8[LH]
#define RSCAN0RMDF015H RSCAN0.RMDF015.UINT16[H]
#define RSCAN0RMDF015HL RSCAN0.RMDF015.UINT8[HL]
#define RSCAN0RMDF015HH RSCAN0.RMDF015.UINT8[HH]
#define RSCAN0RMDF115 RSCAN0.RMDF115.UINT32
#define RSCAN0RMDF115L RSCAN0.RMDF115.UINT16[L]
#define RSCAN0RMDF115LL RSCAN0.RMDF115.UINT8[LL]
#define RSCAN0RMDF115LH RSCAN0.RMDF115.UINT8[LH]
#define RSCAN0RMDF115H RSCAN0.RMDF115.UINT16[H]
#define RSCAN0RMDF115HL RSCAN0.RMDF115.UINT8[HL]
#define RSCAN0RMDF115HH RSCAN0.RMDF115.UINT8[HH]
#define RSCAN0RMID16 RSCAN0.RMID16.UINT32
#define RSCAN0RMID16L RSCAN0.RMID16.UINT16[L]
#define RSCAN0RMID16LL RSCAN0.RMID16.UINT8[LL]
#define RSCAN0RMID16LH RSCAN0.RMID16.UINT8[LH]
#define RSCAN0RMID16H RSCAN0.RMID16.UINT16[H]
#define RSCAN0RMID16HL RSCAN0.RMID16.UINT8[HL]
#define RSCAN0RMID16HH RSCAN0.RMID16.UINT8[HH]
#define RSCAN0RMPTR16 RSCAN0.RMPTR16.UINT32
#define RSCAN0RMPTR16L RSCAN0.RMPTR16.UINT16[L]
#define RSCAN0RMPTR16LL RSCAN0.RMPTR16.UINT8[LL]
#define RSCAN0RMPTR16LH RSCAN0.RMPTR16.UINT8[LH]
#define RSCAN0RMPTR16H RSCAN0.RMPTR16.UINT16[H]
#define RSCAN0RMPTR16HL RSCAN0.RMPTR16.UINT8[HL]
#define RSCAN0RMPTR16HH RSCAN0.RMPTR16.UINT8[HH]
#define RSCAN0RMDF016 RSCAN0.RMDF016.UINT32
#define RSCAN0RMDF016L RSCAN0.RMDF016.UINT16[L]
#define RSCAN0RMDF016LL RSCAN0.RMDF016.UINT8[LL]
#define RSCAN0RMDF016LH RSCAN0.RMDF016.UINT8[LH]
#define RSCAN0RMDF016H RSCAN0.RMDF016.UINT16[H]
#define RSCAN0RMDF016HL RSCAN0.RMDF016.UINT8[HL]
#define RSCAN0RMDF016HH RSCAN0.RMDF016.UINT8[HH]
#define RSCAN0RMDF116 RSCAN0.RMDF116.UINT32
#define RSCAN0RMDF116L RSCAN0.RMDF116.UINT16[L]
#define RSCAN0RMDF116LL RSCAN0.RMDF116.UINT8[LL]
#define RSCAN0RMDF116LH RSCAN0.RMDF116.UINT8[LH]
#define RSCAN0RMDF116H RSCAN0.RMDF116.UINT16[H]
#define RSCAN0RMDF116HL RSCAN0.RMDF116.UINT8[HL]
#define RSCAN0RMDF116HH RSCAN0.RMDF116.UINT8[HH]
#define RSCAN0RMID17 RSCAN0.RMID17.UINT32
#define RSCAN0RMID17L RSCAN0.RMID17.UINT16[L]
#define RSCAN0RMID17LL RSCAN0.RMID17.UINT8[LL]
#define RSCAN0RMID17LH RSCAN0.RMID17.UINT8[LH]
#define RSCAN0RMID17H RSCAN0.RMID17.UINT16[H]
#define RSCAN0RMID17HL RSCAN0.RMID17.UINT8[HL]
#define RSCAN0RMID17HH RSCAN0.RMID17.UINT8[HH]
#define RSCAN0RMPTR17 RSCAN0.RMPTR17.UINT32
#define RSCAN0RMPTR17L RSCAN0.RMPTR17.UINT16[L]
#define RSCAN0RMPTR17LL RSCAN0.RMPTR17.UINT8[LL]
#define RSCAN0RMPTR17LH RSCAN0.RMPTR17.UINT8[LH]
#define RSCAN0RMPTR17H RSCAN0.RMPTR17.UINT16[H]
#define RSCAN0RMPTR17HL RSCAN0.RMPTR17.UINT8[HL]
#define RSCAN0RMPTR17HH RSCAN0.RMPTR17.UINT8[HH]
#define RSCAN0RMDF017 RSCAN0.RMDF017.UINT32
#define RSCAN0RMDF017L RSCAN0.RMDF017.UINT16[L]
#define RSCAN0RMDF017LL RSCAN0.RMDF017.UINT8[LL]
#define RSCAN0RMDF017LH RSCAN0.RMDF017.UINT8[LH]
#define RSCAN0RMDF017H RSCAN0.RMDF017.UINT16[H]
#define RSCAN0RMDF017HL RSCAN0.RMDF017.UINT8[HL]
#define RSCAN0RMDF017HH RSCAN0.RMDF017.UINT8[HH]
#define RSCAN0RMDF117 RSCAN0.RMDF117.UINT32
#define RSCAN0RMDF117L RSCAN0.RMDF117.UINT16[L]
#define RSCAN0RMDF117LL RSCAN0.RMDF117.UINT8[LL]
#define RSCAN0RMDF117LH RSCAN0.RMDF117.UINT8[LH]
#define RSCAN0RMDF117H RSCAN0.RMDF117.UINT16[H]
#define RSCAN0RMDF117HL RSCAN0.RMDF117.UINT8[HL]
#define RSCAN0RMDF117HH RSCAN0.RMDF117.UINT8[HH]
#define RSCAN0RMID18 RSCAN0.RMID18.UINT32
#define RSCAN0RMID18L RSCAN0.RMID18.UINT16[L]
#define RSCAN0RMID18LL RSCAN0.RMID18.UINT8[LL]
#define RSCAN0RMID18LH RSCAN0.RMID18.UINT8[LH]
#define RSCAN0RMID18H RSCAN0.RMID18.UINT16[H]
#define RSCAN0RMID18HL RSCAN0.RMID18.UINT8[HL]
#define RSCAN0RMID18HH RSCAN0.RMID18.UINT8[HH]
#define RSCAN0RMPTR18 RSCAN0.RMPTR18.UINT32
#define RSCAN0RMPTR18L RSCAN0.RMPTR18.UINT16[L]
#define RSCAN0RMPTR18LL RSCAN0.RMPTR18.UINT8[LL]
#define RSCAN0RMPTR18LH RSCAN0.RMPTR18.UINT8[LH]
#define RSCAN0RMPTR18H RSCAN0.RMPTR18.UINT16[H]
#define RSCAN0RMPTR18HL RSCAN0.RMPTR18.UINT8[HL]
#define RSCAN0RMPTR18HH RSCAN0.RMPTR18.UINT8[HH]
#define RSCAN0RMDF018 RSCAN0.RMDF018.UINT32
#define RSCAN0RMDF018L RSCAN0.RMDF018.UINT16[L]
#define RSCAN0RMDF018LL RSCAN0.RMDF018.UINT8[LL]
#define RSCAN0RMDF018LH RSCAN0.RMDF018.UINT8[LH]
#define RSCAN0RMDF018H RSCAN0.RMDF018.UINT16[H]
#define RSCAN0RMDF018HL RSCAN0.RMDF018.UINT8[HL]
#define RSCAN0RMDF018HH RSCAN0.RMDF018.UINT8[HH]
#define RSCAN0RMDF118 RSCAN0.RMDF118.UINT32
#define RSCAN0RMDF118L RSCAN0.RMDF118.UINT16[L]
#define RSCAN0RMDF118LL RSCAN0.RMDF118.UINT8[LL]
#define RSCAN0RMDF118LH RSCAN0.RMDF118.UINT8[LH]
#define RSCAN0RMDF118H RSCAN0.RMDF118.UINT16[H]
#define RSCAN0RMDF118HL RSCAN0.RMDF118.UINT8[HL]
#define RSCAN0RMDF118HH RSCAN0.RMDF118.UINT8[HH]
#define RSCAN0RMID19 RSCAN0.RMID19.UINT32
#define RSCAN0RMID19L RSCAN0.RMID19.UINT16[L]
#define RSCAN0RMID19LL RSCAN0.RMID19.UINT8[LL]
#define RSCAN0RMID19LH RSCAN0.RMID19.UINT8[LH]
#define RSCAN0RMID19H RSCAN0.RMID19.UINT16[H]
#define RSCAN0RMID19HL RSCAN0.RMID19.UINT8[HL]
#define RSCAN0RMID19HH RSCAN0.RMID19.UINT8[HH]
#define RSCAN0RMPTR19 RSCAN0.RMPTR19.UINT32
#define RSCAN0RMPTR19L RSCAN0.RMPTR19.UINT16[L]
#define RSCAN0RMPTR19LL RSCAN0.RMPTR19.UINT8[LL]
#define RSCAN0RMPTR19LH RSCAN0.RMPTR19.UINT8[LH]
#define RSCAN0RMPTR19H RSCAN0.RMPTR19.UINT16[H]
#define RSCAN0RMPTR19HL RSCAN0.RMPTR19.UINT8[HL]
#define RSCAN0RMPTR19HH RSCAN0.RMPTR19.UINT8[HH]
#define RSCAN0RMDF019 RSCAN0.RMDF019.UINT32
#define RSCAN0RMDF019L RSCAN0.RMDF019.UINT16[L]
#define RSCAN0RMDF019LL RSCAN0.RMDF019.UINT8[LL]
#define RSCAN0RMDF019LH RSCAN0.RMDF019.UINT8[LH]
#define RSCAN0RMDF019H RSCAN0.RMDF019.UINT16[H]
#define RSCAN0RMDF019HL RSCAN0.RMDF019.UINT8[HL]
#define RSCAN0RMDF019HH RSCAN0.RMDF019.UINT8[HH]
#define RSCAN0RMDF119 RSCAN0.RMDF119.UINT32
#define RSCAN0RMDF119L RSCAN0.RMDF119.UINT16[L]
#define RSCAN0RMDF119LL RSCAN0.RMDF119.UINT8[LL]
#define RSCAN0RMDF119LH RSCAN0.RMDF119.UINT8[LH]
#define RSCAN0RMDF119H RSCAN0.RMDF119.UINT16[H]
#define RSCAN0RMDF119HL RSCAN0.RMDF119.UINT8[HL]
#define RSCAN0RMDF119HH RSCAN0.RMDF119.UINT8[HH]
#define RSCAN0RMID20 RSCAN0.RMID20.UINT32
#define RSCAN0RMID20L RSCAN0.RMID20.UINT16[L]
#define RSCAN0RMID20LL RSCAN0.RMID20.UINT8[LL]
#define RSCAN0RMID20LH RSCAN0.RMID20.UINT8[LH]
#define RSCAN0RMID20H RSCAN0.RMID20.UINT16[H]
#define RSCAN0RMID20HL RSCAN0.RMID20.UINT8[HL]
#define RSCAN0RMID20HH RSCAN0.RMID20.UINT8[HH]
#define RSCAN0RMPTR20 RSCAN0.RMPTR20.UINT32
#define RSCAN0RMPTR20L RSCAN0.RMPTR20.UINT16[L]
#define RSCAN0RMPTR20LL RSCAN0.RMPTR20.UINT8[LL]
#define RSCAN0RMPTR20LH RSCAN0.RMPTR20.UINT8[LH]
#define RSCAN0RMPTR20H RSCAN0.RMPTR20.UINT16[H]
#define RSCAN0RMPTR20HL RSCAN0.RMPTR20.UINT8[HL]
#define RSCAN0RMPTR20HH RSCAN0.RMPTR20.UINT8[HH]
#define RSCAN0RMDF020 RSCAN0.RMDF020.UINT32
#define RSCAN0RMDF020L RSCAN0.RMDF020.UINT16[L]
#define RSCAN0RMDF020LL RSCAN0.RMDF020.UINT8[LL]
#define RSCAN0RMDF020LH RSCAN0.RMDF020.UINT8[LH]
#define RSCAN0RMDF020H RSCAN0.RMDF020.UINT16[H]
#define RSCAN0RMDF020HL RSCAN0.RMDF020.UINT8[HL]
#define RSCAN0RMDF020HH RSCAN0.RMDF020.UINT8[HH]
#define RSCAN0RMDF120 RSCAN0.RMDF120.UINT32
#define RSCAN0RMDF120L RSCAN0.RMDF120.UINT16[L]
#define RSCAN0RMDF120LL RSCAN0.RMDF120.UINT8[LL]
#define RSCAN0RMDF120LH RSCAN0.RMDF120.UINT8[LH]
#define RSCAN0RMDF120H RSCAN0.RMDF120.UINT16[H]
#define RSCAN0RMDF120HL RSCAN0.RMDF120.UINT8[HL]
#define RSCAN0RMDF120HH RSCAN0.RMDF120.UINT8[HH]
#define RSCAN0RMID21 RSCAN0.RMID21.UINT32
#define RSCAN0RMID21L RSCAN0.RMID21.UINT16[L]
#define RSCAN0RMID21LL RSCAN0.RMID21.UINT8[LL]
#define RSCAN0RMID21LH RSCAN0.RMID21.UINT8[LH]
#define RSCAN0RMID21H RSCAN0.RMID21.UINT16[H]
#define RSCAN0RMID21HL RSCAN0.RMID21.UINT8[HL]
#define RSCAN0RMID21HH RSCAN0.RMID21.UINT8[HH]
#define RSCAN0RMPTR21 RSCAN0.RMPTR21.UINT32
#define RSCAN0RMPTR21L RSCAN0.RMPTR21.UINT16[L]
#define RSCAN0RMPTR21LL RSCAN0.RMPTR21.UINT8[LL]
#define RSCAN0RMPTR21LH RSCAN0.RMPTR21.UINT8[LH]
#define RSCAN0RMPTR21H RSCAN0.RMPTR21.UINT16[H]
#define RSCAN0RMPTR21HL RSCAN0.RMPTR21.UINT8[HL]
#define RSCAN0RMPTR21HH RSCAN0.RMPTR21.UINT8[HH]
#define RSCAN0RMDF021 RSCAN0.RMDF021.UINT32
#define RSCAN0RMDF021L RSCAN0.RMDF021.UINT16[L]
#define RSCAN0RMDF021LL RSCAN0.RMDF021.UINT8[LL]
#define RSCAN0RMDF021LH RSCAN0.RMDF021.UINT8[LH]
#define RSCAN0RMDF021H RSCAN0.RMDF021.UINT16[H]
#define RSCAN0RMDF021HL RSCAN0.RMDF021.UINT8[HL]
#define RSCAN0RMDF021HH RSCAN0.RMDF021.UINT8[HH]
#define RSCAN0RMDF121 RSCAN0.RMDF121.UINT32
#define RSCAN0RMDF121L RSCAN0.RMDF121.UINT16[L]
#define RSCAN0RMDF121LL RSCAN0.RMDF121.UINT8[LL]
#define RSCAN0RMDF121LH RSCAN0.RMDF121.UINT8[LH]
#define RSCAN0RMDF121H RSCAN0.RMDF121.UINT16[H]
#define RSCAN0RMDF121HL RSCAN0.RMDF121.UINT8[HL]
#define RSCAN0RMDF121HH RSCAN0.RMDF121.UINT8[HH]
#define RSCAN0RMID22 RSCAN0.RMID22.UINT32
#define RSCAN0RMID22L RSCAN0.RMID22.UINT16[L]
#define RSCAN0RMID22LL RSCAN0.RMID22.UINT8[LL]
#define RSCAN0RMID22LH RSCAN0.RMID22.UINT8[LH]
#define RSCAN0RMID22H RSCAN0.RMID22.UINT16[H]
#define RSCAN0RMID22HL RSCAN0.RMID22.UINT8[HL]
#define RSCAN0RMID22HH RSCAN0.RMID22.UINT8[HH]
#define RSCAN0RMPTR22 RSCAN0.RMPTR22.UINT32
#define RSCAN0RMPTR22L RSCAN0.RMPTR22.UINT16[L]
#define RSCAN0RMPTR22LL RSCAN0.RMPTR22.UINT8[LL]
#define RSCAN0RMPTR22LH RSCAN0.RMPTR22.UINT8[LH]
#define RSCAN0RMPTR22H RSCAN0.RMPTR22.UINT16[H]
#define RSCAN0RMPTR22HL RSCAN0.RMPTR22.UINT8[HL]
#define RSCAN0RMPTR22HH RSCAN0.RMPTR22.UINT8[HH]
#define RSCAN0RMDF022 RSCAN0.RMDF022.UINT32
#define RSCAN0RMDF022L RSCAN0.RMDF022.UINT16[L]
#define RSCAN0RMDF022LL RSCAN0.RMDF022.UINT8[LL]
#define RSCAN0RMDF022LH RSCAN0.RMDF022.UINT8[LH]
#define RSCAN0RMDF022H RSCAN0.RMDF022.UINT16[H]
#define RSCAN0RMDF022HL RSCAN0.RMDF022.UINT8[HL]
#define RSCAN0RMDF022HH RSCAN0.RMDF022.UINT8[HH]
#define RSCAN0RMDF122 RSCAN0.RMDF122.UINT32
#define RSCAN0RMDF122L RSCAN0.RMDF122.UINT16[L]
#define RSCAN0RMDF122LL RSCAN0.RMDF122.UINT8[LL]
#define RSCAN0RMDF122LH RSCAN0.RMDF122.UINT8[LH]
#define RSCAN0RMDF122H RSCAN0.RMDF122.UINT16[H]
#define RSCAN0RMDF122HL RSCAN0.RMDF122.UINT8[HL]
#define RSCAN0RMDF122HH RSCAN0.RMDF122.UINT8[HH]
#define RSCAN0RMID23 RSCAN0.RMID23.UINT32
#define RSCAN0RMID23L RSCAN0.RMID23.UINT16[L]
#define RSCAN0RMID23LL RSCAN0.RMID23.UINT8[LL]
#define RSCAN0RMID23LH RSCAN0.RMID23.UINT8[LH]
#define RSCAN0RMID23H RSCAN0.RMID23.UINT16[H]
#define RSCAN0RMID23HL RSCAN0.RMID23.UINT8[HL]
#define RSCAN0RMID23HH RSCAN0.RMID23.UINT8[HH]
#define RSCAN0RMPTR23 RSCAN0.RMPTR23.UINT32
#define RSCAN0RMPTR23L RSCAN0.RMPTR23.UINT16[L]
#define RSCAN0RMPTR23LL RSCAN0.RMPTR23.UINT8[LL]
#define RSCAN0RMPTR23LH RSCAN0.RMPTR23.UINT8[LH]
#define RSCAN0RMPTR23H RSCAN0.RMPTR23.UINT16[H]
#define RSCAN0RMPTR23HL RSCAN0.RMPTR23.UINT8[HL]
#define RSCAN0RMPTR23HH RSCAN0.RMPTR23.UINT8[HH]
#define RSCAN0RMDF023 RSCAN0.RMDF023.UINT32
#define RSCAN0RMDF023L RSCAN0.RMDF023.UINT16[L]
#define RSCAN0RMDF023LL RSCAN0.RMDF023.UINT8[LL]
#define RSCAN0RMDF023LH RSCAN0.RMDF023.UINT8[LH]
#define RSCAN0RMDF023H RSCAN0.RMDF023.UINT16[H]
#define RSCAN0RMDF023HL RSCAN0.RMDF023.UINT8[HL]
#define RSCAN0RMDF023HH RSCAN0.RMDF023.UINT8[HH]
#define RSCAN0RMDF123 RSCAN0.RMDF123.UINT32
#define RSCAN0RMDF123L RSCAN0.RMDF123.UINT16[L]
#define RSCAN0RMDF123LL RSCAN0.RMDF123.UINT8[LL]
#define RSCAN0RMDF123LH RSCAN0.RMDF123.UINT8[LH]
#define RSCAN0RMDF123H RSCAN0.RMDF123.UINT16[H]
#define RSCAN0RMDF123HL RSCAN0.RMDF123.UINT8[HL]
#define RSCAN0RMDF123HH RSCAN0.RMDF123.UINT8[HH]
#define RSCAN0RMID24 RSCAN0.RMID24.UINT32
#define RSCAN0RMID24L RSCAN0.RMID24.UINT16[L]
#define RSCAN0RMID24LL RSCAN0.RMID24.UINT8[LL]
#define RSCAN0RMID24LH RSCAN0.RMID24.UINT8[LH]
#define RSCAN0RMID24H RSCAN0.RMID24.UINT16[H]
#define RSCAN0RMID24HL RSCAN0.RMID24.UINT8[HL]
#define RSCAN0RMID24HH RSCAN0.RMID24.UINT8[HH]
#define RSCAN0RMPTR24 RSCAN0.RMPTR24.UINT32
#define RSCAN0RMPTR24L RSCAN0.RMPTR24.UINT16[L]
#define RSCAN0RMPTR24LL RSCAN0.RMPTR24.UINT8[LL]
#define RSCAN0RMPTR24LH RSCAN0.RMPTR24.UINT8[LH]
#define RSCAN0RMPTR24H RSCAN0.RMPTR24.UINT16[H]
#define RSCAN0RMPTR24HL RSCAN0.RMPTR24.UINT8[HL]
#define RSCAN0RMPTR24HH RSCAN0.RMPTR24.UINT8[HH]
#define RSCAN0RMDF024 RSCAN0.RMDF024.UINT32
#define RSCAN0RMDF024L RSCAN0.RMDF024.UINT16[L]
#define RSCAN0RMDF024LL RSCAN0.RMDF024.UINT8[LL]
#define RSCAN0RMDF024LH RSCAN0.RMDF024.UINT8[LH]
#define RSCAN0RMDF024H RSCAN0.RMDF024.UINT16[H]
#define RSCAN0RMDF024HL RSCAN0.RMDF024.UINT8[HL]
#define RSCAN0RMDF024HH RSCAN0.RMDF024.UINT8[HH]
#define RSCAN0RMDF124 RSCAN0.RMDF124.UINT32
#define RSCAN0RMDF124L RSCAN0.RMDF124.UINT16[L]
#define RSCAN0RMDF124LL RSCAN0.RMDF124.UINT8[LL]
#define RSCAN0RMDF124LH RSCAN0.RMDF124.UINT8[LH]
#define RSCAN0RMDF124H RSCAN0.RMDF124.UINT16[H]
#define RSCAN0RMDF124HL RSCAN0.RMDF124.UINT8[HL]
#define RSCAN0RMDF124HH RSCAN0.RMDF124.UINT8[HH]
#define RSCAN0RMID25 RSCAN0.RMID25.UINT32
#define RSCAN0RMID25L RSCAN0.RMID25.UINT16[L]
#define RSCAN0RMID25LL RSCAN0.RMID25.UINT8[LL]
#define RSCAN0RMID25LH RSCAN0.RMID25.UINT8[LH]
#define RSCAN0RMID25H RSCAN0.RMID25.UINT16[H]
#define RSCAN0RMID25HL RSCAN0.RMID25.UINT8[HL]
#define RSCAN0RMID25HH RSCAN0.RMID25.UINT8[HH]
#define RSCAN0RMPTR25 RSCAN0.RMPTR25.UINT32
#define RSCAN0RMPTR25L RSCAN0.RMPTR25.UINT16[L]
#define RSCAN0RMPTR25LL RSCAN0.RMPTR25.UINT8[LL]
#define RSCAN0RMPTR25LH RSCAN0.RMPTR25.UINT8[LH]
#define RSCAN0RMPTR25H RSCAN0.RMPTR25.UINT16[H]
#define RSCAN0RMPTR25HL RSCAN0.RMPTR25.UINT8[HL]
#define RSCAN0RMPTR25HH RSCAN0.RMPTR25.UINT8[HH]
#define RSCAN0RMDF025 RSCAN0.RMDF025.UINT32
#define RSCAN0RMDF025L RSCAN0.RMDF025.UINT16[L]
#define RSCAN0RMDF025LL RSCAN0.RMDF025.UINT8[LL]
#define RSCAN0RMDF025LH RSCAN0.RMDF025.UINT8[LH]
#define RSCAN0RMDF025H RSCAN0.RMDF025.UINT16[H]
#define RSCAN0RMDF025HL RSCAN0.RMDF025.UINT8[HL]
#define RSCAN0RMDF025HH RSCAN0.RMDF025.UINT8[HH]
#define RSCAN0RMDF125 RSCAN0.RMDF125.UINT32
#define RSCAN0RMDF125L RSCAN0.RMDF125.UINT16[L]
#define RSCAN0RMDF125LL RSCAN0.RMDF125.UINT8[LL]
#define RSCAN0RMDF125LH RSCAN0.RMDF125.UINT8[LH]
#define RSCAN0RMDF125H RSCAN0.RMDF125.UINT16[H]
#define RSCAN0RMDF125HL RSCAN0.RMDF125.UINT8[HL]
#define RSCAN0RMDF125HH RSCAN0.RMDF125.UINT8[HH]
#define RSCAN0RMID26 RSCAN0.RMID26.UINT32
#define RSCAN0RMID26L RSCAN0.RMID26.UINT16[L]
#define RSCAN0RMID26LL RSCAN0.RMID26.UINT8[LL]
#define RSCAN0RMID26LH RSCAN0.RMID26.UINT8[LH]
#define RSCAN0RMID26H RSCAN0.RMID26.UINT16[H]
#define RSCAN0RMID26HL RSCAN0.RMID26.UINT8[HL]
#define RSCAN0RMID26HH RSCAN0.RMID26.UINT8[HH]
#define RSCAN0RMPTR26 RSCAN0.RMPTR26.UINT32
#define RSCAN0RMPTR26L RSCAN0.RMPTR26.UINT16[L]
#define RSCAN0RMPTR26LL RSCAN0.RMPTR26.UINT8[LL]
#define RSCAN0RMPTR26LH RSCAN0.RMPTR26.UINT8[LH]
#define RSCAN0RMPTR26H RSCAN0.RMPTR26.UINT16[H]
#define RSCAN0RMPTR26HL RSCAN0.RMPTR26.UINT8[HL]
#define RSCAN0RMPTR26HH RSCAN0.RMPTR26.UINT8[HH]
#define RSCAN0RMDF026 RSCAN0.RMDF026.UINT32
#define RSCAN0RMDF026L RSCAN0.RMDF026.UINT16[L]
#define RSCAN0RMDF026LL RSCAN0.RMDF026.UINT8[LL]
#define RSCAN0RMDF026LH RSCAN0.RMDF026.UINT8[LH]
#define RSCAN0RMDF026H RSCAN0.RMDF026.UINT16[H]
#define RSCAN0RMDF026HL RSCAN0.RMDF026.UINT8[HL]
#define RSCAN0RMDF026HH RSCAN0.RMDF026.UINT8[HH]
#define RSCAN0RMDF126 RSCAN0.RMDF126.UINT32
#define RSCAN0RMDF126L RSCAN0.RMDF126.UINT16[L]
#define RSCAN0RMDF126LL RSCAN0.RMDF126.UINT8[LL]
#define RSCAN0RMDF126LH RSCAN0.RMDF126.UINT8[LH]
#define RSCAN0RMDF126H RSCAN0.RMDF126.UINT16[H]
#define RSCAN0RMDF126HL RSCAN0.RMDF126.UINT8[HL]
#define RSCAN0RMDF126HH RSCAN0.RMDF126.UINT8[HH]
#define RSCAN0RMID27 RSCAN0.RMID27.UINT32
#define RSCAN0RMID27L RSCAN0.RMID27.UINT16[L]
#define RSCAN0RMID27LL RSCAN0.RMID27.UINT8[LL]
#define RSCAN0RMID27LH RSCAN0.RMID27.UINT8[LH]
#define RSCAN0RMID27H RSCAN0.RMID27.UINT16[H]
#define RSCAN0RMID27HL RSCAN0.RMID27.UINT8[HL]
#define RSCAN0RMID27HH RSCAN0.RMID27.UINT8[HH]
#define RSCAN0RMPTR27 RSCAN0.RMPTR27.UINT32
#define RSCAN0RMPTR27L RSCAN0.RMPTR27.UINT16[L]
#define RSCAN0RMPTR27LL RSCAN0.RMPTR27.UINT8[LL]
#define RSCAN0RMPTR27LH RSCAN0.RMPTR27.UINT8[LH]
#define RSCAN0RMPTR27H RSCAN0.RMPTR27.UINT16[H]
#define RSCAN0RMPTR27HL RSCAN0.RMPTR27.UINT8[HL]
#define RSCAN0RMPTR27HH RSCAN0.RMPTR27.UINT8[HH]
#define RSCAN0RMDF027 RSCAN0.RMDF027.UINT32
#define RSCAN0RMDF027L RSCAN0.RMDF027.UINT16[L]
#define RSCAN0RMDF027LL RSCAN0.RMDF027.UINT8[LL]
#define RSCAN0RMDF027LH RSCAN0.RMDF027.UINT8[LH]
#define RSCAN0RMDF027H RSCAN0.RMDF027.UINT16[H]
#define RSCAN0RMDF027HL RSCAN0.RMDF027.UINT8[HL]
#define RSCAN0RMDF027HH RSCAN0.RMDF027.UINT8[HH]
#define RSCAN0RMDF127 RSCAN0.RMDF127.UINT32
#define RSCAN0RMDF127L RSCAN0.RMDF127.UINT16[L]
#define RSCAN0RMDF127LL RSCAN0.RMDF127.UINT8[LL]
#define RSCAN0RMDF127LH RSCAN0.RMDF127.UINT8[LH]
#define RSCAN0RMDF127H RSCAN0.RMDF127.UINT16[H]
#define RSCAN0RMDF127HL RSCAN0.RMDF127.UINT8[HL]
#define RSCAN0RMDF127HH RSCAN0.RMDF127.UINT8[HH]
#define RSCAN0RMID28 RSCAN0.RMID28.UINT32
#define RSCAN0RMID28L RSCAN0.RMID28.UINT16[L]
#define RSCAN0RMID28LL RSCAN0.RMID28.UINT8[LL]
#define RSCAN0RMID28LH RSCAN0.RMID28.UINT8[LH]
#define RSCAN0RMID28H RSCAN0.RMID28.UINT16[H]
#define RSCAN0RMID28HL RSCAN0.RMID28.UINT8[HL]
#define RSCAN0RMID28HH RSCAN0.RMID28.UINT8[HH]
#define RSCAN0RMPTR28 RSCAN0.RMPTR28.UINT32
#define RSCAN0RMPTR28L RSCAN0.RMPTR28.UINT16[L]
#define RSCAN0RMPTR28LL RSCAN0.RMPTR28.UINT8[LL]
#define RSCAN0RMPTR28LH RSCAN0.RMPTR28.UINT8[LH]
#define RSCAN0RMPTR28H RSCAN0.RMPTR28.UINT16[H]
#define RSCAN0RMPTR28HL RSCAN0.RMPTR28.UINT8[HL]
#define RSCAN0RMPTR28HH RSCAN0.RMPTR28.UINT8[HH]
#define RSCAN0RMDF028 RSCAN0.RMDF028.UINT32
#define RSCAN0RMDF028L RSCAN0.RMDF028.UINT16[L]
#define RSCAN0RMDF028LL RSCAN0.RMDF028.UINT8[LL]
#define RSCAN0RMDF028LH RSCAN0.RMDF028.UINT8[LH]
#define RSCAN0RMDF028H RSCAN0.RMDF028.UINT16[H]
#define RSCAN0RMDF028HL RSCAN0.RMDF028.UINT8[HL]
#define RSCAN0RMDF028HH RSCAN0.RMDF028.UINT8[HH]
#define RSCAN0RMDF128 RSCAN0.RMDF128.UINT32
#define RSCAN0RMDF128L RSCAN0.RMDF128.UINT16[L]
#define RSCAN0RMDF128LL RSCAN0.RMDF128.UINT8[LL]
#define RSCAN0RMDF128LH RSCAN0.RMDF128.UINT8[LH]
#define RSCAN0RMDF128H RSCAN0.RMDF128.UINT16[H]
#define RSCAN0RMDF128HL RSCAN0.RMDF128.UINT8[HL]
#define RSCAN0RMDF128HH RSCAN0.RMDF128.UINT8[HH]
#define RSCAN0RMID29 RSCAN0.RMID29.UINT32
#define RSCAN0RMID29L RSCAN0.RMID29.UINT16[L]
#define RSCAN0RMID29LL RSCAN0.RMID29.UINT8[LL]
#define RSCAN0RMID29LH RSCAN0.RMID29.UINT8[LH]
#define RSCAN0RMID29H RSCAN0.RMID29.UINT16[H]
#define RSCAN0RMID29HL RSCAN0.RMID29.UINT8[HL]
#define RSCAN0RMID29HH RSCAN0.RMID29.UINT8[HH]
#define RSCAN0RMPTR29 RSCAN0.RMPTR29.UINT32
#define RSCAN0RMPTR29L RSCAN0.RMPTR29.UINT16[L]
#define RSCAN0RMPTR29LL RSCAN0.RMPTR29.UINT8[LL]
#define RSCAN0RMPTR29LH RSCAN0.RMPTR29.UINT8[LH]
#define RSCAN0RMPTR29H RSCAN0.RMPTR29.UINT16[H]
#define RSCAN0RMPTR29HL RSCAN0.RMPTR29.UINT8[HL]
#define RSCAN0RMPTR29HH RSCAN0.RMPTR29.UINT8[HH]
#define RSCAN0RMDF029 RSCAN0.RMDF029.UINT32
#define RSCAN0RMDF029L RSCAN0.RMDF029.UINT16[L]
#define RSCAN0RMDF029LL RSCAN0.RMDF029.UINT8[LL]
#define RSCAN0RMDF029LH RSCAN0.RMDF029.UINT8[LH]
#define RSCAN0RMDF029H RSCAN0.RMDF029.UINT16[H]
#define RSCAN0RMDF029HL RSCAN0.RMDF029.UINT8[HL]
#define RSCAN0RMDF029HH RSCAN0.RMDF029.UINT8[HH]
#define RSCAN0RMDF129 RSCAN0.RMDF129.UINT32
#define RSCAN0RMDF129L RSCAN0.RMDF129.UINT16[L]
#define RSCAN0RMDF129LL RSCAN0.RMDF129.UINT8[LL]
#define RSCAN0RMDF129LH RSCAN0.RMDF129.UINT8[LH]
#define RSCAN0RMDF129H RSCAN0.RMDF129.UINT16[H]
#define RSCAN0RMDF129HL RSCAN0.RMDF129.UINT8[HL]
#define RSCAN0RMDF129HH RSCAN0.RMDF129.UINT8[HH]
#define RSCAN0RMID30 RSCAN0.RMID30.UINT32
#define RSCAN0RMID30L RSCAN0.RMID30.UINT16[L]
#define RSCAN0RMID30LL RSCAN0.RMID30.UINT8[LL]
#define RSCAN0RMID30LH RSCAN0.RMID30.UINT8[LH]
#define RSCAN0RMID30H RSCAN0.RMID30.UINT16[H]
#define RSCAN0RMID30HL RSCAN0.RMID30.UINT8[HL]
#define RSCAN0RMID30HH RSCAN0.RMID30.UINT8[HH]
#define RSCAN0RMPTR30 RSCAN0.RMPTR30.UINT32
#define RSCAN0RMPTR30L RSCAN0.RMPTR30.UINT16[L]
#define RSCAN0RMPTR30LL RSCAN0.RMPTR30.UINT8[LL]
#define RSCAN0RMPTR30LH RSCAN0.RMPTR30.UINT8[LH]
#define RSCAN0RMPTR30H RSCAN0.RMPTR30.UINT16[H]
#define RSCAN0RMPTR30HL RSCAN0.RMPTR30.UINT8[HL]
#define RSCAN0RMPTR30HH RSCAN0.RMPTR30.UINT8[HH]
#define RSCAN0RMDF030 RSCAN0.RMDF030.UINT32
#define RSCAN0RMDF030L RSCAN0.RMDF030.UINT16[L]
#define RSCAN0RMDF030LL RSCAN0.RMDF030.UINT8[LL]
#define RSCAN0RMDF030LH RSCAN0.RMDF030.UINT8[LH]
#define RSCAN0RMDF030H RSCAN0.RMDF030.UINT16[H]
#define RSCAN0RMDF030HL RSCAN0.RMDF030.UINT8[HL]
#define RSCAN0RMDF030HH RSCAN0.RMDF030.UINT8[HH]
#define RSCAN0RMDF130 RSCAN0.RMDF130.UINT32
#define RSCAN0RMDF130L RSCAN0.RMDF130.UINT16[L]
#define RSCAN0RMDF130LL RSCAN0.RMDF130.UINT8[LL]
#define RSCAN0RMDF130LH RSCAN0.RMDF130.UINT8[LH]
#define RSCAN0RMDF130H RSCAN0.RMDF130.UINT16[H]
#define RSCAN0RMDF130HL RSCAN0.RMDF130.UINT8[HL]
#define RSCAN0RMDF130HH RSCAN0.RMDF130.UINT8[HH]
#define RSCAN0RMID31 RSCAN0.RMID31.UINT32
#define RSCAN0RMID31L RSCAN0.RMID31.UINT16[L]
#define RSCAN0RMID31LL RSCAN0.RMID31.UINT8[LL]
#define RSCAN0RMID31LH RSCAN0.RMID31.UINT8[LH]
#define RSCAN0RMID31H RSCAN0.RMID31.UINT16[H]
#define RSCAN0RMID31HL RSCAN0.RMID31.UINT8[HL]
#define RSCAN0RMID31HH RSCAN0.RMID31.UINT8[HH]
#define RSCAN0RMPTR31 RSCAN0.RMPTR31.UINT32
#define RSCAN0RMPTR31L RSCAN0.RMPTR31.UINT16[L]
#define RSCAN0RMPTR31LL RSCAN0.RMPTR31.UINT8[LL]
#define RSCAN0RMPTR31LH RSCAN0.RMPTR31.UINT8[LH]
#define RSCAN0RMPTR31H RSCAN0.RMPTR31.UINT16[H]
#define RSCAN0RMPTR31HL RSCAN0.RMPTR31.UINT8[HL]
#define RSCAN0RMPTR31HH RSCAN0.RMPTR31.UINT8[HH]
#define RSCAN0RMDF031 RSCAN0.RMDF031.UINT32
#define RSCAN0RMDF031L RSCAN0.RMDF031.UINT16[L]
#define RSCAN0RMDF031LL RSCAN0.RMDF031.UINT8[LL]
#define RSCAN0RMDF031LH RSCAN0.RMDF031.UINT8[LH]
#define RSCAN0RMDF031H RSCAN0.RMDF031.UINT16[H]
#define RSCAN0RMDF031HL RSCAN0.RMDF031.UINT8[HL]
#define RSCAN0RMDF031HH RSCAN0.RMDF031.UINT8[HH]
#define RSCAN0RMDF131 RSCAN0.RMDF131.UINT32
#define RSCAN0RMDF131L RSCAN0.RMDF131.UINT16[L]
#define RSCAN0RMDF131LL RSCAN0.RMDF131.UINT8[LL]
#define RSCAN0RMDF131LH RSCAN0.RMDF131.UINT8[LH]
#define RSCAN0RMDF131H RSCAN0.RMDF131.UINT16[H]
#define RSCAN0RMDF131HL RSCAN0.RMDF131.UINT8[HL]
#define RSCAN0RMDF131HH RSCAN0.RMDF131.UINT8[HH]
#define RSCAN0RMID32 RSCAN0.RMID32.UINT32
#define RSCAN0RMID32L RSCAN0.RMID32.UINT16[L]
#define RSCAN0RMID32LL RSCAN0.RMID32.UINT8[LL]
#define RSCAN0RMID32LH RSCAN0.RMID32.UINT8[LH]
#define RSCAN0RMID32H RSCAN0.RMID32.UINT16[H]
#define RSCAN0RMID32HL RSCAN0.RMID32.UINT8[HL]
#define RSCAN0RMID32HH RSCAN0.RMID32.UINT8[HH]
#define RSCAN0RMPTR32 RSCAN0.RMPTR32.UINT32
#define RSCAN0RMPTR32L RSCAN0.RMPTR32.UINT16[L]
#define RSCAN0RMPTR32LL RSCAN0.RMPTR32.UINT8[LL]
#define RSCAN0RMPTR32LH RSCAN0.RMPTR32.UINT8[LH]
#define RSCAN0RMPTR32H RSCAN0.RMPTR32.UINT16[H]
#define RSCAN0RMPTR32HL RSCAN0.RMPTR32.UINT8[HL]
#define RSCAN0RMPTR32HH RSCAN0.RMPTR32.UINT8[HH]
#define RSCAN0RMDF032 RSCAN0.RMDF032.UINT32
#define RSCAN0RMDF032L RSCAN0.RMDF032.UINT16[L]
#define RSCAN0RMDF032LL RSCAN0.RMDF032.UINT8[LL]
#define RSCAN0RMDF032LH RSCAN0.RMDF032.UINT8[LH]
#define RSCAN0RMDF032H RSCAN0.RMDF032.UINT16[H]
#define RSCAN0RMDF032HL RSCAN0.RMDF032.UINT8[HL]
#define RSCAN0RMDF032HH RSCAN0.RMDF032.UINT8[HH]
#define RSCAN0RMDF132 RSCAN0.RMDF132.UINT32
#define RSCAN0RMDF132L RSCAN0.RMDF132.UINT16[L]
#define RSCAN0RMDF132LL RSCAN0.RMDF132.UINT8[LL]
#define RSCAN0RMDF132LH RSCAN0.RMDF132.UINT8[LH]
#define RSCAN0RMDF132H RSCAN0.RMDF132.UINT16[H]
#define RSCAN0RMDF132HL RSCAN0.RMDF132.UINT8[HL]
#define RSCAN0RMDF132HH RSCAN0.RMDF132.UINT8[HH]
#define RSCAN0RMID33 RSCAN0.RMID33.UINT32
#define RSCAN0RMID33L RSCAN0.RMID33.UINT16[L]
#define RSCAN0RMID33LL RSCAN0.RMID33.UINT8[LL]
#define RSCAN0RMID33LH RSCAN0.RMID33.UINT8[LH]
#define RSCAN0RMID33H RSCAN0.RMID33.UINT16[H]
#define RSCAN0RMID33HL RSCAN0.RMID33.UINT8[HL]
#define RSCAN0RMID33HH RSCAN0.RMID33.UINT8[HH]
#define RSCAN0RMPTR33 RSCAN0.RMPTR33.UINT32
#define RSCAN0RMPTR33L RSCAN0.RMPTR33.UINT16[L]
#define RSCAN0RMPTR33LL RSCAN0.RMPTR33.UINT8[LL]
#define RSCAN0RMPTR33LH RSCAN0.RMPTR33.UINT8[LH]
#define RSCAN0RMPTR33H RSCAN0.RMPTR33.UINT16[H]
#define RSCAN0RMPTR33HL RSCAN0.RMPTR33.UINT8[HL]
#define RSCAN0RMPTR33HH RSCAN0.RMPTR33.UINT8[HH]
#define RSCAN0RMDF033 RSCAN0.RMDF033.UINT32
#define RSCAN0RMDF033L RSCAN0.RMDF033.UINT16[L]
#define RSCAN0RMDF033LL RSCAN0.RMDF033.UINT8[LL]
#define RSCAN0RMDF033LH RSCAN0.RMDF033.UINT8[LH]
#define RSCAN0RMDF033H RSCAN0.RMDF033.UINT16[H]
#define RSCAN0RMDF033HL RSCAN0.RMDF033.UINT8[HL]
#define RSCAN0RMDF033HH RSCAN0.RMDF033.UINT8[HH]
#define RSCAN0RMDF133 RSCAN0.RMDF133.UINT32
#define RSCAN0RMDF133L RSCAN0.RMDF133.UINT16[L]
#define RSCAN0RMDF133LL RSCAN0.RMDF133.UINT8[LL]
#define RSCAN0RMDF133LH RSCAN0.RMDF133.UINT8[LH]
#define RSCAN0RMDF133H RSCAN0.RMDF133.UINT16[H]
#define RSCAN0RMDF133HL RSCAN0.RMDF133.UINT8[HL]
#define RSCAN0RMDF133HH RSCAN0.RMDF133.UINT8[HH]
#define RSCAN0RMID34 RSCAN0.RMID34.UINT32
#define RSCAN0RMID34L RSCAN0.RMID34.UINT16[L]
#define RSCAN0RMID34LL RSCAN0.RMID34.UINT8[LL]
#define RSCAN0RMID34LH RSCAN0.RMID34.UINT8[LH]
#define RSCAN0RMID34H RSCAN0.RMID34.UINT16[H]
#define RSCAN0RMID34HL RSCAN0.RMID34.UINT8[HL]
#define RSCAN0RMID34HH RSCAN0.RMID34.UINT8[HH]
#define RSCAN0RMPTR34 RSCAN0.RMPTR34.UINT32
#define RSCAN0RMPTR34L RSCAN0.RMPTR34.UINT16[L]
#define RSCAN0RMPTR34LL RSCAN0.RMPTR34.UINT8[LL]
#define RSCAN0RMPTR34LH RSCAN0.RMPTR34.UINT8[LH]
#define RSCAN0RMPTR34H RSCAN0.RMPTR34.UINT16[H]
#define RSCAN0RMPTR34HL RSCAN0.RMPTR34.UINT8[HL]
#define RSCAN0RMPTR34HH RSCAN0.RMPTR34.UINT8[HH]
#define RSCAN0RMDF034 RSCAN0.RMDF034.UINT32
#define RSCAN0RMDF034L RSCAN0.RMDF034.UINT16[L]
#define RSCAN0RMDF034LL RSCAN0.RMDF034.UINT8[LL]
#define RSCAN0RMDF034LH RSCAN0.RMDF034.UINT8[LH]
#define RSCAN0RMDF034H RSCAN0.RMDF034.UINT16[H]
#define RSCAN0RMDF034HL RSCAN0.RMDF034.UINT8[HL]
#define RSCAN0RMDF034HH RSCAN0.RMDF034.UINT8[HH]
#define RSCAN0RMDF134 RSCAN0.RMDF134.UINT32
#define RSCAN0RMDF134L RSCAN0.RMDF134.UINT16[L]
#define RSCAN0RMDF134LL RSCAN0.RMDF134.UINT8[LL]
#define RSCAN0RMDF134LH RSCAN0.RMDF134.UINT8[LH]
#define RSCAN0RMDF134H RSCAN0.RMDF134.UINT16[H]
#define RSCAN0RMDF134HL RSCAN0.RMDF134.UINT8[HL]
#define RSCAN0RMDF134HH RSCAN0.RMDF134.UINT8[HH]
#define RSCAN0RMID35 RSCAN0.RMID35.UINT32
#define RSCAN0RMID35L RSCAN0.RMID35.UINT16[L]
#define RSCAN0RMID35LL RSCAN0.RMID35.UINT8[LL]
#define RSCAN0RMID35LH RSCAN0.RMID35.UINT8[LH]
#define RSCAN0RMID35H RSCAN0.RMID35.UINT16[H]
#define RSCAN0RMID35HL RSCAN0.RMID35.UINT8[HL]
#define RSCAN0RMID35HH RSCAN0.RMID35.UINT8[HH]
#define RSCAN0RMPTR35 RSCAN0.RMPTR35.UINT32
#define RSCAN0RMPTR35L RSCAN0.RMPTR35.UINT16[L]
#define RSCAN0RMPTR35LL RSCAN0.RMPTR35.UINT8[LL]
#define RSCAN0RMPTR35LH RSCAN0.RMPTR35.UINT8[LH]
#define RSCAN0RMPTR35H RSCAN0.RMPTR35.UINT16[H]
#define RSCAN0RMPTR35HL RSCAN0.RMPTR35.UINT8[HL]
#define RSCAN0RMPTR35HH RSCAN0.RMPTR35.UINT8[HH]
#define RSCAN0RMDF035 RSCAN0.RMDF035.UINT32
#define RSCAN0RMDF035L RSCAN0.RMDF035.UINT16[L]
#define RSCAN0RMDF035LL RSCAN0.RMDF035.UINT8[LL]
#define RSCAN0RMDF035LH RSCAN0.RMDF035.UINT8[LH]
#define RSCAN0RMDF035H RSCAN0.RMDF035.UINT16[H]
#define RSCAN0RMDF035HL RSCAN0.RMDF035.UINT8[HL]
#define RSCAN0RMDF035HH RSCAN0.RMDF035.UINT8[HH]
#define RSCAN0RMDF135 RSCAN0.RMDF135.UINT32
#define RSCAN0RMDF135L RSCAN0.RMDF135.UINT16[L]
#define RSCAN0RMDF135LL RSCAN0.RMDF135.UINT8[LL]
#define RSCAN0RMDF135LH RSCAN0.RMDF135.UINT8[LH]
#define RSCAN0RMDF135H RSCAN0.RMDF135.UINT16[H]
#define RSCAN0RMDF135HL RSCAN0.RMDF135.UINT8[HL]
#define RSCAN0RMDF135HH RSCAN0.RMDF135.UINT8[HH]
#define RSCAN0RMID36 RSCAN0.RMID36.UINT32
#define RSCAN0RMID36L RSCAN0.RMID36.UINT16[L]
#define RSCAN0RMID36LL RSCAN0.RMID36.UINT8[LL]
#define RSCAN0RMID36LH RSCAN0.RMID36.UINT8[LH]
#define RSCAN0RMID36H RSCAN0.RMID36.UINT16[H]
#define RSCAN0RMID36HL RSCAN0.RMID36.UINT8[HL]
#define RSCAN0RMID36HH RSCAN0.RMID36.UINT8[HH]
#define RSCAN0RMPTR36 RSCAN0.RMPTR36.UINT32
#define RSCAN0RMPTR36L RSCAN0.RMPTR36.UINT16[L]
#define RSCAN0RMPTR36LL RSCAN0.RMPTR36.UINT8[LL]
#define RSCAN0RMPTR36LH RSCAN0.RMPTR36.UINT8[LH]
#define RSCAN0RMPTR36H RSCAN0.RMPTR36.UINT16[H]
#define RSCAN0RMPTR36HL RSCAN0.RMPTR36.UINT8[HL]
#define RSCAN0RMPTR36HH RSCAN0.RMPTR36.UINT8[HH]
#define RSCAN0RMDF036 RSCAN0.RMDF036.UINT32
#define RSCAN0RMDF036L RSCAN0.RMDF036.UINT16[L]
#define RSCAN0RMDF036LL RSCAN0.RMDF036.UINT8[LL]
#define RSCAN0RMDF036LH RSCAN0.RMDF036.UINT8[LH]
#define RSCAN0RMDF036H RSCAN0.RMDF036.UINT16[H]
#define RSCAN0RMDF036HL RSCAN0.RMDF036.UINT8[HL]
#define RSCAN0RMDF036HH RSCAN0.RMDF036.UINT8[HH]
#define RSCAN0RMDF136 RSCAN0.RMDF136.UINT32
#define RSCAN0RMDF136L RSCAN0.RMDF136.UINT16[L]
#define RSCAN0RMDF136LL RSCAN0.RMDF136.UINT8[LL]
#define RSCAN0RMDF136LH RSCAN0.RMDF136.UINT8[LH]
#define RSCAN0RMDF136H RSCAN0.RMDF136.UINT16[H]
#define RSCAN0RMDF136HL RSCAN0.RMDF136.UINT8[HL]
#define RSCAN0RMDF136HH RSCAN0.RMDF136.UINT8[HH]
#define RSCAN0RMID37 RSCAN0.RMID37.UINT32
#define RSCAN0RMID37L RSCAN0.RMID37.UINT16[L]
#define RSCAN0RMID37LL RSCAN0.RMID37.UINT8[LL]
#define RSCAN0RMID37LH RSCAN0.RMID37.UINT8[LH]
#define RSCAN0RMID37H RSCAN0.RMID37.UINT16[H]
#define RSCAN0RMID37HL RSCAN0.RMID37.UINT8[HL]
#define RSCAN0RMID37HH RSCAN0.RMID37.UINT8[HH]
#define RSCAN0RMPTR37 RSCAN0.RMPTR37.UINT32
#define RSCAN0RMPTR37L RSCAN0.RMPTR37.UINT16[L]
#define RSCAN0RMPTR37LL RSCAN0.RMPTR37.UINT8[LL]
#define RSCAN0RMPTR37LH RSCAN0.RMPTR37.UINT8[LH]
#define RSCAN0RMPTR37H RSCAN0.RMPTR37.UINT16[H]
#define RSCAN0RMPTR37HL RSCAN0.RMPTR37.UINT8[HL]
#define RSCAN0RMPTR37HH RSCAN0.RMPTR37.UINT8[HH]
#define RSCAN0RMDF037 RSCAN0.RMDF037.UINT32
#define RSCAN0RMDF037L RSCAN0.RMDF037.UINT16[L]
#define RSCAN0RMDF037LL RSCAN0.RMDF037.UINT8[LL]
#define RSCAN0RMDF037LH RSCAN0.RMDF037.UINT8[LH]
#define RSCAN0RMDF037H RSCAN0.RMDF037.UINT16[H]
#define RSCAN0RMDF037HL RSCAN0.RMDF037.UINT8[HL]
#define RSCAN0RMDF037HH RSCAN0.RMDF037.UINT8[HH]
#define RSCAN0RMDF137 RSCAN0.RMDF137.UINT32
#define RSCAN0RMDF137L RSCAN0.RMDF137.UINT16[L]
#define RSCAN0RMDF137LL RSCAN0.RMDF137.UINT8[LL]
#define RSCAN0RMDF137LH RSCAN0.RMDF137.UINT8[LH]
#define RSCAN0RMDF137H RSCAN0.RMDF137.UINT16[H]
#define RSCAN0RMDF137HL RSCAN0.RMDF137.UINT8[HL]
#define RSCAN0RMDF137HH RSCAN0.RMDF137.UINT8[HH]
#define RSCAN0RMID38 RSCAN0.RMID38.UINT32
#define RSCAN0RMID38L RSCAN0.RMID38.UINT16[L]
#define RSCAN0RMID38LL RSCAN0.RMID38.UINT8[LL]
#define RSCAN0RMID38LH RSCAN0.RMID38.UINT8[LH]
#define RSCAN0RMID38H RSCAN0.RMID38.UINT16[H]
#define RSCAN0RMID38HL RSCAN0.RMID38.UINT8[HL]
#define RSCAN0RMID38HH RSCAN0.RMID38.UINT8[HH]
#define RSCAN0RMPTR38 RSCAN0.RMPTR38.UINT32
#define RSCAN0RMPTR38L RSCAN0.RMPTR38.UINT16[L]
#define RSCAN0RMPTR38LL RSCAN0.RMPTR38.UINT8[LL]
#define RSCAN0RMPTR38LH RSCAN0.RMPTR38.UINT8[LH]
#define RSCAN0RMPTR38H RSCAN0.RMPTR38.UINT16[H]
#define RSCAN0RMPTR38HL RSCAN0.RMPTR38.UINT8[HL]
#define RSCAN0RMPTR38HH RSCAN0.RMPTR38.UINT8[HH]
#define RSCAN0RMDF038 RSCAN0.RMDF038.UINT32
#define RSCAN0RMDF038L RSCAN0.RMDF038.UINT16[L]
#define RSCAN0RMDF038LL RSCAN0.RMDF038.UINT8[LL]
#define RSCAN0RMDF038LH RSCAN0.RMDF038.UINT8[LH]
#define RSCAN0RMDF038H RSCAN0.RMDF038.UINT16[H]
#define RSCAN0RMDF038HL RSCAN0.RMDF038.UINT8[HL]
#define RSCAN0RMDF038HH RSCAN0.RMDF038.UINT8[HH]
#define RSCAN0RMDF138 RSCAN0.RMDF138.UINT32
#define RSCAN0RMDF138L RSCAN0.RMDF138.UINT16[L]
#define RSCAN0RMDF138LL RSCAN0.RMDF138.UINT8[LL]
#define RSCAN0RMDF138LH RSCAN0.RMDF138.UINT8[LH]
#define RSCAN0RMDF138H RSCAN0.RMDF138.UINT16[H]
#define RSCAN0RMDF138HL RSCAN0.RMDF138.UINT8[HL]
#define RSCAN0RMDF138HH RSCAN0.RMDF138.UINT8[HH]
#define RSCAN0RMID39 RSCAN0.RMID39.UINT32
#define RSCAN0RMID39L RSCAN0.RMID39.UINT16[L]
#define RSCAN0RMID39LL RSCAN0.RMID39.UINT8[LL]
#define RSCAN0RMID39LH RSCAN0.RMID39.UINT8[LH]
#define RSCAN0RMID39H RSCAN0.RMID39.UINT16[H]
#define RSCAN0RMID39HL RSCAN0.RMID39.UINT8[HL]
#define RSCAN0RMID39HH RSCAN0.RMID39.UINT8[HH]
#define RSCAN0RMPTR39 RSCAN0.RMPTR39.UINT32
#define RSCAN0RMPTR39L RSCAN0.RMPTR39.UINT16[L]
#define RSCAN0RMPTR39LL RSCAN0.RMPTR39.UINT8[LL]
#define RSCAN0RMPTR39LH RSCAN0.RMPTR39.UINT8[LH]
#define RSCAN0RMPTR39H RSCAN0.RMPTR39.UINT16[H]
#define RSCAN0RMPTR39HL RSCAN0.RMPTR39.UINT8[HL]
#define RSCAN0RMPTR39HH RSCAN0.RMPTR39.UINT8[HH]
#define RSCAN0RMDF039 RSCAN0.RMDF039.UINT32
#define RSCAN0RMDF039L RSCAN0.RMDF039.UINT16[L]
#define RSCAN0RMDF039LL RSCAN0.RMDF039.UINT8[LL]
#define RSCAN0RMDF039LH RSCAN0.RMDF039.UINT8[LH]
#define RSCAN0RMDF039H RSCAN0.RMDF039.UINT16[H]
#define RSCAN0RMDF039HL RSCAN0.RMDF039.UINT8[HL]
#define RSCAN0RMDF039HH RSCAN0.RMDF039.UINT8[HH]
#define RSCAN0RMDF139 RSCAN0.RMDF139.UINT32
#define RSCAN0RMDF139L RSCAN0.RMDF139.UINT16[L]
#define RSCAN0RMDF139LL RSCAN0.RMDF139.UINT8[LL]
#define RSCAN0RMDF139LH RSCAN0.RMDF139.UINT8[LH]
#define RSCAN0RMDF139H RSCAN0.RMDF139.UINT16[H]
#define RSCAN0RMDF139HL RSCAN0.RMDF139.UINT8[HL]
#define RSCAN0RMDF139HH RSCAN0.RMDF139.UINT8[HH]
#define RSCAN0RMID40 RSCAN0.RMID40.UINT32
#define RSCAN0RMID40L RSCAN0.RMID40.UINT16[L]
#define RSCAN0RMID40LL RSCAN0.RMID40.UINT8[LL]
#define RSCAN0RMID40LH RSCAN0.RMID40.UINT8[LH]
#define RSCAN0RMID40H RSCAN0.RMID40.UINT16[H]
#define RSCAN0RMID40HL RSCAN0.RMID40.UINT8[HL]
#define RSCAN0RMID40HH RSCAN0.RMID40.UINT8[HH]
#define RSCAN0RMPTR40 RSCAN0.RMPTR40.UINT32
#define RSCAN0RMPTR40L RSCAN0.RMPTR40.UINT16[L]
#define RSCAN0RMPTR40LL RSCAN0.RMPTR40.UINT8[LL]
#define RSCAN0RMPTR40LH RSCAN0.RMPTR40.UINT8[LH]
#define RSCAN0RMPTR40H RSCAN0.RMPTR40.UINT16[H]
#define RSCAN0RMPTR40HL RSCAN0.RMPTR40.UINT8[HL]
#define RSCAN0RMPTR40HH RSCAN0.RMPTR40.UINT8[HH]
#define RSCAN0RMDF040 RSCAN0.RMDF040.UINT32
#define RSCAN0RMDF040L RSCAN0.RMDF040.UINT16[L]
#define RSCAN0RMDF040LL RSCAN0.RMDF040.UINT8[LL]
#define RSCAN0RMDF040LH RSCAN0.RMDF040.UINT8[LH]
#define RSCAN0RMDF040H RSCAN0.RMDF040.UINT16[H]
#define RSCAN0RMDF040HL RSCAN0.RMDF040.UINT8[HL]
#define RSCAN0RMDF040HH RSCAN0.RMDF040.UINT8[HH]
#define RSCAN0RMDF140 RSCAN0.RMDF140.UINT32
#define RSCAN0RMDF140L RSCAN0.RMDF140.UINT16[L]
#define RSCAN0RMDF140LL RSCAN0.RMDF140.UINT8[LL]
#define RSCAN0RMDF140LH RSCAN0.RMDF140.UINT8[LH]
#define RSCAN0RMDF140H RSCAN0.RMDF140.UINT16[H]
#define RSCAN0RMDF140HL RSCAN0.RMDF140.UINT8[HL]
#define RSCAN0RMDF140HH RSCAN0.RMDF140.UINT8[HH]
#define RSCAN0RMID41 RSCAN0.RMID41.UINT32
#define RSCAN0RMID41L RSCAN0.RMID41.UINT16[L]
#define RSCAN0RMID41LL RSCAN0.RMID41.UINT8[LL]
#define RSCAN0RMID41LH RSCAN0.RMID41.UINT8[LH]
#define RSCAN0RMID41H RSCAN0.RMID41.UINT16[H]
#define RSCAN0RMID41HL RSCAN0.RMID41.UINT8[HL]
#define RSCAN0RMID41HH RSCAN0.RMID41.UINT8[HH]
#define RSCAN0RMPTR41 RSCAN0.RMPTR41.UINT32
#define RSCAN0RMPTR41L RSCAN0.RMPTR41.UINT16[L]
#define RSCAN0RMPTR41LL RSCAN0.RMPTR41.UINT8[LL]
#define RSCAN0RMPTR41LH RSCAN0.RMPTR41.UINT8[LH]
#define RSCAN0RMPTR41H RSCAN0.RMPTR41.UINT16[H]
#define RSCAN0RMPTR41HL RSCAN0.RMPTR41.UINT8[HL]
#define RSCAN0RMPTR41HH RSCAN0.RMPTR41.UINT8[HH]
#define RSCAN0RMDF041 RSCAN0.RMDF041.UINT32
#define RSCAN0RMDF041L RSCAN0.RMDF041.UINT16[L]
#define RSCAN0RMDF041LL RSCAN0.RMDF041.UINT8[LL]
#define RSCAN0RMDF041LH RSCAN0.RMDF041.UINT8[LH]
#define RSCAN0RMDF041H RSCAN0.RMDF041.UINT16[H]
#define RSCAN0RMDF041HL RSCAN0.RMDF041.UINT8[HL]
#define RSCAN0RMDF041HH RSCAN0.RMDF041.UINT8[HH]
#define RSCAN0RMDF141 RSCAN0.RMDF141.UINT32
#define RSCAN0RMDF141L RSCAN0.RMDF141.UINT16[L]
#define RSCAN0RMDF141LL RSCAN0.RMDF141.UINT8[LL]
#define RSCAN0RMDF141LH RSCAN0.RMDF141.UINT8[LH]
#define RSCAN0RMDF141H RSCAN0.RMDF141.UINT16[H]
#define RSCAN0RMDF141HL RSCAN0.RMDF141.UINT8[HL]
#define RSCAN0RMDF141HH RSCAN0.RMDF141.UINT8[HH]
#define RSCAN0RMID42 RSCAN0.RMID42.UINT32
#define RSCAN0RMID42L RSCAN0.RMID42.UINT16[L]
#define RSCAN0RMID42LL RSCAN0.RMID42.UINT8[LL]
#define RSCAN0RMID42LH RSCAN0.RMID42.UINT8[LH]
#define RSCAN0RMID42H RSCAN0.RMID42.UINT16[H]
#define RSCAN0RMID42HL RSCAN0.RMID42.UINT8[HL]
#define RSCAN0RMID42HH RSCAN0.RMID42.UINT8[HH]
#define RSCAN0RMPTR42 RSCAN0.RMPTR42.UINT32
#define RSCAN0RMPTR42L RSCAN0.RMPTR42.UINT16[L]
#define RSCAN0RMPTR42LL RSCAN0.RMPTR42.UINT8[LL]
#define RSCAN0RMPTR42LH RSCAN0.RMPTR42.UINT8[LH]
#define RSCAN0RMPTR42H RSCAN0.RMPTR42.UINT16[H]
#define RSCAN0RMPTR42HL RSCAN0.RMPTR42.UINT8[HL]
#define RSCAN0RMPTR42HH RSCAN0.RMPTR42.UINT8[HH]
#define RSCAN0RMDF042 RSCAN0.RMDF042.UINT32
#define RSCAN0RMDF042L RSCAN0.RMDF042.UINT16[L]
#define RSCAN0RMDF042LL RSCAN0.RMDF042.UINT8[LL]
#define RSCAN0RMDF042LH RSCAN0.RMDF042.UINT8[LH]
#define RSCAN0RMDF042H RSCAN0.RMDF042.UINT16[H]
#define RSCAN0RMDF042HL RSCAN0.RMDF042.UINT8[HL]
#define RSCAN0RMDF042HH RSCAN0.RMDF042.UINT8[HH]
#define RSCAN0RMDF142 RSCAN0.RMDF142.UINT32
#define RSCAN0RMDF142L RSCAN0.RMDF142.UINT16[L]
#define RSCAN0RMDF142LL RSCAN0.RMDF142.UINT8[LL]
#define RSCAN0RMDF142LH RSCAN0.RMDF142.UINT8[LH]
#define RSCAN0RMDF142H RSCAN0.RMDF142.UINT16[H]
#define RSCAN0RMDF142HL RSCAN0.RMDF142.UINT8[HL]
#define RSCAN0RMDF142HH RSCAN0.RMDF142.UINT8[HH]
#define RSCAN0RMID43 RSCAN0.RMID43.UINT32
#define RSCAN0RMID43L RSCAN0.RMID43.UINT16[L]
#define RSCAN0RMID43LL RSCAN0.RMID43.UINT8[LL]
#define RSCAN0RMID43LH RSCAN0.RMID43.UINT8[LH]
#define RSCAN0RMID43H RSCAN0.RMID43.UINT16[H]
#define RSCAN0RMID43HL RSCAN0.RMID43.UINT8[HL]
#define RSCAN0RMID43HH RSCAN0.RMID43.UINT8[HH]
#define RSCAN0RMPTR43 RSCAN0.RMPTR43.UINT32
#define RSCAN0RMPTR43L RSCAN0.RMPTR43.UINT16[L]
#define RSCAN0RMPTR43LL RSCAN0.RMPTR43.UINT8[LL]
#define RSCAN0RMPTR43LH RSCAN0.RMPTR43.UINT8[LH]
#define RSCAN0RMPTR43H RSCAN0.RMPTR43.UINT16[H]
#define RSCAN0RMPTR43HL RSCAN0.RMPTR43.UINT8[HL]
#define RSCAN0RMPTR43HH RSCAN0.RMPTR43.UINT8[HH]
#define RSCAN0RMDF043 RSCAN0.RMDF043.UINT32
#define RSCAN0RMDF043L RSCAN0.RMDF043.UINT16[L]
#define RSCAN0RMDF043LL RSCAN0.RMDF043.UINT8[LL]
#define RSCAN0RMDF043LH RSCAN0.RMDF043.UINT8[LH]
#define RSCAN0RMDF043H RSCAN0.RMDF043.UINT16[H]
#define RSCAN0RMDF043HL RSCAN0.RMDF043.UINT8[HL]
#define RSCAN0RMDF043HH RSCAN0.RMDF043.UINT8[HH]
#define RSCAN0RMDF143 RSCAN0.RMDF143.UINT32
#define RSCAN0RMDF143L RSCAN0.RMDF143.UINT16[L]
#define RSCAN0RMDF143LL RSCAN0.RMDF143.UINT8[LL]
#define RSCAN0RMDF143LH RSCAN0.RMDF143.UINT8[LH]
#define RSCAN0RMDF143H RSCAN0.RMDF143.UINT16[H]
#define RSCAN0RMDF143HL RSCAN0.RMDF143.UINT8[HL]
#define RSCAN0RMDF143HH RSCAN0.RMDF143.UINT8[HH]
#define RSCAN0RMID44 RSCAN0.RMID44.UINT32
#define RSCAN0RMID44L RSCAN0.RMID44.UINT16[L]
#define RSCAN0RMID44LL RSCAN0.RMID44.UINT8[LL]
#define RSCAN0RMID44LH RSCAN0.RMID44.UINT8[LH]
#define RSCAN0RMID44H RSCAN0.RMID44.UINT16[H]
#define RSCAN0RMID44HL RSCAN0.RMID44.UINT8[HL]
#define RSCAN0RMID44HH RSCAN0.RMID44.UINT8[HH]
#define RSCAN0RMPTR44 RSCAN0.RMPTR44.UINT32
#define RSCAN0RMPTR44L RSCAN0.RMPTR44.UINT16[L]
#define RSCAN0RMPTR44LL RSCAN0.RMPTR44.UINT8[LL]
#define RSCAN0RMPTR44LH RSCAN0.RMPTR44.UINT8[LH]
#define RSCAN0RMPTR44H RSCAN0.RMPTR44.UINT16[H]
#define RSCAN0RMPTR44HL RSCAN0.RMPTR44.UINT8[HL]
#define RSCAN0RMPTR44HH RSCAN0.RMPTR44.UINT8[HH]
#define RSCAN0RMDF044 RSCAN0.RMDF044.UINT32
#define RSCAN0RMDF044L RSCAN0.RMDF044.UINT16[L]
#define RSCAN0RMDF044LL RSCAN0.RMDF044.UINT8[LL]
#define RSCAN0RMDF044LH RSCAN0.RMDF044.UINT8[LH]
#define RSCAN0RMDF044H RSCAN0.RMDF044.UINT16[H]
#define RSCAN0RMDF044HL RSCAN0.RMDF044.UINT8[HL]
#define RSCAN0RMDF044HH RSCAN0.RMDF044.UINT8[HH]
#define RSCAN0RMDF144 RSCAN0.RMDF144.UINT32
#define RSCAN0RMDF144L RSCAN0.RMDF144.UINT16[L]
#define RSCAN0RMDF144LL RSCAN0.RMDF144.UINT8[LL]
#define RSCAN0RMDF144LH RSCAN0.RMDF144.UINT8[LH]
#define RSCAN0RMDF144H RSCAN0.RMDF144.UINT16[H]
#define RSCAN0RMDF144HL RSCAN0.RMDF144.UINT8[HL]
#define RSCAN0RMDF144HH RSCAN0.RMDF144.UINT8[HH]
#define RSCAN0RMID45 RSCAN0.RMID45.UINT32
#define RSCAN0RMID45L RSCAN0.RMID45.UINT16[L]
#define RSCAN0RMID45LL RSCAN0.RMID45.UINT8[LL]
#define RSCAN0RMID45LH RSCAN0.RMID45.UINT8[LH]
#define RSCAN0RMID45H RSCAN0.RMID45.UINT16[H]
#define RSCAN0RMID45HL RSCAN0.RMID45.UINT8[HL]
#define RSCAN0RMID45HH RSCAN0.RMID45.UINT8[HH]
#define RSCAN0RMPTR45 RSCAN0.RMPTR45.UINT32
#define RSCAN0RMPTR45L RSCAN0.RMPTR45.UINT16[L]
#define RSCAN0RMPTR45LL RSCAN0.RMPTR45.UINT8[LL]
#define RSCAN0RMPTR45LH RSCAN0.RMPTR45.UINT8[LH]
#define RSCAN0RMPTR45H RSCAN0.RMPTR45.UINT16[H]
#define RSCAN0RMPTR45HL RSCAN0.RMPTR45.UINT8[HL]
#define RSCAN0RMPTR45HH RSCAN0.RMPTR45.UINT8[HH]
#define RSCAN0RMDF045 RSCAN0.RMDF045.UINT32
#define RSCAN0RMDF045L RSCAN0.RMDF045.UINT16[L]
#define RSCAN0RMDF045LL RSCAN0.RMDF045.UINT8[LL]
#define RSCAN0RMDF045LH RSCAN0.RMDF045.UINT8[LH]
#define RSCAN0RMDF045H RSCAN0.RMDF045.UINT16[H]
#define RSCAN0RMDF045HL RSCAN0.RMDF045.UINT8[HL]
#define RSCAN0RMDF045HH RSCAN0.RMDF045.UINT8[HH]
#define RSCAN0RMDF145 RSCAN0.RMDF145.UINT32
#define RSCAN0RMDF145L RSCAN0.RMDF145.UINT16[L]
#define RSCAN0RMDF145LL RSCAN0.RMDF145.UINT8[LL]
#define RSCAN0RMDF145LH RSCAN0.RMDF145.UINT8[LH]
#define RSCAN0RMDF145H RSCAN0.RMDF145.UINT16[H]
#define RSCAN0RMDF145HL RSCAN0.RMDF145.UINT8[HL]
#define RSCAN0RMDF145HH RSCAN0.RMDF145.UINT8[HH]
#define RSCAN0RMID46 RSCAN0.RMID46.UINT32
#define RSCAN0RMID46L RSCAN0.RMID46.UINT16[L]
#define RSCAN0RMID46LL RSCAN0.RMID46.UINT8[LL]
#define RSCAN0RMID46LH RSCAN0.RMID46.UINT8[LH]
#define RSCAN0RMID46H RSCAN0.RMID46.UINT16[H]
#define RSCAN0RMID46HL RSCAN0.RMID46.UINT8[HL]
#define RSCAN0RMID46HH RSCAN0.RMID46.UINT8[HH]
#define RSCAN0RMPTR46 RSCAN0.RMPTR46.UINT32
#define RSCAN0RMPTR46L RSCAN0.RMPTR46.UINT16[L]
#define RSCAN0RMPTR46LL RSCAN0.RMPTR46.UINT8[LL]
#define RSCAN0RMPTR46LH RSCAN0.RMPTR46.UINT8[LH]
#define RSCAN0RMPTR46H RSCAN0.RMPTR46.UINT16[H]
#define RSCAN0RMPTR46HL RSCAN0.RMPTR46.UINT8[HL]
#define RSCAN0RMPTR46HH RSCAN0.RMPTR46.UINT8[HH]
#define RSCAN0RMDF046 RSCAN0.RMDF046.UINT32
#define RSCAN0RMDF046L RSCAN0.RMDF046.UINT16[L]
#define RSCAN0RMDF046LL RSCAN0.RMDF046.UINT8[LL]
#define RSCAN0RMDF046LH RSCAN0.RMDF046.UINT8[LH]
#define RSCAN0RMDF046H RSCAN0.RMDF046.UINT16[H]
#define RSCAN0RMDF046HL RSCAN0.RMDF046.UINT8[HL]
#define RSCAN0RMDF046HH RSCAN0.RMDF046.UINT8[HH]
#define RSCAN0RMDF146 RSCAN0.RMDF146.UINT32
#define RSCAN0RMDF146L RSCAN0.RMDF146.UINT16[L]
#define RSCAN0RMDF146LL RSCAN0.RMDF146.UINT8[LL]
#define RSCAN0RMDF146LH RSCAN0.RMDF146.UINT8[LH]
#define RSCAN0RMDF146H RSCAN0.RMDF146.UINT16[H]
#define RSCAN0RMDF146HL RSCAN0.RMDF146.UINT8[HL]
#define RSCAN0RMDF146HH RSCAN0.RMDF146.UINT8[HH]
#define RSCAN0RMID47 RSCAN0.RMID47.UINT32
#define RSCAN0RMID47L RSCAN0.RMID47.UINT16[L]
#define RSCAN0RMID47LL RSCAN0.RMID47.UINT8[LL]
#define RSCAN0RMID47LH RSCAN0.RMID47.UINT8[LH]
#define RSCAN0RMID47H RSCAN0.RMID47.UINT16[H]
#define RSCAN0RMID47HL RSCAN0.RMID47.UINT8[HL]
#define RSCAN0RMID47HH RSCAN0.RMID47.UINT8[HH]
#define RSCAN0RMPTR47 RSCAN0.RMPTR47.UINT32
#define RSCAN0RMPTR47L RSCAN0.RMPTR47.UINT16[L]
#define RSCAN0RMPTR47LL RSCAN0.RMPTR47.UINT8[LL]
#define RSCAN0RMPTR47LH RSCAN0.RMPTR47.UINT8[LH]
#define RSCAN0RMPTR47H RSCAN0.RMPTR47.UINT16[H]
#define RSCAN0RMPTR47HL RSCAN0.RMPTR47.UINT8[HL]
#define RSCAN0RMPTR47HH RSCAN0.RMPTR47.UINT8[HH]
#define RSCAN0RMDF047 RSCAN0.RMDF047.UINT32
#define RSCAN0RMDF047L RSCAN0.RMDF047.UINT16[L]
#define RSCAN0RMDF047LL RSCAN0.RMDF047.UINT8[LL]
#define RSCAN0RMDF047LH RSCAN0.RMDF047.UINT8[LH]
#define RSCAN0RMDF047H RSCAN0.RMDF047.UINT16[H]
#define RSCAN0RMDF047HL RSCAN0.RMDF047.UINT8[HL]
#define RSCAN0RMDF047HH RSCAN0.RMDF047.UINT8[HH]
#define RSCAN0RMDF147 RSCAN0.RMDF147.UINT32
#define RSCAN0RMDF147L RSCAN0.RMDF147.UINT16[L]
#define RSCAN0RMDF147LL RSCAN0.RMDF147.UINT8[LL]
#define RSCAN0RMDF147LH RSCAN0.RMDF147.UINT8[LH]
#define RSCAN0RMDF147H RSCAN0.RMDF147.UINT16[H]
#define RSCAN0RMDF147HL RSCAN0.RMDF147.UINT8[HL]
#define RSCAN0RMDF147HH RSCAN0.RMDF147.UINT8[HH]
#define RSCAN0RFID0 RSCAN0.RFID0.UINT32
#define RSCAN0RFID0L RSCAN0.RFID0.UINT16[L]
#define RSCAN0RFID0LL RSCAN0.RFID0.UINT8[LL]
#define RSCAN0RFID0LH RSCAN0.RFID0.UINT8[LH]
#define RSCAN0RFID0H RSCAN0.RFID0.UINT16[H]
#define RSCAN0RFID0HL RSCAN0.RFID0.UINT8[HL]
#define RSCAN0RFID0HH RSCAN0.RFID0.UINT8[HH]
#define RSCAN0RFID RSCAN0.RFID0.BIT.RFID
#define RSCAN0RFRTR RSCAN0.RFID0.BIT.RFRTR
#define RSCAN0RFIDE RSCAN0.RFID0.BIT.RFIDE
#define RSCAN0RFPTR0 RSCAN0.RFPTR0.UINT32
#define RSCAN0RFPTR0L RSCAN0.RFPTR0.UINT16[L]
#define RSCAN0RFPTR0LL RSCAN0.RFPTR0.UINT8[LL]
#define RSCAN0RFPTR0LH RSCAN0.RFPTR0.UINT8[LH]
#define RSCAN0RFPTR0H RSCAN0.RFPTR0.UINT16[H]
#define RSCAN0RFPTR0HL RSCAN0.RFPTR0.UINT8[HL]
#define RSCAN0RFPTR0HH RSCAN0.RFPTR0.UINT8[HH]
#define RSCAN0RFTS RSCAN0.RFPTR0.BIT.RFTS
#define RSCAN0RFPTR RSCAN0.RFPTR0.BIT.RFPTR
#define RSCAN0RFDLC RSCAN0.RFPTR0.BIT.RFDLC
#define RSCAN0RFDF00 RSCAN0.RFDF00.UINT32
#define RSCAN0RFDF00L RSCAN0.RFDF00.UINT16[L]
#define RSCAN0RFDF00LL RSCAN0.RFDF00.UINT8[LL]
#define RSCAN0RFDF00LH RSCAN0.RFDF00.UINT8[LH]
#define RSCAN0RFDF00H RSCAN0.RFDF00.UINT16[H]
#define RSCAN0RFDF00HL RSCAN0.RFDF00.UINT8[HL]
#define RSCAN0RFDF00HH RSCAN0.RFDF00.UINT8[HH]
#define RSCAN0RFDB0 RSCAN0.RFDF00.BIT.RFDB0
#define RSCAN0RFDB1 RSCAN0.RFDF00.BIT.RFDB1
#define RSCAN0RFDB2 RSCAN0.RFDF00.BIT.RFDB2
#define RSCAN0RFDB3 RSCAN0.RFDF00.BIT.RFDB3
#define RSCAN0RFDF10 RSCAN0.RFDF10.UINT32
#define RSCAN0RFDF10L RSCAN0.RFDF10.UINT16[L]
#define RSCAN0RFDF10LL RSCAN0.RFDF10.UINT8[LL]
#define RSCAN0RFDF10LH RSCAN0.RFDF10.UINT8[LH]
#define RSCAN0RFDF10H RSCAN0.RFDF10.UINT16[H]
#define RSCAN0RFDF10HL RSCAN0.RFDF10.UINT8[HL]
#define RSCAN0RFDF10HH RSCAN0.RFDF10.UINT8[HH]
#define RSCAN0RFDB4 RSCAN0.RFDF10.BIT.RFDB4
#define RSCAN0RFDB5 RSCAN0.RFDF10.BIT.RFDB5
#define RSCAN0RFDB6 RSCAN0.RFDF10.BIT.RFDB6
#define RSCAN0RFDB7 RSCAN0.RFDF10.BIT.RFDB7
#define RSCAN0RFID1 RSCAN0.RFID1.UINT32
#define RSCAN0RFID1L RSCAN0.RFID1.UINT16[L]
#define RSCAN0RFID1LL RSCAN0.RFID1.UINT8[LL]
#define RSCAN0RFID1LH RSCAN0.RFID1.UINT8[LH]
#define RSCAN0RFID1H RSCAN0.RFID1.UINT16[H]
#define RSCAN0RFID1HL RSCAN0.RFID1.UINT8[HL]
#define RSCAN0RFID1HH RSCAN0.RFID1.UINT8[HH]
#define RSCAN0RFPTR1 RSCAN0.RFPTR1.UINT32
#define RSCAN0RFPTR1L RSCAN0.RFPTR1.UINT16[L]
#define RSCAN0RFPTR1LL RSCAN0.RFPTR1.UINT8[LL]
#define RSCAN0RFPTR1LH RSCAN0.RFPTR1.UINT8[LH]
#define RSCAN0RFPTR1H RSCAN0.RFPTR1.UINT16[H]
#define RSCAN0RFPTR1HL RSCAN0.RFPTR1.UINT8[HL]
#define RSCAN0RFPTR1HH RSCAN0.RFPTR1.UINT8[HH]
#define RSCAN0RFDF01 RSCAN0.RFDF01.UINT32
#define RSCAN0RFDF01L RSCAN0.RFDF01.UINT16[L]
#define RSCAN0RFDF01LL RSCAN0.RFDF01.UINT8[LL]
#define RSCAN0RFDF01LH RSCAN0.RFDF01.UINT8[LH]
#define RSCAN0RFDF01H RSCAN0.RFDF01.UINT16[H]
#define RSCAN0RFDF01HL RSCAN0.RFDF01.UINT8[HL]
#define RSCAN0RFDF01HH RSCAN0.RFDF01.UINT8[HH]
#define RSCAN0RFDF11 RSCAN0.RFDF11.UINT32
#define RSCAN0RFDF11L RSCAN0.RFDF11.UINT16[L]
#define RSCAN0RFDF11LL RSCAN0.RFDF11.UINT8[LL]
#define RSCAN0RFDF11LH RSCAN0.RFDF11.UINT8[LH]
#define RSCAN0RFDF11H RSCAN0.RFDF11.UINT16[H]
#define RSCAN0RFDF11HL RSCAN0.RFDF11.UINT8[HL]
#define RSCAN0RFDF11HH RSCAN0.RFDF11.UINT8[HH]
#define RSCAN0RFID2 RSCAN0.RFID2.UINT32
#define RSCAN0RFID2L RSCAN0.RFID2.UINT16[L]
#define RSCAN0RFID2LL RSCAN0.RFID2.UINT8[LL]
#define RSCAN0RFID2LH RSCAN0.RFID2.UINT8[LH]
#define RSCAN0RFID2H RSCAN0.RFID2.UINT16[H]
#define RSCAN0RFID2HL RSCAN0.RFID2.UINT8[HL]
#define RSCAN0RFID2HH RSCAN0.RFID2.UINT8[HH]
#define RSCAN0RFPTR2 RSCAN0.RFPTR2.UINT32
#define RSCAN0RFPTR2L RSCAN0.RFPTR2.UINT16[L]
#define RSCAN0RFPTR2LL RSCAN0.RFPTR2.UINT8[LL]
#define RSCAN0RFPTR2LH RSCAN0.RFPTR2.UINT8[LH]
#define RSCAN0RFPTR2H RSCAN0.RFPTR2.UINT16[H]
#define RSCAN0RFPTR2HL RSCAN0.RFPTR2.UINT8[HL]
#define RSCAN0RFPTR2HH RSCAN0.RFPTR2.UINT8[HH]
#define RSCAN0RFDF02 RSCAN0.RFDF02.UINT32
#define RSCAN0RFDF02L RSCAN0.RFDF02.UINT16[L]
#define RSCAN0RFDF02LL RSCAN0.RFDF02.UINT8[LL]
#define RSCAN0RFDF02LH RSCAN0.RFDF02.UINT8[LH]
#define RSCAN0RFDF02H RSCAN0.RFDF02.UINT16[H]
#define RSCAN0RFDF02HL RSCAN0.RFDF02.UINT8[HL]
#define RSCAN0RFDF02HH RSCAN0.RFDF02.UINT8[HH]
#define RSCAN0RFDF12 RSCAN0.RFDF12.UINT32
#define RSCAN0RFDF12L RSCAN0.RFDF12.UINT16[L]
#define RSCAN0RFDF12LL RSCAN0.RFDF12.UINT8[LL]
#define RSCAN0RFDF12LH RSCAN0.RFDF12.UINT8[LH]
#define RSCAN0RFDF12H RSCAN0.RFDF12.UINT16[H]
#define RSCAN0RFDF12HL RSCAN0.RFDF12.UINT8[HL]
#define RSCAN0RFDF12HH RSCAN0.RFDF12.UINT8[HH]
#define RSCAN0RFID3 RSCAN0.RFID3.UINT32
#define RSCAN0RFID3L RSCAN0.RFID3.UINT16[L]
#define RSCAN0RFID3LL RSCAN0.RFID3.UINT8[LL]
#define RSCAN0RFID3LH RSCAN0.RFID3.UINT8[LH]
#define RSCAN0RFID3H RSCAN0.RFID3.UINT16[H]
#define RSCAN0RFID3HL RSCAN0.RFID3.UINT8[HL]
#define RSCAN0RFID3HH RSCAN0.RFID3.UINT8[HH]
#define RSCAN0RFPTR3 RSCAN0.RFPTR3.UINT32
#define RSCAN0RFPTR3L RSCAN0.RFPTR3.UINT16[L]
#define RSCAN0RFPTR3LL RSCAN0.RFPTR3.UINT8[LL]
#define RSCAN0RFPTR3LH RSCAN0.RFPTR3.UINT8[LH]
#define RSCAN0RFPTR3H RSCAN0.RFPTR3.UINT16[H]
#define RSCAN0RFPTR3HL RSCAN0.RFPTR3.UINT8[HL]
#define RSCAN0RFPTR3HH RSCAN0.RFPTR3.UINT8[HH]
#define RSCAN0RFDF03 RSCAN0.RFDF03.UINT32
#define RSCAN0RFDF03L RSCAN0.RFDF03.UINT16[L]
#define RSCAN0RFDF03LL RSCAN0.RFDF03.UINT8[LL]
#define RSCAN0RFDF03LH RSCAN0.RFDF03.UINT8[LH]
#define RSCAN0RFDF03H RSCAN0.RFDF03.UINT16[H]
#define RSCAN0RFDF03HL RSCAN0.RFDF03.UINT8[HL]
#define RSCAN0RFDF03HH RSCAN0.RFDF03.UINT8[HH]
#define RSCAN0RFDF13 RSCAN0.RFDF13.UINT32
#define RSCAN0RFDF13L RSCAN0.RFDF13.UINT16[L]
#define RSCAN0RFDF13LL RSCAN0.RFDF13.UINT8[LL]
#define RSCAN0RFDF13LH RSCAN0.RFDF13.UINT8[LH]
#define RSCAN0RFDF13H RSCAN0.RFDF13.UINT16[H]
#define RSCAN0RFDF13HL RSCAN0.RFDF13.UINT8[HL]
#define RSCAN0RFDF13HH RSCAN0.RFDF13.UINT8[HH]
#define RSCAN0RFID4 RSCAN0.RFID4.UINT32
#define RSCAN0RFID4L RSCAN0.RFID4.UINT16[L]
#define RSCAN0RFID4LL RSCAN0.RFID4.UINT8[LL]
#define RSCAN0RFID4LH RSCAN0.RFID4.UINT8[LH]
#define RSCAN0RFID4H RSCAN0.RFID4.UINT16[H]
#define RSCAN0RFID4HL RSCAN0.RFID4.UINT8[HL]
#define RSCAN0RFID4HH RSCAN0.RFID4.UINT8[HH]
#define RSCAN0RFPTR4 RSCAN0.RFPTR4.UINT32
#define RSCAN0RFPTR4L RSCAN0.RFPTR4.UINT16[L]
#define RSCAN0RFPTR4LL RSCAN0.RFPTR4.UINT8[LL]
#define RSCAN0RFPTR4LH RSCAN0.RFPTR4.UINT8[LH]
#define RSCAN0RFPTR4H RSCAN0.RFPTR4.UINT16[H]
#define RSCAN0RFPTR4HL RSCAN0.RFPTR4.UINT8[HL]
#define RSCAN0RFPTR4HH RSCAN0.RFPTR4.UINT8[HH]
#define RSCAN0RFDF04 RSCAN0.RFDF04.UINT32
#define RSCAN0RFDF04L RSCAN0.RFDF04.UINT16[L]
#define RSCAN0RFDF04LL RSCAN0.RFDF04.UINT8[LL]
#define RSCAN0RFDF04LH RSCAN0.RFDF04.UINT8[LH]
#define RSCAN0RFDF04H RSCAN0.RFDF04.UINT16[H]
#define RSCAN0RFDF04HL RSCAN0.RFDF04.UINT8[HL]
#define RSCAN0RFDF04HH RSCAN0.RFDF04.UINT8[HH]
#define RSCAN0RFDF14 RSCAN0.RFDF14.UINT32
#define RSCAN0RFDF14L RSCAN0.RFDF14.UINT16[L]
#define RSCAN0RFDF14LL RSCAN0.RFDF14.UINT8[LL]
#define RSCAN0RFDF14LH RSCAN0.RFDF14.UINT8[LH]
#define RSCAN0RFDF14H RSCAN0.RFDF14.UINT16[H]
#define RSCAN0RFDF14HL RSCAN0.RFDF14.UINT8[HL]
#define RSCAN0RFDF14HH RSCAN0.RFDF14.UINT8[HH]
#define RSCAN0RFID5 RSCAN0.RFID5.UINT32
#define RSCAN0RFID5L RSCAN0.RFID5.UINT16[L]
#define RSCAN0RFID5LL RSCAN0.RFID5.UINT8[LL]
#define RSCAN0RFID5LH RSCAN0.RFID5.UINT8[LH]
#define RSCAN0RFID5H RSCAN0.RFID5.UINT16[H]
#define RSCAN0RFID5HL RSCAN0.RFID5.UINT8[HL]
#define RSCAN0RFID5HH RSCAN0.RFID5.UINT8[HH]
#define RSCAN0RFPTR5 RSCAN0.RFPTR5.UINT32
#define RSCAN0RFPTR5L RSCAN0.RFPTR5.UINT16[L]
#define RSCAN0RFPTR5LL RSCAN0.RFPTR5.UINT8[LL]
#define RSCAN0RFPTR5LH RSCAN0.RFPTR5.UINT8[LH]
#define RSCAN0RFPTR5H RSCAN0.RFPTR5.UINT16[H]
#define RSCAN0RFPTR5HL RSCAN0.RFPTR5.UINT8[HL]
#define RSCAN0RFPTR5HH RSCAN0.RFPTR5.UINT8[HH]
#define RSCAN0RFDF05 RSCAN0.RFDF05.UINT32
#define RSCAN0RFDF05L RSCAN0.RFDF05.UINT16[L]
#define RSCAN0RFDF05LL RSCAN0.RFDF05.UINT8[LL]
#define RSCAN0RFDF05LH RSCAN0.RFDF05.UINT8[LH]
#define RSCAN0RFDF05H RSCAN0.RFDF05.UINT16[H]
#define RSCAN0RFDF05HL RSCAN0.RFDF05.UINT8[HL]
#define RSCAN0RFDF05HH RSCAN0.RFDF05.UINT8[HH]
#define RSCAN0RFDF15 RSCAN0.RFDF15.UINT32
#define RSCAN0RFDF15L RSCAN0.RFDF15.UINT16[L]
#define RSCAN0RFDF15LL RSCAN0.RFDF15.UINT8[LL]
#define RSCAN0RFDF15LH RSCAN0.RFDF15.UINT8[LH]
#define RSCAN0RFDF15H RSCAN0.RFDF15.UINT16[H]
#define RSCAN0RFDF15HL RSCAN0.RFDF15.UINT8[HL]
#define RSCAN0RFDF15HH RSCAN0.RFDF15.UINT8[HH]
#define RSCAN0RFID6 RSCAN0.RFID6.UINT32
#define RSCAN0RFID6L RSCAN0.RFID6.UINT16[L]
#define RSCAN0RFID6LL RSCAN0.RFID6.UINT8[LL]
#define RSCAN0RFID6LH RSCAN0.RFID6.UINT8[LH]
#define RSCAN0RFID6H RSCAN0.RFID6.UINT16[H]
#define RSCAN0RFID6HL RSCAN0.RFID6.UINT8[HL]
#define RSCAN0RFID6HH RSCAN0.RFID6.UINT8[HH]
#define RSCAN0RFPTR6 RSCAN0.RFPTR6.UINT32
#define RSCAN0RFPTR6L RSCAN0.RFPTR6.UINT16[L]
#define RSCAN0RFPTR6LL RSCAN0.RFPTR6.UINT8[LL]
#define RSCAN0RFPTR6LH RSCAN0.RFPTR6.UINT8[LH]
#define RSCAN0RFPTR6H RSCAN0.RFPTR6.UINT16[H]
#define RSCAN0RFPTR6HL RSCAN0.RFPTR6.UINT8[HL]
#define RSCAN0RFPTR6HH RSCAN0.RFPTR6.UINT8[HH]
#define RSCAN0RFDF06 RSCAN0.RFDF06.UINT32
#define RSCAN0RFDF06L RSCAN0.RFDF06.UINT16[L]
#define RSCAN0RFDF06LL RSCAN0.RFDF06.UINT8[LL]
#define RSCAN0RFDF06LH RSCAN0.RFDF06.UINT8[LH]
#define RSCAN0RFDF06H RSCAN0.RFDF06.UINT16[H]
#define RSCAN0RFDF06HL RSCAN0.RFDF06.UINT8[HL]
#define RSCAN0RFDF06HH RSCAN0.RFDF06.UINT8[HH]
#define RSCAN0RFDF16 RSCAN0.RFDF16.UINT32
#define RSCAN0RFDF16L RSCAN0.RFDF16.UINT16[L]
#define RSCAN0RFDF16LL RSCAN0.RFDF16.UINT8[LL]
#define RSCAN0RFDF16LH RSCAN0.RFDF16.UINT8[LH]
#define RSCAN0RFDF16H RSCAN0.RFDF16.UINT16[H]
#define RSCAN0RFDF16HL RSCAN0.RFDF16.UINT8[HL]
#define RSCAN0RFDF16HH RSCAN0.RFDF16.UINT8[HH]
#define RSCAN0RFID7 RSCAN0.RFID7.UINT32
#define RSCAN0RFID7L RSCAN0.RFID7.UINT16[L]
#define RSCAN0RFID7LL RSCAN0.RFID7.UINT8[LL]
#define RSCAN0RFID7LH RSCAN0.RFID7.UINT8[LH]
#define RSCAN0RFID7H RSCAN0.RFID7.UINT16[H]
#define RSCAN0RFID7HL RSCAN0.RFID7.UINT8[HL]
#define RSCAN0RFID7HH RSCAN0.RFID7.UINT8[HH]
#define RSCAN0RFPTR7 RSCAN0.RFPTR7.UINT32
#define RSCAN0RFPTR7L RSCAN0.RFPTR7.UINT16[L]
#define RSCAN0RFPTR7LL RSCAN0.RFPTR7.UINT8[LL]
#define RSCAN0RFPTR7LH RSCAN0.RFPTR7.UINT8[LH]
#define RSCAN0RFPTR7H RSCAN0.RFPTR7.UINT16[H]
#define RSCAN0RFPTR7HL RSCAN0.RFPTR7.UINT8[HL]
#define RSCAN0RFPTR7HH RSCAN0.RFPTR7.UINT8[HH]
#define RSCAN0RFDF07 RSCAN0.RFDF07.UINT32
#define RSCAN0RFDF07L RSCAN0.RFDF07.UINT16[L]
#define RSCAN0RFDF07LL RSCAN0.RFDF07.UINT8[LL]
#define RSCAN0RFDF07LH RSCAN0.RFDF07.UINT8[LH]
#define RSCAN0RFDF07H RSCAN0.RFDF07.UINT16[H]
#define RSCAN0RFDF07HL RSCAN0.RFDF07.UINT8[HL]
#define RSCAN0RFDF07HH RSCAN0.RFDF07.UINT8[HH]
#define RSCAN0RFDF17 RSCAN0.RFDF17.UINT32
#define RSCAN0RFDF17L RSCAN0.RFDF17.UINT16[L]
#define RSCAN0RFDF17LL RSCAN0.RFDF17.UINT8[LL]
#define RSCAN0RFDF17LH RSCAN0.RFDF17.UINT8[LH]
#define RSCAN0RFDF17H RSCAN0.RFDF17.UINT16[H]
#define RSCAN0RFDF17HL RSCAN0.RFDF17.UINT8[HL]
#define RSCAN0RFDF17HH RSCAN0.RFDF17.UINT8[HH]
#define RSCAN0CFID0 RSCAN0.CFID0.UINT32
#define RSCAN0CFID0L RSCAN0.CFID0.UINT16[L]
#define RSCAN0CFID0LL RSCAN0.CFID0.UINT8[LL]
#define RSCAN0CFID0LH RSCAN0.CFID0.UINT8[LH]
#define RSCAN0CFID0H RSCAN0.CFID0.UINT16[H]
#define RSCAN0CFID0HL RSCAN0.CFID0.UINT8[HL]
#define RSCAN0CFID0HH RSCAN0.CFID0.UINT8[HH]
#define RSCAN0CFID RSCAN0.CFID0.BIT.CFID
#define RSCAN0THLEN RSCAN0.CFID0.BIT.THLEN
#define RSCAN0CFRTR RSCAN0.CFID0.BIT.CFRTR
#define RSCAN0CFIDE RSCAN0.CFID0.BIT.CFIDE
#define RSCAN0CFPTR0 RSCAN0.CFPTR0.UINT32
#define RSCAN0CFPTR0L RSCAN0.CFPTR0.UINT16[L]
#define RSCAN0CFPTR0LL RSCAN0.CFPTR0.UINT8[LL]
#define RSCAN0CFPTR0LH RSCAN0.CFPTR0.UINT8[LH]
#define RSCAN0CFPTR0H RSCAN0.CFPTR0.UINT16[H]
#define RSCAN0CFPTR0HL RSCAN0.CFPTR0.UINT8[HL]
#define RSCAN0CFPTR0HH RSCAN0.CFPTR0.UINT8[HH]
#define RSCAN0CFTS RSCAN0.CFPTR0.BIT.CFTS
#define RSCAN0CFPTR RSCAN0.CFPTR0.BIT.CFPTR
#define RSCAN0CFDLC RSCAN0.CFPTR0.BIT.CFDLC
#define RSCAN0CFDF00 RSCAN0.CFDF00.UINT32
#define RSCAN0CFDF00L RSCAN0.CFDF00.UINT16[L]
#define RSCAN0CFDF00LL RSCAN0.CFDF00.UINT8[LL]
#define RSCAN0CFDF00LH RSCAN0.CFDF00.UINT8[LH]
#define RSCAN0CFDF00H RSCAN0.CFDF00.UINT16[H]
#define RSCAN0CFDF00HL RSCAN0.CFDF00.UINT8[HL]
#define RSCAN0CFDF00HH RSCAN0.CFDF00.UINT8[HH]
#define RSCAN0CFDB0 RSCAN0.CFDF00.BIT.CFDB0
#define RSCAN0CFDB1 RSCAN0.CFDF00.BIT.CFDB1
#define RSCAN0CFDB2 RSCAN0.CFDF00.BIT.CFDB2
#define RSCAN0CFDB3 RSCAN0.CFDF00.BIT.CFDB3
#define RSCAN0CFDF10 RSCAN0.CFDF10.UINT32
#define RSCAN0CFDF10L RSCAN0.CFDF10.UINT16[L]
#define RSCAN0CFDF10LL RSCAN0.CFDF10.UINT8[LL]
#define RSCAN0CFDF10LH RSCAN0.CFDF10.UINT8[LH]
#define RSCAN0CFDF10H RSCAN0.CFDF10.UINT16[H]
#define RSCAN0CFDF10HL RSCAN0.CFDF10.UINT8[HL]
#define RSCAN0CFDF10HH RSCAN0.CFDF10.UINT8[HH]
#define RSCAN0CFDB4 RSCAN0.CFDF10.BIT.CFDB4
#define RSCAN0CFDB5 RSCAN0.CFDF10.BIT.CFDB5
#define RSCAN0CFDB6 RSCAN0.CFDF10.BIT.CFDB6
#define RSCAN0CFDB7 RSCAN0.CFDF10.BIT.CFDB7
#define RSCAN0CFID1 RSCAN0.CFID1.UINT32
#define RSCAN0CFID1L RSCAN0.CFID1.UINT16[L]
#define RSCAN0CFID1LL RSCAN0.CFID1.UINT8[LL]
#define RSCAN0CFID1LH RSCAN0.CFID1.UINT8[LH]
#define RSCAN0CFID1H RSCAN0.CFID1.UINT16[H]
#define RSCAN0CFID1HL RSCAN0.CFID1.UINT8[HL]
#define RSCAN0CFID1HH RSCAN0.CFID1.UINT8[HH]
#define RSCAN0CFPTR1 RSCAN0.CFPTR1.UINT32
#define RSCAN0CFPTR1L RSCAN0.CFPTR1.UINT16[L]
#define RSCAN0CFPTR1LL RSCAN0.CFPTR1.UINT8[LL]
#define RSCAN0CFPTR1LH RSCAN0.CFPTR1.UINT8[LH]
#define RSCAN0CFPTR1H RSCAN0.CFPTR1.UINT16[H]
#define RSCAN0CFPTR1HL RSCAN0.CFPTR1.UINT8[HL]
#define RSCAN0CFPTR1HH RSCAN0.CFPTR1.UINT8[HH]
#define RSCAN0CFDF01 RSCAN0.CFDF01.UINT32
#define RSCAN0CFDF01L RSCAN0.CFDF01.UINT16[L]
#define RSCAN0CFDF01LL RSCAN0.CFDF01.UINT8[LL]
#define RSCAN0CFDF01LH RSCAN0.CFDF01.UINT8[LH]
#define RSCAN0CFDF01H RSCAN0.CFDF01.UINT16[H]
#define RSCAN0CFDF01HL RSCAN0.CFDF01.UINT8[HL]
#define RSCAN0CFDF01HH RSCAN0.CFDF01.UINT8[HH]
#define RSCAN0CFDF11 RSCAN0.CFDF11.UINT32
#define RSCAN0CFDF11L RSCAN0.CFDF11.UINT16[L]
#define RSCAN0CFDF11LL RSCAN0.CFDF11.UINT8[LL]
#define RSCAN0CFDF11LH RSCAN0.CFDF11.UINT8[LH]
#define RSCAN0CFDF11H RSCAN0.CFDF11.UINT16[H]
#define RSCAN0CFDF11HL RSCAN0.CFDF11.UINT8[HL]
#define RSCAN0CFDF11HH RSCAN0.CFDF11.UINT8[HH]
#define RSCAN0CFID2 RSCAN0.CFID2.UINT32
#define RSCAN0CFID2L RSCAN0.CFID2.UINT16[L]
#define RSCAN0CFID2LL RSCAN0.CFID2.UINT8[LL]
#define RSCAN0CFID2LH RSCAN0.CFID2.UINT8[LH]
#define RSCAN0CFID2H RSCAN0.CFID2.UINT16[H]
#define RSCAN0CFID2HL RSCAN0.CFID2.UINT8[HL]
#define RSCAN0CFID2HH RSCAN0.CFID2.UINT8[HH]
#define RSCAN0CFPTR2 RSCAN0.CFPTR2.UINT32
#define RSCAN0CFPTR2L RSCAN0.CFPTR2.UINT16[L]
#define RSCAN0CFPTR2LL RSCAN0.CFPTR2.UINT8[LL]
#define RSCAN0CFPTR2LH RSCAN0.CFPTR2.UINT8[LH]
#define RSCAN0CFPTR2H RSCAN0.CFPTR2.UINT16[H]
#define RSCAN0CFPTR2HL RSCAN0.CFPTR2.UINT8[HL]
#define RSCAN0CFPTR2HH RSCAN0.CFPTR2.UINT8[HH]
#define RSCAN0CFDF02 RSCAN0.CFDF02.UINT32
#define RSCAN0CFDF02L RSCAN0.CFDF02.UINT16[L]
#define RSCAN0CFDF02LL RSCAN0.CFDF02.UINT8[LL]
#define RSCAN0CFDF02LH RSCAN0.CFDF02.UINT8[LH]
#define RSCAN0CFDF02H RSCAN0.CFDF02.UINT16[H]
#define RSCAN0CFDF02HL RSCAN0.CFDF02.UINT8[HL]
#define RSCAN0CFDF02HH RSCAN0.CFDF02.UINT8[HH]
#define RSCAN0CFDF12 RSCAN0.CFDF12.UINT32
#define RSCAN0CFDF12L RSCAN0.CFDF12.UINT16[L]
#define RSCAN0CFDF12LL RSCAN0.CFDF12.UINT8[LL]
#define RSCAN0CFDF12LH RSCAN0.CFDF12.UINT8[LH]
#define RSCAN0CFDF12H RSCAN0.CFDF12.UINT16[H]
#define RSCAN0CFDF12HL RSCAN0.CFDF12.UINT8[HL]
#define RSCAN0CFDF12HH RSCAN0.CFDF12.UINT8[HH]
#define RSCAN0CFID3 RSCAN0.CFID3.UINT32
#define RSCAN0CFID3L RSCAN0.CFID3.UINT16[L]
#define RSCAN0CFID3LL RSCAN0.CFID3.UINT8[LL]
#define RSCAN0CFID3LH RSCAN0.CFID3.UINT8[LH]
#define RSCAN0CFID3H RSCAN0.CFID3.UINT16[H]
#define RSCAN0CFID3HL RSCAN0.CFID3.UINT8[HL]
#define RSCAN0CFID3HH RSCAN0.CFID3.UINT8[HH]
#define RSCAN0CFPTR3 RSCAN0.CFPTR3.UINT32
#define RSCAN0CFPTR3L RSCAN0.CFPTR3.UINT16[L]
#define RSCAN0CFPTR3LL RSCAN0.CFPTR3.UINT8[LL]
#define RSCAN0CFPTR3LH RSCAN0.CFPTR3.UINT8[LH]
#define RSCAN0CFPTR3H RSCAN0.CFPTR3.UINT16[H]
#define RSCAN0CFPTR3HL RSCAN0.CFPTR3.UINT8[HL]
#define RSCAN0CFPTR3HH RSCAN0.CFPTR3.UINT8[HH]
#define RSCAN0CFDF03 RSCAN0.CFDF03.UINT32
#define RSCAN0CFDF03L RSCAN0.CFDF03.UINT16[L]
#define RSCAN0CFDF03LL RSCAN0.CFDF03.UINT8[LL]
#define RSCAN0CFDF03LH RSCAN0.CFDF03.UINT8[LH]
#define RSCAN0CFDF03H RSCAN0.CFDF03.UINT16[H]
#define RSCAN0CFDF03HL RSCAN0.CFDF03.UINT8[HL]
#define RSCAN0CFDF03HH RSCAN0.CFDF03.UINT8[HH]
#define RSCAN0CFDF13 RSCAN0.CFDF13.UINT32
#define RSCAN0CFDF13L RSCAN0.CFDF13.UINT16[L]
#define RSCAN0CFDF13LL RSCAN0.CFDF13.UINT8[LL]
#define RSCAN0CFDF13LH RSCAN0.CFDF13.UINT8[LH]
#define RSCAN0CFDF13H RSCAN0.CFDF13.UINT16[H]
#define RSCAN0CFDF13HL RSCAN0.CFDF13.UINT8[HL]
#define RSCAN0CFDF13HH RSCAN0.CFDF13.UINT8[HH]
#define RSCAN0CFID4 RSCAN0.CFID4.UINT32
#define RSCAN0CFID4L RSCAN0.CFID4.UINT16[L]
#define RSCAN0CFID4LL RSCAN0.CFID4.UINT8[LL]
#define RSCAN0CFID4LH RSCAN0.CFID4.UINT8[LH]
#define RSCAN0CFID4H RSCAN0.CFID4.UINT16[H]
#define RSCAN0CFID4HL RSCAN0.CFID4.UINT8[HL]
#define RSCAN0CFID4HH RSCAN0.CFID4.UINT8[HH]
#define RSCAN0CFPTR4 RSCAN0.CFPTR4.UINT32
#define RSCAN0CFPTR4L RSCAN0.CFPTR4.UINT16[L]
#define RSCAN0CFPTR4LL RSCAN0.CFPTR4.UINT8[LL]
#define RSCAN0CFPTR4LH RSCAN0.CFPTR4.UINT8[LH]
#define RSCAN0CFPTR4H RSCAN0.CFPTR4.UINT16[H]
#define RSCAN0CFPTR4HL RSCAN0.CFPTR4.UINT8[HL]
#define RSCAN0CFPTR4HH RSCAN0.CFPTR4.UINT8[HH]
#define RSCAN0CFDF04 RSCAN0.CFDF04.UINT32
#define RSCAN0CFDF04L RSCAN0.CFDF04.UINT16[L]
#define RSCAN0CFDF04LL RSCAN0.CFDF04.UINT8[LL]
#define RSCAN0CFDF04LH RSCAN0.CFDF04.UINT8[LH]
#define RSCAN0CFDF04H RSCAN0.CFDF04.UINT16[H]
#define RSCAN0CFDF04HL RSCAN0.CFDF04.UINT8[HL]
#define RSCAN0CFDF04HH RSCAN0.CFDF04.UINT8[HH]
#define RSCAN0CFDF14 RSCAN0.CFDF14.UINT32
#define RSCAN0CFDF14L RSCAN0.CFDF14.UINT16[L]
#define RSCAN0CFDF14LL RSCAN0.CFDF14.UINT8[LL]
#define RSCAN0CFDF14LH RSCAN0.CFDF14.UINT8[LH]
#define RSCAN0CFDF14H RSCAN0.CFDF14.UINT16[H]
#define RSCAN0CFDF14HL RSCAN0.CFDF14.UINT8[HL]
#define RSCAN0CFDF14HH RSCAN0.CFDF14.UINT8[HH]
#define RSCAN0CFID5 RSCAN0.CFID5.UINT32
#define RSCAN0CFID5L RSCAN0.CFID5.UINT16[L]
#define RSCAN0CFID5LL RSCAN0.CFID5.UINT8[LL]
#define RSCAN0CFID5LH RSCAN0.CFID5.UINT8[LH]
#define RSCAN0CFID5H RSCAN0.CFID5.UINT16[H]
#define RSCAN0CFID5HL RSCAN0.CFID5.UINT8[HL]
#define RSCAN0CFID5HH RSCAN0.CFID5.UINT8[HH]
#define RSCAN0CFPTR5 RSCAN0.CFPTR5.UINT32
#define RSCAN0CFPTR5L RSCAN0.CFPTR5.UINT16[L]
#define RSCAN0CFPTR5LL RSCAN0.CFPTR5.UINT8[LL]
#define RSCAN0CFPTR5LH RSCAN0.CFPTR5.UINT8[LH]
#define RSCAN0CFPTR5H RSCAN0.CFPTR5.UINT16[H]
#define RSCAN0CFPTR5HL RSCAN0.CFPTR5.UINT8[HL]
#define RSCAN0CFPTR5HH RSCAN0.CFPTR5.UINT8[HH]
#define RSCAN0CFDF05 RSCAN0.CFDF05.UINT32
#define RSCAN0CFDF05L RSCAN0.CFDF05.UINT16[L]
#define RSCAN0CFDF05LL RSCAN0.CFDF05.UINT8[LL]
#define RSCAN0CFDF05LH RSCAN0.CFDF05.UINT8[LH]
#define RSCAN0CFDF05H RSCAN0.CFDF05.UINT16[H]
#define RSCAN0CFDF05HL RSCAN0.CFDF05.UINT8[HL]
#define RSCAN0CFDF05HH RSCAN0.CFDF05.UINT8[HH]
#define RSCAN0CFDF15 RSCAN0.CFDF15.UINT32
#define RSCAN0CFDF15L RSCAN0.CFDF15.UINT16[L]
#define RSCAN0CFDF15LL RSCAN0.CFDF15.UINT8[LL]
#define RSCAN0CFDF15LH RSCAN0.CFDF15.UINT8[LH]
#define RSCAN0CFDF15H RSCAN0.CFDF15.UINT16[H]
#define RSCAN0CFDF15HL RSCAN0.CFDF15.UINT8[HL]
#define RSCAN0CFDF15HH RSCAN0.CFDF15.UINT8[HH]
#define RSCAN0CFID6 RSCAN0.CFID6.UINT32
#define RSCAN0CFID6L RSCAN0.CFID6.UINT16[L]
#define RSCAN0CFID6LL RSCAN0.CFID6.UINT8[LL]
#define RSCAN0CFID6LH RSCAN0.CFID6.UINT8[LH]
#define RSCAN0CFID6H RSCAN0.CFID6.UINT16[H]
#define RSCAN0CFID6HL RSCAN0.CFID6.UINT8[HL]
#define RSCAN0CFID6HH RSCAN0.CFID6.UINT8[HH]
#define RSCAN0CFPTR6 RSCAN0.CFPTR6.UINT32
#define RSCAN0CFPTR6L RSCAN0.CFPTR6.UINT16[L]
#define RSCAN0CFPTR6LL RSCAN0.CFPTR6.UINT8[LL]
#define RSCAN0CFPTR6LH RSCAN0.CFPTR6.UINT8[LH]
#define RSCAN0CFPTR6H RSCAN0.CFPTR6.UINT16[H]
#define RSCAN0CFPTR6HL RSCAN0.CFPTR6.UINT8[HL]
#define RSCAN0CFPTR6HH RSCAN0.CFPTR6.UINT8[HH]
#define RSCAN0CFDF06 RSCAN0.CFDF06.UINT32
#define RSCAN0CFDF06L RSCAN0.CFDF06.UINT16[L]
#define RSCAN0CFDF06LL RSCAN0.CFDF06.UINT8[LL]
#define RSCAN0CFDF06LH RSCAN0.CFDF06.UINT8[LH]
#define RSCAN0CFDF06H RSCAN0.CFDF06.UINT16[H]
#define RSCAN0CFDF06HL RSCAN0.CFDF06.UINT8[HL]
#define RSCAN0CFDF06HH RSCAN0.CFDF06.UINT8[HH]
#define RSCAN0CFDF16 RSCAN0.CFDF16.UINT32
#define RSCAN0CFDF16L RSCAN0.CFDF16.UINT16[L]
#define RSCAN0CFDF16LL RSCAN0.CFDF16.UINT8[LL]
#define RSCAN0CFDF16LH RSCAN0.CFDF16.UINT8[LH]
#define RSCAN0CFDF16H RSCAN0.CFDF16.UINT16[H]
#define RSCAN0CFDF16HL RSCAN0.CFDF16.UINT8[HL]
#define RSCAN0CFDF16HH RSCAN0.CFDF16.UINT8[HH]
#define RSCAN0CFID7 RSCAN0.CFID7.UINT32
#define RSCAN0CFID7L RSCAN0.CFID7.UINT16[L]
#define RSCAN0CFID7LL RSCAN0.CFID7.UINT8[LL]
#define RSCAN0CFID7LH RSCAN0.CFID7.UINT8[LH]
#define RSCAN0CFID7H RSCAN0.CFID7.UINT16[H]
#define RSCAN0CFID7HL RSCAN0.CFID7.UINT8[HL]
#define RSCAN0CFID7HH RSCAN0.CFID7.UINT8[HH]
#define RSCAN0CFPTR7 RSCAN0.CFPTR7.UINT32
#define RSCAN0CFPTR7L RSCAN0.CFPTR7.UINT16[L]
#define RSCAN0CFPTR7LL RSCAN0.CFPTR7.UINT8[LL]
#define RSCAN0CFPTR7LH RSCAN0.CFPTR7.UINT8[LH]
#define RSCAN0CFPTR7H RSCAN0.CFPTR7.UINT16[H]
#define RSCAN0CFPTR7HL RSCAN0.CFPTR7.UINT8[HL]
#define RSCAN0CFPTR7HH RSCAN0.CFPTR7.UINT8[HH]
#define RSCAN0CFDF07 RSCAN0.CFDF07.UINT32
#define RSCAN0CFDF07L RSCAN0.CFDF07.UINT16[L]
#define RSCAN0CFDF07LL RSCAN0.CFDF07.UINT8[LL]
#define RSCAN0CFDF07LH RSCAN0.CFDF07.UINT8[LH]
#define RSCAN0CFDF07H RSCAN0.CFDF07.UINT16[H]
#define RSCAN0CFDF07HL RSCAN0.CFDF07.UINT8[HL]
#define RSCAN0CFDF07HH RSCAN0.CFDF07.UINT8[HH]
#define RSCAN0CFDF17 RSCAN0.CFDF17.UINT32
#define RSCAN0CFDF17L RSCAN0.CFDF17.UINT16[L]
#define RSCAN0CFDF17LL RSCAN0.CFDF17.UINT8[LL]
#define RSCAN0CFDF17LH RSCAN0.CFDF17.UINT8[LH]
#define RSCAN0CFDF17H RSCAN0.CFDF17.UINT16[H]
#define RSCAN0CFDF17HL RSCAN0.CFDF17.UINT8[HL]
#define RSCAN0CFDF17HH RSCAN0.CFDF17.UINT8[HH]
#define RSCAN0CFID8 RSCAN0.CFID8.UINT32
#define RSCAN0CFID8L RSCAN0.CFID8.UINT16[L]
#define RSCAN0CFID8LL RSCAN0.CFID8.UINT8[LL]
#define RSCAN0CFID8LH RSCAN0.CFID8.UINT8[LH]
#define RSCAN0CFID8H RSCAN0.CFID8.UINT16[H]
#define RSCAN0CFID8HL RSCAN0.CFID8.UINT8[HL]
#define RSCAN0CFID8HH RSCAN0.CFID8.UINT8[HH]
#define RSCAN0CFPTR8 RSCAN0.CFPTR8.UINT32
#define RSCAN0CFPTR8L RSCAN0.CFPTR8.UINT16[L]
#define RSCAN0CFPTR8LL RSCAN0.CFPTR8.UINT8[LL]
#define RSCAN0CFPTR8LH RSCAN0.CFPTR8.UINT8[LH]
#define RSCAN0CFPTR8H RSCAN0.CFPTR8.UINT16[H]
#define RSCAN0CFPTR8HL RSCAN0.CFPTR8.UINT8[HL]
#define RSCAN0CFPTR8HH RSCAN0.CFPTR8.UINT8[HH]
#define RSCAN0CFDF08 RSCAN0.CFDF08.UINT32
#define RSCAN0CFDF08L RSCAN0.CFDF08.UINT16[L]
#define RSCAN0CFDF08LL RSCAN0.CFDF08.UINT8[LL]
#define RSCAN0CFDF08LH RSCAN0.CFDF08.UINT8[LH]
#define RSCAN0CFDF08H RSCAN0.CFDF08.UINT16[H]
#define RSCAN0CFDF08HL RSCAN0.CFDF08.UINT8[HL]
#define RSCAN0CFDF08HH RSCAN0.CFDF08.UINT8[HH]
#define RSCAN0CFDF18 RSCAN0.CFDF18.UINT32
#define RSCAN0CFDF18L RSCAN0.CFDF18.UINT16[L]
#define RSCAN0CFDF18LL RSCAN0.CFDF18.UINT8[LL]
#define RSCAN0CFDF18LH RSCAN0.CFDF18.UINT8[LH]
#define RSCAN0CFDF18H RSCAN0.CFDF18.UINT16[H]
#define RSCAN0CFDF18HL RSCAN0.CFDF18.UINT8[HL]
#define RSCAN0CFDF18HH RSCAN0.CFDF18.UINT8[HH]
#define RSCAN0TMID0 RSCAN0.TMID0.UINT32
#define RSCAN0TMID0L RSCAN0.TMID0.UINT16[L]
#define RSCAN0TMID0LL RSCAN0.TMID0.UINT8[LL]
#define RSCAN0TMID0LH RSCAN0.TMID0.UINT8[LH]
#define RSCAN0TMID0H RSCAN0.TMID0.UINT16[H]
#define RSCAN0TMID0HL RSCAN0.TMID0.UINT8[HL]
#define RSCAN0TMID0HH RSCAN0.TMID0.UINT8[HH]
#define RSCAN0TMID RSCAN0.TMID0.BIT.TMID
#define RSCAN0TMRTR RSCAN0.TMID0.BIT.TMRTR
#define RSCAN0TMIDE RSCAN0.TMID0.BIT.TMIDE
#define RSCAN0TMPTR0 RSCAN0.TMPTR0.UINT32
#define RSCAN0TMPTR0H RSCAN0.TMPTR0.UINT16[H]
#define RSCAN0TMPTR0HL RSCAN0.TMPTR0.UINT8[HL]
#define RSCAN0TMPTR0HH RSCAN0.TMPTR0.UINT8[HH]
#define RSCAN0TMPTR RSCAN0.TMPTR0.BIT.TMPTR
#define RSCAN0TMDLC RSCAN0.TMPTR0.BIT.TMDLC
#define RSCAN0TMDF00 RSCAN0.TMDF00.UINT32
#define RSCAN0TMDF00L RSCAN0.TMDF00.UINT16[L]
#define RSCAN0TMDF00LL RSCAN0.TMDF00.UINT8[LL]
#define RSCAN0TMDF00LH RSCAN0.TMDF00.UINT8[LH]
#define RSCAN0TMDF00H RSCAN0.TMDF00.UINT16[H]
#define RSCAN0TMDF00HL RSCAN0.TMDF00.UINT8[HL]
#define RSCAN0TMDF00HH RSCAN0.TMDF00.UINT8[HH]
#define RSCAN0TMDB0 RSCAN0.TMDF00.BIT.TMDB0
#define RSCAN0TMDB1 RSCAN0.TMDF00.BIT.TMDB1
#define RSCAN0TMDB2 RSCAN0.TMDF00.BIT.TMDB2
#define RSCAN0TMDB3 RSCAN0.TMDF00.BIT.TMDB3
#define RSCAN0TMDF10 RSCAN0.TMDF10.UINT32
#define RSCAN0TMDF10L RSCAN0.TMDF10.UINT16[L]
#define RSCAN0TMDF10LL RSCAN0.TMDF10.UINT8[LL]
#define RSCAN0TMDF10LH RSCAN0.TMDF10.UINT8[LH]
#define RSCAN0TMDF10H RSCAN0.TMDF10.UINT16[H]
#define RSCAN0TMDF10HL RSCAN0.TMDF10.UINT8[HL]
#define RSCAN0TMDF10HH RSCAN0.TMDF10.UINT8[HH]
#define RSCAN0TMDB4 RSCAN0.TMDF10.BIT.TMDB4
#define RSCAN0TMDB5 RSCAN0.TMDF10.BIT.TMDB5
#define RSCAN0TMDB6 RSCAN0.TMDF10.BIT.TMDB6
#define RSCAN0TMDB7 RSCAN0.TMDF10.BIT.TMDB7
#define RSCAN0TMID1 RSCAN0.TMID1.UINT32
#define RSCAN0TMID1L RSCAN0.TMID1.UINT16[L]
#define RSCAN0TMID1LL RSCAN0.TMID1.UINT8[LL]
#define RSCAN0TMID1LH RSCAN0.TMID1.UINT8[LH]
#define RSCAN0TMID1H RSCAN0.TMID1.UINT16[H]
#define RSCAN0TMID1HL RSCAN0.TMID1.UINT8[HL]
#define RSCAN0TMID1HH RSCAN0.TMID1.UINT8[HH]
#define RSCAN0TMPTR1 RSCAN0.TMPTR1.UINT32
#define RSCAN0TMPTR1H RSCAN0.TMPTR1.UINT16[H]
#define RSCAN0TMPTR1HL RSCAN0.TMPTR1.UINT8[HL]
#define RSCAN0TMPTR1HH RSCAN0.TMPTR1.UINT8[HH]
#define RSCAN0TMDF01 RSCAN0.TMDF01.UINT32
#define RSCAN0TMDF01L RSCAN0.TMDF01.UINT16[L]
#define RSCAN0TMDF01LL RSCAN0.TMDF01.UINT8[LL]
#define RSCAN0TMDF01LH RSCAN0.TMDF01.UINT8[LH]
#define RSCAN0TMDF01H RSCAN0.TMDF01.UINT16[H]
#define RSCAN0TMDF01HL RSCAN0.TMDF01.UINT8[HL]
#define RSCAN0TMDF01HH RSCAN0.TMDF01.UINT8[HH]
#define RSCAN0TMDF11 RSCAN0.TMDF11.UINT32
#define RSCAN0TMDF11L RSCAN0.TMDF11.UINT16[L]
#define RSCAN0TMDF11LL RSCAN0.TMDF11.UINT8[LL]
#define RSCAN0TMDF11LH RSCAN0.TMDF11.UINT8[LH]
#define RSCAN0TMDF11H RSCAN0.TMDF11.UINT16[H]
#define RSCAN0TMDF11HL RSCAN0.TMDF11.UINT8[HL]
#define RSCAN0TMDF11HH RSCAN0.TMDF11.UINT8[HH]
#define RSCAN0TMID2 RSCAN0.TMID2.UINT32
#define RSCAN0TMID2L RSCAN0.TMID2.UINT16[L]
#define RSCAN0TMID2LL RSCAN0.TMID2.UINT8[LL]
#define RSCAN0TMID2LH RSCAN0.TMID2.UINT8[LH]
#define RSCAN0TMID2H RSCAN0.TMID2.UINT16[H]
#define RSCAN0TMID2HL RSCAN0.TMID2.UINT8[HL]
#define RSCAN0TMID2HH RSCAN0.TMID2.UINT8[HH]
#define RSCAN0TMPTR2 RSCAN0.TMPTR2.UINT32
#define RSCAN0TMPTR2H RSCAN0.TMPTR2.UINT16[H]
#define RSCAN0TMPTR2HL RSCAN0.TMPTR2.UINT8[HL]
#define RSCAN0TMPTR2HH RSCAN0.TMPTR2.UINT8[HH]
#define RSCAN0TMDF02 RSCAN0.TMDF02.UINT32
#define RSCAN0TMDF02L RSCAN0.TMDF02.UINT16[L]
#define RSCAN0TMDF02LL RSCAN0.TMDF02.UINT8[LL]
#define RSCAN0TMDF02LH RSCAN0.TMDF02.UINT8[LH]
#define RSCAN0TMDF02H RSCAN0.TMDF02.UINT16[H]
#define RSCAN0TMDF02HL RSCAN0.TMDF02.UINT8[HL]
#define RSCAN0TMDF02HH RSCAN0.TMDF02.UINT8[HH]
#define RSCAN0TMDF12 RSCAN0.TMDF12.UINT32
#define RSCAN0TMDF12L RSCAN0.TMDF12.UINT16[L]
#define RSCAN0TMDF12LL RSCAN0.TMDF12.UINT8[LL]
#define RSCAN0TMDF12LH RSCAN0.TMDF12.UINT8[LH]
#define RSCAN0TMDF12H RSCAN0.TMDF12.UINT16[H]
#define RSCAN0TMDF12HL RSCAN0.TMDF12.UINT8[HL]
#define RSCAN0TMDF12HH RSCAN0.TMDF12.UINT8[HH]
#define RSCAN0TMID3 RSCAN0.TMID3.UINT32
#define RSCAN0TMID3L RSCAN0.TMID3.UINT16[L]
#define RSCAN0TMID3LL RSCAN0.TMID3.UINT8[LL]
#define RSCAN0TMID3LH RSCAN0.TMID3.UINT8[LH]
#define RSCAN0TMID3H RSCAN0.TMID3.UINT16[H]
#define RSCAN0TMID3HL RSCAN0.TMID3.UINT8[HL]
#define RSCAN0TMID3HH RSCAN0.TMID3.UINT8[HH]
#define RSCAN0TMPTR3 RSCAN0.TMPTR3.UINT32
#define RSCAN0TMPTR3H RSCAN0.TMPTR3.UINT16[H]
#define RSCAN0TMPTR3HL RSCAN0.TMPTR3.UINT8[HL]
#define RSCAN0TMPTR3HH RSCAN0.TMPTR3.UINT8[HH]
#define RSCAN0TMDF03 RSCAN0.TMDF03.UINT32
#define RSCAN0TMDF03L RSCAN0.TMDF03.UINT16[L]
#define RSCAN0TMDF03LL RSCAN0.TMDF03.UINT8[LL]
#define RSCAN0TMDF03LH RSCAN0.TMDF03.UINT8[LH]
#define RSCAN0TMDF03H RSCAN0.TMDF03.UINT16[H]
#define RSCAN0TMDF03HL RSCAN0.TMDF03.UINT8[HL]
#define RSCAN0TMDF03HH RSCAN0.TMDF03.UINT8[HH]
#define RSCAN0TMDF13 RSCAN0.TMDF13.UINT32
#define RSCAN0TMDF13L RSCAN0.TMDF13.UINT16[L]
#define RSCAN0TMDF13LL RSCAN0.TMDF13.UINT8[LL]
#define RSCAN0TMDF13LH RSCAN0.TMDF13.UINT8[LH]
#define RSCAN0TMDF13H RSCAN0.TMDF13.UINT16[H]
#define RSCAN0TMDF13HL RSCAN0.TMDF13.UINT8[HL]
#define RSCAN0TMDF13HH RSCAN0.TMDF13.UINT8[HH]
#define RSCAN0TMID4 RSCAN0.TMID4.UINT32
#define RSCAN0TMID4L RSCAN0.TMID4.UINT16[L]
#define RSCAN0TMID4LL RSCAN0.TMID4.UINT8[LL]
#define RSCAN0TMID4LH RSCAN0.TMID4.UINT8[LH]
#define RSCAN0TMID4H RSCAN0.TMID4.UINT16[H]
#define RSCAN0TMID4HL RSCAN0.TMID4.UINT8[HL]
#define RSCAN0TMID4HH RSCAN0.TMID4.UINT8[HH]
#define RSCAN0TMPTR4 RSCAN0.TMPTR4.UINT32
#define RSCAN0TMPTR4H RSCAN0.TMPTR4.UINT16[H]
#define RSCAN0TMPTR4HL RSCAN0.TMPTR4.UINT8[HL]
#define RSCAN0TMPTR4HH RSCAN0.TMPTR4.UINT8[HH]
#define RSCAN0TMDF04 RSCAN0.TMDF04.UINT32
#define RSCAN0TMDF04L RSCAN0.TMDF04.UINT16[L]
#define RSCAN0TMDF04LL RSCAN0.TMDF04.UINT8[LL]
#define RSCAN0TMDF04LH RSCAN0.TMDF04.UINT8[LH]
#define RSCAN0TMDF04H RSCAN0.TMDF04.UINT16[H]
#define RSCAN0TMDF04HL RSCAN0.TMDF04.UINT8[HL]
#define RSCAN0TMDF04HH RSCAN0.TMDF04.UINT8[HH]
#define RSCAN0TMDF14 RSCAN0.TMDF14.UINT32
#define RSCAN0TMDF14L RSCAN0.TMDF14.UINT16[L]
#define RSCAN0TMDF14LL RSCAN0.TMDF14.UINT8[LL]
#define RSCAN0TMDF14LH RSCAN0.TMDF14.UINT8[LH]
#define RSCAN0TMDF14H RSCAN0.TMDF14.UINT16[H]
#define RSCAN0TMDF14HL RSCAN0.TMDF14.UINT8[HL]
#define RSCAN0TMDF14HH RSCAN0.TMDF14.UINT8[HH]
#define RSCAN0TMID5 RSCAN0.TMID5.UINT32
#define RSCAN0TMID5L RSCAN0.TMID5.UINT16[L]
#define RSCAN0TMID5LL RSCAN0.TMID5.UINT8[LL]
#define RSCAN0TMID5LH RSCAN0.TMID5.UINT8[LH]
#define RSCAN0TMID5H RSCAN0.TMID5.UINT16[H]
#define RSCAN0TMID5HL RSCAN0.TMID5.UINT8[HL]
#define RSCAN0TMID5HH RSCAN0.TMID5.UINT8[HH]
#define RSCAN0TMPTR5 RSCAN0.TMPTR5.UINT32
#define RSCAN0TMPTR5H RSCAN0.TMPTR5.UINT16[H]
#define RSCAN0TMPTR5HL RSCAN0.TMPTR5.UINT8[HL]
#define RSCAN0TMPTR5HH RSCAN0.TMPTR5.UINT8[HH]
#define RSCAN0TMDF05 RSCAN0.TMDF05.UINT32
#define RSCAN0TMDF05L RSCAN0.TMDF05.UINT16[L]
#define RSCAN0TMDF05LL RSCAN0.TMDF05.UINT8[LL]
#define RSCAN0TMDF05LH RSCAN0.TMDF05.UINT8[LH]
#define RSCAN0TMDF05H RSCAN0.TMDF05.UINT16[H]
#define RSCAN0TMDF05HL RSCAN0.TMDF05.UINT8[HL]
#define RSCAN0TMDF05HH RSCAN0.TMDF05.UINT8[HH]
#define RSCAN0TMDF15 RSCAN0.TMDF15.UINT32
#define RSCAN0TMDF15L RSCAN0.TMDF15.UINT16[L]
#define RSCAN0TMDF15LL RSCAN0.TMDF15.UINT8[LL]
#define RSCAN0TMDF15LH RSCAN0.TMDF15.UINT8[LH]
#define RSCAN0TMDF15H RSCAN0.TMDF15.UINT16[H]
#define RSCAN0TMDF15HL RSCAN0.TMDF15.UINT8[HL]
#define RSCAN0TMDF15HH RSCAN0.TMDF15.UINT8[HH]
#define RSCAN0TMID6 RSCAN0.TMID6.UINT32
#define RSCAN0TMID6L RSCAN0.TMID6.UINT16[L]
#define RSCAN0TMID6LL RSCAN0.TMID6.UINT8[LL]
#define RSCAN0TMID6LH RSCAN0.TMID6.UINT8[LH]
#define RSCAN0TMID6H RSCAN0.TMID6.UINT16[H]
#define RSCAN0TMID6HL RSCAN0.TMID6.UINT8[HL]
#define RSCAN0TMID6HH RSCAN0.TMID6.UINT8[HH]
#define RSCAN0TMPTR6 RSCAN0.TMPTR6.UINT32
#define RSCAN0TMPTR6H RSCAN0.TMPTR6.UINT16[H]
#define RSCAN0TMPTR6HL RSCAN0.TMPTR6.UINT8[HL]
#define RSCAN0TMPTR6HH RSCAN0.TMPTR6.UINT8[HH]
#define RSCAN0TMDF06 RSCAN0.TMDF06.UINT32
#define RSCAN0TMDF06L RSCAN0.TMDF06.UINT16[L]
#define RSCAN0TMDF06LL RSCAN0.TMDF06.UINT8[LL]
#define RSCAN0TMDF06LH RSCAN0.TMDF06.UINT8[LH]
#define RSCAN0TMDF06H RSCAN0.TMDF06.UINT16[H]
#define RSCAN0TMDF06HL RSCAN0.TMDF06.UINT8[HL]
#define RSCAN0TMDF06HH RSCAN0.TMDF06.UINT8[HH]
#define RSCAN0TMDF16 RSCAN0.TMDF16.UINT32
#define RSCAN0TMDF16L RSCAN0.TMDF16.UINT16[L]
#define RSCAN0TMDF16LL RSCAN0.TMDF16.UINT8[LL]
#define RSCAN0TMDF16LH RSCAN0.TMDF16.UINT8[LH]
#define RSCAN0TMDF16H RSCAN0.TMDF16.UINT16[H]
#define RSCAN0TMDF16HL RSCAN0.TMDF16.UINT8[HL]
#define RSCAN0TMDF16HH RSCAN0.TMDF16.UINT8[HH]
#define RSCAN0TMID7 RSCAN0.TMID7.UINT32
#define RSCAN0TMID7L RSCAN0.TMID7.UINT16[L]
#define RSCAN0TMID7LL RSCAN0.TMID7.UINT8[LL]
#define RSCAN0TMID7LH RSCAN0.TMID7.UINT8[LH]
#define RSCAN0TMID7H RSCAN0.TMID7.UINT16[H]
#define RSCAN0TMID7HL RSCAN0.TMID7.UINT8[HL]
#define RSCAN0TMID7HH RSCAN0.TMID7.UINT8[HH]
#define RSCAN0TMPTR7 RSCAN0.TMPTR7.UINT32
#define RSCAN0TMPTR7H RSCAN0.TMPTR7.UINT16[H]
#define RSCAN0TMPTR7HL RSCAN0.TMPTR7.UINT8[HL]
#define RSCAN0TMPTR7HH RSCAN0.TMPTR7.UINT8[HH]
#define RSCAN0TMDF07 RSCAN0.TMDF07.UINT32
#define RSCAN0TMDF07L RSCAN0.TMDF07.UINT16[L]
#define RSCAN0TMDF07LL RSCAN0.TMDF07.UINT8[LL]
#define RSCAN0TMDF07LH RSCAN0.TMDF07.UINT8[LH]
#define RSCAN0TMDF07H RSCAN0.TMDF07.UINT16[H]
#define RSCAN0TMDF07HL RSCAN0.TMDF07.UINT8[HL]
#define RSCAN0TMDF07HH RSCAN0.TMDF07.UINT8[HH]
#define RSCAN0TMDF17 RSCAN0.TMDF17.UINT32
#define RSCAN0TMDF17L RSCAN0.TMDF17.UINT16[L]
#define RSCAN0TMDF17LL RSCAN0.TMDF17.UINT8[LL]
#define RSCAN0TMDF17LH RSCAN0.TMDF17.UINT8[LH]
#define RSCAN0TMDF17H RSCAN0.TMDF17.UINT16[H]
#define RSCAN0TMDF17HL RSCAN0.TMDF17.UINT8[HL]
#define RSCAN0TMDF17HH RSCAN0.TMDF17.UINT8[HH]
#define RSCAN0TMID8 RSCAN0.TMID8.UINT32
#define RSCAN0TMID8L RSCAN0.TMID8.UINT16[L]
#define RSCAN0TMID8LL RSCAN0.TMID8.UINT8[LL]
#define RSCAN0TMID8LH RSCAN0.TMID8.UINT8[LH]
#define RSCAN0TMID8H RSCAN0.TMID8.UINT16[H]
#define RSCAN0TMID8HL RSCAN0.TMID8.UINT8[HL]
#define RSCAN0TMID8HH RSCAN0.TMID8.UINT8[HH]
#define RSCAN0TMPTR8 RSCAN0.TMPTR8.UINT32
#define RSCAN0TMPTR8H RSCAN0.TMPTR8.UINT16[H]
#define RSCAN0TMPTR8HL RSCAN0.TMPTR8.UINT8[HL]
#define RSCAN0TMPTR8HH RSCAN0.TMPTR8.UINT8[HH]
#define RSCAN0TMDF08 RSCAN0.TMDF08.UINT32
#define RSCAN0TMDF08L RSCAN0.TMDF08.UINT16[L]
#define RSCAN0TMDF08LL RSCAN0.TMDF08.UINT8[LL]
#define RSCAN0TMDF08LH RSCAN0.TMDF08.UINT8[LH]
#define RSCAN0TMDF08H RSCAN0.TMDF08.UINT16[H]
#define RSCAN0TMDF08HL RSCAN0.TMDF08.UINT8[HL]
#define RSCAN0TMDF08HH RSCAN0.TMDF08.UINT8[HH]
#define RSCAN0TMDF18 RSCAN0.TMDF18.UINT32
#define RSCAN0TMDF18L RSCAN0.TMDF18.UINT16[L]
#define RSCAN0TMDF18LL RSCAN0.TMDF18.UINT8[LL]
#define RSCAN0TMDF18LH RSCAN0.TMDF18.UINT8[LH]
#define RSCAN0TMDF18H RSCAN0.TMDF18.UINT16[H]
#define RSCAN0TMDF18HL RSCAN0.TMDF18.UINT8[HL]
#define RSCAN0TMDF18HH RSCAN0.TMDF18.UINT8[HH]
#define RSCAN0TMID9 RSCAN0.TMID9.UINT32
#define RSCAN0TMID9L RSCAN0.TMID9.UINT16[L]
#define RSCAN0TMID9LL RSCAN0.TMID9.UINT8[LL]
#define RSCAN0TMID9LH RSCAN0.TMID9.UINT8[LH]
#define RSCAN0TMID9H RSCAN0.TMID9.UINT16[H]
#define RSCAN0TMID9HL RSCAN0.TMID9.UINT8[HL]
#define RSCAN0TMID9HH RSCAN0.TMID9.UINT8[HH]
#define RSCAN0TMPTR9 RSCAN0.TMPTR9.UINT32
#define RSCAN0TMPTR9H RSCAN0.TMPTR9.UINT16[H]
#define RSCAN0TMPTR9HL RSCAN0.TMPTR9.UINT8[HL]
#define RSCAN0TMPTR9HH RSCAN0.TMPTR9.UINT8[HH]
#define RSCAN0TMDF09 RSCAN0.TMDF09.UINT32
#define RSCAN0TMDF09L RSCAN0.TMDF09.UINT16[L]
#define RSCAN0TMDF09LL RSCAN0.TMDF09.UINT8[LL]
#define RSCAN0TMDF09LH RSCAN0.TMDF09.UINT8[LH]
#define RSCAN0TMDF09H RSCAN0.TMDF09.UINT16[H]
#define RSCAN0TMDF09HL RSCAN0.TMDF09.UINT8[HL]
#define RSCAN0TMDF09HH RSCAN0.TMDF09.UINT8[HH]
#define RSCAN0TMDF19 RSCAN0.TMDF19.UINT32
#define RSCAN0TMDF19L RSCAN0.TMDF19.UINT16[L]
#define RSCAN0TMDF19LL RSCAN0.TMDF19.UINT8[LL]
#define RSCAN0TMDF19LH RSCAN0.TMDF19.UINT8[LH]
#define RSCAN0TMDF19H RSCAN0.TMDF19.UINT16[H]
#define RSCAN0TMDF19HL RSCAN0.TMDF19.UINT8[HL]
#define RSCAN0TMDF19HH RSCAN0.TMDF19.UINT8[HH]
#define RSCAN0TMID10 RSCAN0.TMID10.UINT32
#define RSCAN0TMID10L RSCAN0.TMID10.UINT16[L]
#define RSCAN0TMID10LL RSCAN0.TMID10.UINT8[LL]
#define RSCAN0TMID10LH RSCAN0.TMID10.UINT8[LH]
#define RSCAN0TMID10H RSCAN0.TMID10.UINT16[H]
#define RSCAN0TMID10HL RSCAN0.TMID10.UINT8[HL]
#define RSCAN0TMID10HH RSCAN0.TMID10.UINT8[HH]
#define RSCAN0TMPTR10 RSCAN0.TMPTR10.UINT32
#define RSCAN0TMPTR10H RSCAN0.TMPTR10.UINT16[H]
#define RSCAN0TMPTR10HL RSCAN0.TMPTR10.UINT8[HL]
#define RSCAN0TMPTR10HH RSCAN0.TMPTR10.UINT8[HH]
#define RSCAN0TMDF010 RSCAN0.TMDF010.UINT32
#define RSCAN0TMDF010L RSCAN0.TMDF010.UINT16[L]
#define RSCAN0TMDF010LL RSCAN0.TMDF010.UINT8[LL]
#define RSCAN0TMDF010LH RSCAN0.TMDF010.UINT8[LH]
#define RSCAN0TMDF010H RSCAN0.TMDF010.UINT16[H]
#define RSCAN0TMDF010HL RSCAN0.TMDF010.UINT8[HL]
#define RSCAN0TMDF010HH RSCAN0.TMDF010.UINT8[HH]
#define RSCAN0TMDF110 RSCAN0.TMDF110.UINT32
#define RSCAN0TMDF110L RSCAN0.TMDF110.UINT16[L]
#define RSCAN0TMDF110LL RSCAN0.TMDF110.UINT8[LL]
#define RSCAN0TMDF110LH RSCAN0.TMDF110.UINT8[LH]
#define RSCAN0TMDF110H RSCAN0.TMDF110.UINT16[H]
#define RSCAN0TMDF110HL RSCAN0.TMDF110.UINT8[HL]
#define RSCAN0TMDF110HH RSCAN0.TMDF110.UINT8[HH]
#define RSCAN0TMID11 RSCAN0.TMID11.UINT32
#define RSCAN0TMID11L RSCAN0.TMID11.UINT16[L]
#define RSCAN0TMID11LL RSCAN0.TMID11.UINT8[LL]
#define RSCAN0TMID11LH RSCAN0.TMID11.UINT8[LH]
#define RSCAN0TMID11H RSCAN0.TMID11.UINT16[H]
#define RSCAN0TMID11HL RSCAN0.TMID11.UINT8[HL]
#define RSCAN0TMID11HH RSCAN0.TMID11.UINT8[HH]
#define RSCAN0TMPTR11 RSCAN0.TMPTR11.UINT32
#define RSCAN0TMPTR11H RSCAN0.TMPTR11.UINT16[H]
#define RSCAN0TMPTR11HL RSCAN0.TMPTR11.UINT8[HL]
#define RSCAN0TMPTR11HH RSCAN0.TMPTR11.UINT8[HH]
#define RSCAN0TMDF011 RSCAN0.TMDF011.UINT32
#define RSCAN0TMDF011L RSCAN0.TMDF011.UINT16[L]
#define RSCAN0TMDF011LL RSCAN0.TMDF011.UINT8[LL]
#define RSCAN0TMDF011LH RSCAN0.TMDF011.UINT8[LH]
#define RSCAN0TMDF011H RSCAN0.TMDF011.UINT16[H]
#define RSCAN0TMDF011HL RSCAN0.TMDF011.UINT8[HL]
#define RSCAN0TMDF011HH RSCAN0.TMDF011.UINT8[HH]
#define RSCAN0TMDF111 RSCAN0.TMDF111.UINT32
#define RSCAN0TMDF111L RSCAN0.TMDF111.UINT16[L]
#define RSCAN0TMDF111LL RSCAN0.TMDF111.UINT8[LL]
#define RSCAN0TMDF111LH RSCAN0.TMDF111.UINT8[LH]
#define RSCAN0TMDF111H RSCAN0.TMDF111.UINT16[H]
#define RSCAN0TMDF111HL RSCAN0.TMDF111.UINT8[HL]
#define RSCAN0TMDF111HH RSCAN0.TMDF111.UINT8[HH]
#define RSCAN0TMID12 RSCAN0.TMID12.UINT32
#define RSCAN0TMID12L RSCAN0.TMID12.UINT16[L]
#define RSCAN0TMID12LL RSCAN0.TMID12.UINT8[LL]
#define RSCAN0TMID12LH RSCAN0.TMID12.UINT8[LH]
#define RSCAN0TMID12H RSCAN0.TMID12.UINT16[H]
#define RSCAN0TMID12HL RSCAN0.TMID12.UINT8[HL]
#define RSCAN0TMID12HH RSCAN0.TMID12.UINT8[HH]
#define RSCAN0TMPTR12 RSCAN0.TMPTR12.UINT32
#define RSCAN0TMPTR12H RSCAN0.TMPTR12.UINT16[H]
#define RSCAN0TMPTR12HL RSCAN0.TMPTR12.UINT8[HL]
#define RSCAN0TMPTR12HH RSCAN0.TMPTR12.UINT8[HH]
#define RSCAN0TMDF012 RSCAN0.TMDF012.UINT32
#define RSCAN0TMDF012L RSCAN0.TMDF012.UINT16[L]
#define RSCAN0TMDF012LL RSCAN0.TMDF012.UINT8[LL]
#define RSCAN0TMDF012LH RSCAN0.TMDF012.UINT8[LH]
#define RSCAN0TMDF012H RSCAN0.TMDF012.UINT16[H]
#define RSCAN0TMDF012HL RSCAN0.TMDF012.UINT8[HL]
#define RSCAN0TMDF012HH RSCAN0.TMDF012.UINT8[HH]
#define RSCAN0TMDF112 RSCAN0.TMDF112.UINT32
#define RSCAN0TMDF112L RSCAN0.TMDF112.UINT16[L]
#define RSCAN0TMDF112LL RSCAN0.TMDF112.UINT8[LL]
#define RSCAN0TMDF112LH RSCAN0.TMDF112.UINT8[LH]
#define RSCAN0TMDF112H RSCAN0.TMDF112.UINT16[H]
#define RSCAN0TMDF112HL RSCAN0.TMDF112.UINT8[HL]
#define RSCAN0TMDF112HH RSCAN0.TMDF112.UINT8[HH]
#define RSCAN0TMID13 RSCAN0.TMID13.UINT32
#define RSCAN0TMID13L RSCAN0.TMID13.UINT16[L]
#define RSCAN0TMID13LL RSCAN0.TMID13.UINT8[LL]
#define RSCAN0TMID13LH RSCAN0.TMID13.UINT8[LH]
#define RSCAN0TMID13H RSCAN0.TMID13.UINT16[H]
#define RSCAN0TMID13HL RSCAN0.TMID13.UINT8[HL]
#define RSCAN0TMID13HH RSCAN0.TMID13.UINT8[HH]
#define RSCAN0TMPTR13 RSCAN0.TMPTR13.UINT32
#define RSCAN0TMPTR13H RSCAN0.TMPTR13.UINT16[H]
#define RSCAN0TMPTR13HL RSCAN0.TMPTR13.UINT8[HL]
#define RSCAN0TMPTR13HH RSCAN0.TMPTR13.UINT8[HH]
#define RSCAN0TMDF013 RSCAN0.TMDF013.UINT32
#define RSCAN0TMDF013L RSCAN0.TMDF013.UINT16[L]
#define RSCAN0TMDF013LL RSCAN0.TMDF013.UINT8[LL]
#define RSCAN0TMDF013LH RSCAN0.TMDF013.UINT8[LH]
#define RSCAN0TMDF013H RSCAN0.TMDF013.UINT16[H]
#define RSCAN0TMDF013HL RSCAN0.TMDF013.UINT8[HL]
#define RSCAN0TMDF013HH RSCAN0.TMDF013.UINT8[HH]
#define RSCAN0TMDF113 RSCAN0.TMDF113.UINT32
#define RSCAN0TMDF113L RSCAN0.TMDF113.UINT16[L]
#define RSCAN0TMDF113LL RSCAN0.TMDF113.UINT8[LL]
#define RSCAN0TMDF113LH RSCAN0.TMDF113.UINT8[LH]
#define RSCAN0TMDF113H RSCAN0.TMDF113.UINT16[H]
#define RSCAN0TMDF113HL RSCAN0.TMDF113.UINT8[HL]
#define RSCAN0TMDF113HH RSCAN0.TMDF113.UINT8[HH]
#define RSCAN0TMID14 RSCAN0.TMID14.UINT32
#define RSCAN0TMID14L RSCAN0.TMID14.UINT16[L]
#define RSCAN0TMID14LL RSCAN0.TMID14.UINT8[LL]
#define RSCAN0TMID14LH RSCAN0.TMID14.UINT8[LH]
#define RSCAN0TMID14H RSCAN0.TMID14.UINT16[H]
#define RSCAN0TMID14HL RSCAN0.TMID14.UINT8[HL]
#define RSCAN0TMID14HH RSCAN0.TMID14.UINT8[HH]
#define RSCAN0TMPTR14 RSCAN0.TMPTR14.UINT32
#define RSCAN0TMPTR14H RSCAN0.TMPTR14.UINT16[H]
#define RSCAN0TMPTR14HL RSCAN0.TMPTR14.UINT8[HL]
#define RSCAN0TMPTR14HH RSCAN0.TMPTR14.UINT8[HH]
#define RSCAN0TMDF014 RSCAN0.TMDF014.UINT32
#define RSCAN0TMDF014L RSCAN0.TMDF014.UINT16[L]
#define RSCAN0TMDF014LL RSCAN0.TMDF014.UINT8[LL]
#define RSCAN0TMDF014LH RSCAN0.TMDF014.UINT8[LH]
#define RSCAN0TMDF014H RSCAN0.TMDF014.UINT16[H]
#define RSCAN0TMDF014HL RSCAN0.TMDF014.UINT8[HL]
#define RSCAN0TMDF014HH RSCAN0.TMDF014.UINT8[HH]
#define RSCAN0TMDF114 RSCAN0.TMDF114.UINT32
#define RSCAN0TMDF114L RSCAN0.TMDF114.UINT16[L]
#define RSCAN0TMDF114LL RSCAN0.TMDF114.UINT8[LL]
#define RSCAN0TMDF114LH RSCAN0.TMDF114.UINT8[LH]
#define RSCAN0TMDF114H RSCAN0.TMDF114.UINT16[H]
#define RSCAN0TMDF114HL RSCAN0.TMDF114.UINT8[HL]
#define RSCAN0TMDF114HH RSCAN0.TMDF114.UINT8[HH]
#define RSCAN0TMID15 RSCAN0.TMID15.UINT32
#define RSCAN0TMID15L RSCAN0.TMID15.UINT16[L]
#define RSCAN0TMID15LL RSCAN0.TMID15.UINT8[LL]
#define RSCAN0TMID15LH RSCAN0.TMID15.UINT8[LH]
#define RSCAN0TMID15H RSCAN0.TMID15.UINT16[H]
#define RSCAN0TMID15HL RSCAN0.TMID15.UINT8[HL]
#define RSCAN0TMID15HH RSCAN0.TMID15.UINT8[HH]
#define RSCAN0TMPTR15 RSCAN0.TMPTR15.UINT32
#define RSCAN0TMPTR15H RSCAN0.TMPTR15.UINT16[H]
#define RSCAN0TMPTR15HL RSCAN0.TMPTR15.UINT8[HL]
#define RSCAN0TMPTR15HH RSCAN0.TMPTR15.UINT8[HH]
#define RSCAN0TMDF015 RSCAN0.TMDF015.UINT32
#define RSCAN0TMDF015L RSCAN0.TMDF015.UINT16[L]
#define RSCAN0TMDF015LL RSCAN0.TMDF015.UINT8[LL]
#define RSCAN0TMDF015LH RSCAN0.TMDF015.UINT8[LH]
#define RSCAN0TMDF015H RSCAN0.TMDF015.UINT16[H]
#define RSCAN0TMDF015HL RSCAN0.TMDF015.UINT8[HL]
#define RSCAN0TMDF015HH RSCAN0.TMDF015.UINT8[HH]
#define RSCAN0TMDF115 RSCAN0.TMDF115.UINT32
#define RSCAN0TMDF115L RSCAN0.TMDF115.UINT16[L]
#define RSCAN0TMDF115LL RSCAN0.TMDF115.UINT8[LL]
#define RSCAN0TMDF115LH RSCAN0.TMDF115.UINT8[LH]
#define RSCAN0TMDF115H RSCAN0.TMDF115.UINT16[H]
#define RSCAN0TMDF115HL RSCAN0.TMDF115.UINT8[HL]
#define RSCAN0TMDF115HH RSCAN0.TMDF115.UINT8[HH]
#define RSCAN0TMID16 RSCAN0.TMID16.UINT32
#define RSCAN0TMID16L RSCAN0.TMID16.UINT16[L]
#define RSCAN0TMID16LL RSCAN0.TMID16.UINT8[LL]
#define RSCAN0TMID16LH RSCAN0.TMID16.UINT8[LH]
#define RSCAN0TMID16H RSCAN0.TMID16.UINT16[H]
#define RSCAN0TMID16HL RSCAN0.TMID16.UINT8[HL]
#define RSCAN0TMID16HH RSCAN0.TMID16.UINT8[HH]
#define RSCAN0TMPTR16 RSCAN0.TMPTR16.UINT32
#define RSCAN0TMPTR16H RSCAN0.TMPTR16.UINT16[H]
#define RSCAN0TMPTR16HL RSCAN0.TMPTR16.UINT8[HL]
#define RSCAN0TMPTR16HH RSCAN0.TMPTR16.UINT8[HH]
#define RSCAN0TMDF016 RSCAN0.TMDF016.UINT32
#define RSCAN0TMDF016L RSCAN0.TMDF016.UINT16[L]
#define RSCAN0TMDF016LL RSCAN0.TMDF016.UINT8[LL]
#define RSCAN0TMDF016LH RSCAN0.TMDF016.UINT8[LH]
#define RSCAN0TMDF016H RSCAN0.TMDF016.UINT16[H]
#define RSCAN0TMDF016HL RSCAN0.TMDF016.UINT8[HL]
#define RSCAN0TMDF016HH RSCAN0.TMDF016.UINT8[HH]
#define RSCAN0TMDF116 RSCAN0.TMDF116.UINT32
#define RSCAN0TMDF116L RSCAN0.TMDF116.UINT16[L]
#define RSCAN0TMDF116LL RSCAN0.TMDF116.UINT8[LL]
#define RSCAN0TMDF116LH RSCAN0.TMDF116.UINT8[LH]
#define RSCAN0TMDF116H RSCAN0.TMDF116.UINT16[H]
#define RSCAN0TMDF116HL RSCAN0.TMDF116.UINT8[HL]
#define RSCAN0TMDF116HH RSCAN0.TMDF116.UINT8[HH]
#define RSCAN0TMID17 RSCAN0.TMID17.UINT32
#define RSCAN0TMID17L RSCAN0.TMID17.UINT16[L]
#define RSCAN0TMID17LL RSCAN0.TMID17.UINT8[LL]
#define RSCAN0TMID17LH RSCAN0.TMID17.UINT8[LH]
#define RSCAN0TMID17H RSCAN0.TMID17.UINT16[H]
#define RSCAN0TMID17HL RSCAN0.TMID17.UINT8[HL]
#define RSCAN0TMID17HH RSCAN0.TMID17.UINT8[HH]
#define RSCAN0TMPTR17 RSCAN0.TMPTR17.UINT32
#define RSCAN0TMPTR17H RSCAN0.TMPTR17.UINT16[H]
#define RSCAN0TMPTR17HL RSCAN0.TMPTR17.UINT8[HL]
#define RSCAN0TMPTR17HH RSCAN0.TMPTR17.UINT8[HH]
#define RSCAN0TMDF017 RSCAN0.TMDF017.UINT32
#define RSCAN0TMDF017L RSCAN0.TMDF017.UINT16[L]
#define RSCAN0TMDF017LL RSCAN0.TMDF017.UINT8[LL]
#define RSCAN0TMDF017LH RSCAN0.TMDF017.UINT8[LH]
#define RSCAN0TMDF017H RSCAN0.TMDF017.UINT16[H]
#define RSCAN0TMDF017HL RSCAN0.TMDF017.UINT8[HL]
#define RSCAN0TMDF017HH RSCAN0.TMDF017.UINT8[HH]
#define RSCAN0TMDF117 RSCAN0.TMDF117.UINT32
#define RSCAN0TMDF117L RSCAN0.TMDF117.UINT16[L]
#define RSCAN0TMDF117LL RSCAN0.TMDF117.UINT8[LL]
#define RSCAN0TMDF117LH RSCAN0.TMDF117.UINT8[LH]
#define RSCAN0TMDF117H RSCAN0.TMDF117.UINT16[H]
#define RSCAN0TMDF117HL RSCAN0.TMDF117.UINT8[HL]
#define RSCAN0TMDF117HH RSCAN0.TMDF117.UINT8[HH]
#define RSCAN0TMID18 RSCAN0.TMID18.UINT32
#define RSCAN0TMID18L RSCAN0.TMID18.UINT16[L]
#define RSCAN0TMID18LL RSCAN0.TMID18.UINT8[LL]
#define RSCAN0TMID18LH RSCAN0.TMID18.UINT8[LH]
#define RSCAN0TMID18H RSCAN0.TMID18.UINT16[H]
#define RSCAN0TMID18HL RSCAN0.TMID18.UINT8[HL]
#define RSCAN0TMID18HH RSCAN0.TMID18.UINT8[HH]
#define RSCAN0TMPTR18 RSCAN0.TMPTR18.UINT32
#define RSCAN0TMPTR18H RSCAN0.TMPTR18.UINT16[H]
#define RSCAN0TMPTR18HL RSCAN0.TMPTR18.UINT8[HL]
#define RSCAN0TMPTR18HH RSCAN0.TMPTR18.UINT8[HH]
#define RSCAN0TMDF018 RSCAN0.TMDF018.UINT32
#define RSCAN0TMDF018L RSCAN0.TMDF018.UINT16[L]
#define RSCAN0TMDF018LL RSCAN0.TMDF018.UINT8[LL]
#define RSCAN0TMDF018LH RSCAN0.TMDF018.UINT8[LH]
#define RSCAN0TMDF018H RSCAN0.TMDF018.UINT16[H]
#define RSCAN0TMDF018HL RSCAN0.TMDF018.UINT8[HL]
#define RSCAN0TMDF018HH RSCAN0.TMDF018.UINT8[HH]
#define RSCAN0TMDF118 RSCAN0.TMDF118.UINT32
#define RSCAN0TMDF118L RSCAN0.TMDF118.UINT16[L]
#define RSCAN0TMDF118LL RSCAN0.TMDF118.UINT8[LL]
#define RSCAN0TMDF118LH RSCAN0.TMDF118.UINT8[LH]
#define RSCAN0TMDF118H RSCAN0.TMDF118.UINT16[H]
#define RSCAN0TMDF118HL RSCAN0.TMDF118.UINT8[HL]
#define RSCAN0TMDF118HH RSCAN0.TMDF118.UINT8[HH]
#define RSCAN0TMID19 RSCAN0.TMID19.UINT32
#define RSCAN0TMID19L RSCAN0.TMID19.UINT16[L]
#define RSCAN0TMID19LL RSCAN0.TMID19.UINT8[LL]
#define RSCAN0TMID19LH RSCAN0.TMID19.UINT8[LH]
#define RSCAN0TMID19H RSCAN0.TMID19.UINT16[H]
#define RSCAN0TMID19HL RSCAN0.TMID19.UINT8[HL]
#define RSCAN0TMID19HH RSCAN0.TMID19.UINT8[HH]
#define RSCAN0TMPTR19 RSCAN0.TMPTR19.UINT32
#define RSCAN0TMPTR19H RSCAN0.TMPTR19.UINT16[H]
#define RSCAN0TMPTR19HL RSCAN0.TMPTR19.UINT8[HL]
#define RSCAN0TMPTR19HH RSCAN0.TMPTR19.UINT8[HH]
#define RSCAN0TMDF019 RSCAN0.TMDF019.UINT32
#define RSCAN0TMDF019L RSCAN0.TMDF019.UINT16[L]
#define RSCAN0TMDF019LL RSCAN0.TMDF019.UINT8[LL]
#define RSCAN0TMDF019LH RSCAN0.TMDF019.UINT8[LH]
#define RSCAN0TMDF019H RSCAN0.TMDF019.UINT16[H]
#define RSCAN0TMDF019HL RSCAN0.TMDF019.UINT8[HL]
#define RSCAN0TMDF019HH RSCAN0.TMDF019.UINT8[HH]
#define RSCAN0TMDF119 RSCAN0.TMDF119.UINT32
#define RSCAN0TMDF119L RSCAN0.TMDF119.UINT16[L]
#define RSCAN0TMDF119LL RSCAN0.TMDF119.UINT8[LL]
#define RSCAN0TMDF119LH RSCAN0.TMDF119.UINT8[LH]
#define RSCAN0TMDF119H RSCAN0.TMDF119.UINT16[H]
#define RSCAN0TMDF119HL RSCAN0.TMDF119.UINT8[HL]
#define RSCAN0TMDF119HH RSCAN0.TMDF119.UINT8[HH]
#define RSCAN0TMID20 RSCAN0.TMID20.UINT32
#define RSCAN0TMID20L RSCAN0.TMID20.UINT16[L]
#define RSCAN0TMID20LL RSCAN0.TMID20.UINT8[LL]
#define RSCAN0TMID20LH RSCAN0.TMID20.UINT8[LH]
#define RSCAN0TMID20H RSCAN0.TMID20.UINT16[H]
#define RSCAN0TMID20HL RSCAN0.TMID20.UINT8[HL]
#define RSCAN0TMID20HH RSCAN0.TMID20.UINT8[HH]
#define RSCAN0TMPTR20 RSCAN0.TMPTR20.UINT32
#define RSCAN0TMPTR20H RSCAN0.TMPTR20.UINT16[H]
#define RSCAN0TMPTR20HL RSCAN0.TMPTR20.UINT8[HL]
#define RSCAN0TMPTR20HH RSCAN0.TMPTR20.UINT8[HH]
#define RSCAN0TMDF020 RSCAN0.TMDF020.UINT32
#define RSCAN0TMDF020L RSCAN0.TMDF020.UINT16[L]
#define RSCAN0TMDF020LL RSCAN0.TMDF020.UINT8[LL]
#define RSCAN0TMDF020LH RSCAN0.TMDF020.UINT8[LH]
#define RSCAN0TMDF020H RSCAN0.TMDF020.UINT16[H]
#define RSCAN0TMDF020HL RSCAN0.TMDF020.UINT8[HL]
#define RSCAN0TMDF020HH RSCAN0.TMDF020.UINT8[HH]
#define RSCAN0TMDF120 RSCAN0.TMDF120.UINT32
#define RSCAN0TMDF120L RSCAN0.TMDF120.UINT16[L]
#define RSCAN0TMDF120LL RSCAN0.TMDF120.UINT8[LL]
#define RSCAN0TMDF120LH RSCAN0.TMDF120.UINT8[LH]
#define RSCAN0TMDF120H RSCAN0.TMDF120.UINT16[H]
#define RSCAN0TMDF120HL RSCAN0.TMDF120.UINT8[HL]
#define RSCAN0TMDF120HH RSCAN0.TMDF120.UINT8[HH]
#define RSCAN0TMID21 RSCAN0.TMID21.UINT32
#define RSCAN0TMID21L RSCAN0.TMID21.UINT16[L]
#define RSCAN0TMID21LL RSCAN0.TMID21.UINT8[LL]
#define RSCAN0TMID21LH RSCAN0.TMID21.UINT8[LH]
#define RSCAN0TMID21H RSCAN0.TMID21.UINT16[H]
#define RSCAN0TMID21HL RSCAN0.TMID21.UINT8[HL]
#define RSCAN0TMID21HH RSCAN0.TMID21.UINT8[HH]
#define RSCAN0TMPTR21 RSCAN0.TMPTR21.UINT32
#define RSCAN0TMPTR21H RSCAN0.TMPTR21.UINT16[H]
#define RSCAN0TMPTR21HL RSCAN0.TMPTR21.UINT8[HL]
#define RSCAN0TMPTR21HH RSCAN0.TMPTR21.UINT8[HH]
#define RSCAN0TMDF021 RSCAN0.TMDF021.UINT32
#define RSCAN0TMDF021L RSCAN0.TMDF021.UINT16[L]
#define RSCAN0TMDF021LL RSCAN0.TMDF021.UINT8[LL]
#define RSCAN0TMDF021LH RSCAN0.TMDF021.UINT8[LH]
#define RSCAN0TMDF021H RSCAN0.TMDF021.UINT16[H]
#define RSCAN0TMDF021HL RSCAN0.TMDF021.UINT8[HL]
#define RSCAN0TMDF021HH RSCAN0.TMDF021.UINT8[HH]
#define RSCAN0TMDF121 RSCAN0.TMDF121.UINT32
#define RSCAN0TMDF121L RSCAN0.TMDF121.UINT16[L]
#define RSCAN0TMDF121LL RSCAN0.TMDF121.UINT8[LL]
#define RSCAN0TMDF121LH RSCAN0.TMDF121.UINT8[LH]
#define RSCAN0TMDF121H RSCAN0.TMDF121.UINT16[H]
#define RSCAN0TMDF121HL RSCAN0.TMDF121.UINT8[HL]
#define RSCAN0TMDF121HH RSCAN0.TMDF121.UINT8[HH]
#define RSCAN0TMID22 RSCAN0.TMID22.UINT32
#define RSCAN0TMID22L RSCAN0.TMID22.UINT16[L]
#define RSCAN0TMID22LL RSCAN0.TMID22.UINT8[LL]
#define RSCAN0TMID22LH RSCAN0.TMID22.UINT8[LH]
#define RSCAN0TMID22H RSCAN0.TMID22.UINT16[H]
#define RSCAN0TMID22HL RSCAN0.TMID22.UINT8[HL]
#define RSCAN0TMID22HH RSCAN0.TMID22.UINT8[HH]
#define RSCAN0TMPTR22 RSCAN0.TMPTR22.UINT32
#define RSCAN0TMPTR22H RSCAN0.TMPTR22.UINT16[H]
#define RSCAN0TMPTR22HL RSCAN0.TMPTR22.UINT8[HL]
#define RSCAN0TMPTR22HH RSCAN0.TMPTR22.UINT8[HH]
#define RSCAN0TMDF022 RSCAN0.TMDF022.UINT32
#define RSCAN0TMDF022L RSCAN0.TMDF022.UINT16[L]
#define RSCAN0TMDF022LL RSCAN0.TMDF022.UINT8[LL]
#define RSCAN0TMDF022LH RSCAN0.TMDF022.UINT8[LH]
#define RSCAN0TMDF022H RSCAN0.TMDF022.UINT16[H]
#define RSCAN0TMDF022HL RSCAN0.TMDF022.UINT8[HL]
#define RSCAN0TMDF022HH RSCAN0.TMDF022.UINT8[HH]
#define RSCAN0TMDF122 RSCAN0.TMDF122.UINT32
#define RSCAN0TMDF122L RSCAN0.TMDF122.UINT16[L]
#define RSCAN0TMDF122LL RSCAN0.TMDF122.UINT8[LL]
#define RSCAN0TMDF122LH RSCAN0.TMDF122.UINT8[LH]
#define RSCAN0TMDF122H RSCAN0.TMDF122.UINT16[H]
#define RSCAN0TMDF122HL RSCAN0.TMDF122.UINT8[HL]
#define RSCAN0TMDF122HH RSCAN0.TMDF122.UINT8[HH]
#define RSCAN0TMID23 RSCAN0.TMID23.UINT32
#define RSCAN0TMID23L RSCAN0.TMID23.UINT16[L]
#define RSCAN0TMID23LL RSCAN0.TMID23.UINT8[LL]
#define RSCAN0TMID23LH RSCAN0.TMID23.UINT8[LH]
#define RSCAN0TMID23H RSCAN0.TMID23.UINT16[H]
#define RSCAN0TMID23HL RSCAN0.TMID23.UINT8[HL]
#define RSCAN0TMID23HH RSCAN0.TMID23.UINT8[HH]
#define RSCAN0TMPTR23 RSCAN0.TMPTR23.UINT32
#define RSCAN0TMPTR23H RSCAN0.TMPTR23.UINT16[H]
#define RSCAN0TMPTR23HL RSCAN0.TMPTR23.UINT8[HL]
#define RSCAN0TMPTR23HH RSCAN0.TMPTR23.UINT8[HH]
#define RSCAN0TMDF023 RSCAN0.TMDF023.UINT32
#define RSCAN0TMDF023L RSCAN0.TMDF023.UINT16[L]
#define RSCAN0TMDF023LL RSCAN0.TMDF023.UINT8[LL]
#define RSCAN0TMDF023LH RSCAN0.TMDF023.UINT8[LH]
#define RSCAN0TMDF023H RSCAN0.TMDF023.UINT16[H]
#define RSCAN0TMDF023HL RSCAN0.TMDF023.UINT8[HL]
#define RSCAN0TMDF023HH RSCAN0.TMDF023.UINT8[HH]
#define RSCAN0TMDF123 RSCAN0.TMDF123.UINT32
#define RSCAN0TMDF123L RSCAN0.TMDF123.UINT16[L]
#define RSCAN0TMDF123LL RSCAN0.TMDF123.UINT8[LL]
#define RSCAN0TMDF123LH RSCAN0.TMDF123.UINT8[LH]
#define RSCAN0TMDF123H RSCAN0.TMDF123.UINT16[H]
#define RSCAN0TMDF123HL RSCAN0.TMDF123.UINT8[HL]
#define RSCAN0TMDF123HH RSCAN0.TMDF123.UINT8[HH]
#define RSCAN0TMID24 RSCAN0.TMID24.UINT32
#define RSCAN0TMID24L RSCAN0.TMID24.UINT16[L]
#define RSCAN0TMID24LL RSCAN0.TMID24.UINT8[LL]
#define RSCAN0TMID24LH RSCAN0.TMID24.UINT8[LH]
#define RSCAN0TMID24H RSCAN0.TMID24.UINT16[H]
#define RSCAN0TMID24HL RSCAN0.TMID24.UINT8[HL]
#define RSCAN0TMID24HH RSCAN0.TMID24.UINT8[HH]
#define RSCAN0TMPTR24 RSCAN0.TMPTR24.UINT32
#define RSCAN0TMPTR24H RSCAN0.TMPTR24.UINT16[H]
#define RSCAN0TMPTR24HL RSCAN0.TMPTR24.UINT8[HL]
#define RSCAN0TMPTR24HH RSCAN0.TMPTR24.UINT8[HH]
#define RSCAN0TMDF024 RSCAN0.TMDF024.UINT32
#define RSCAN0TMDF024L RSCAN0.TMDF024.UINT16[L]
#define RSCAN0TMDF024LL RSCAN0.TMDF024.UINT8[LL]
#define RSCAN0TMDF024LH RSCAN0.TMDF024.UINT8[LH]
#define RSCAN0TMDF024H RSCAN0.TMDF024.UINT16[H]
#define RSCAN0TMDF024HL RSCAN0.TMDF024.UINT8[HL]
#define RSCAN0TMDF024HH RSCAN0.TMDF024.UINT8[HH]
#define RSCAN0TMDF124 RSCAN0.TMDF124.UINT32
#define RSCAN0TMDF124L RSCAN0.TMDF124.UINT16[L]
#define RSCAN0TMDF124LL RSCAN0.TMDF124.UINT8[LL]
#define RSCAN0TMDF124LH RSCAN0.TMDF124.UINT8[LH]
#define RSCAN0TMDF124H RSCAN0.TMDF124.UINT16[H]
#define RSCAN0TMDF124HL RSCAN0.TMDF124.UINT8[HL]
#define RSCAN0TMDF124HH RSCAN0.TMDF124.UINT8[HH]
#define RSCAN0TMID25 RSCAN0.TMID25.UINT32
#define RSCAN0TMID25L RSCAN0.TMID25.UINT16[L]
#define RSCAN0TMID25LL RSCAN0.TMID25.UINT8[LL]
#define RSCAN0TMID25LH RSCAN0.TMID25.UINT8[LH]
#define RSCAN0TMID25H RSCAN0.TMID25.UINT16[H]
#define RSCAN0TMID25HL RSCAN0.TMID25.UINT8[HL]
#define RSCAN0TMID25HH RSCAN0.TMID25.UINT8[HH]
#define RSCAN0TMPTR25 RSCAN0.TMPTR25.UINT32
#define RSCAN0TMPTR25H RSCAN0.TMPTR25.UINT16[H]
#define RSCAN0TMPTR25HL RSCAN0.TMPTR25.UINT8[HL]
#define RSCAN0TMPTR25HH RSCAN0.TMPTR25.UINT8[HH]
#define RSCAN0TMDF025 RSCAN0.TMDF025.UINT32
#define RSCAN0TMDF025L RSCAN0.TMDF025.UINT16[L]
#define RSCAN0TMDF025LL RSCAN0.TMDF025.UINT8[LL]
#define RSCAN0TMDF025LH RSCAN0.TMDF025.UINT8[LH]
#define RSCAN0TMDF025H RSCAN0.TMDF025.UINT16[H]
#define RSCAN0TMDF025HL RSCAN0.TMDF025.UINT8[HL]
#define RSCAN0TMDF025HH RSCAN0.TMDF025.UINT8[HH]
#define RSCAN0TMDF125 RSCAN0.TMDF125.UINT32
#define RSCAN0TMDF125L RSCAN0.TMDF125.UINT16[L]
#define RSCAN0TMDF125LL RSCAN0.TMDF125.UINT8[LL]
#define RSCAN0TMDF125LH RSCAN0.TMDF125.UINT8[LH]
#define RSCAN0TMDF125H RSCAN0.TMDF125.UINT16[H]
#define RSCAN0TMDF125HL RSCAN0.TMDF125.UINT8[HL]
#define RSCAN0TMDF125HH RSCAN0.TMDF125.UINT8[HH]
#define RSCAN0TMID26 RSCAN0.TMID26.UINT32
#define RSCAN0TMID26L RSCAN0.TMID26.UINT16[L]
#define RSCAN0TMID26LL RSCAN0.TMID26.UINT8[LL]
#define RSCAN0TMID26LH RSCAN0.TMID26.UINT8[LH]
#define RSCAN0TMID26H RSCAN0.TMID26.UINT16[H]
#define RSCAN0TMID26HL RSCAN0.TMID26.UINT8[HL]
#define RSCAN0TMID26HH RSCAN0.TMID26.UINT8[HH]
#define RSCAN0TMPTR26 RSCAN0.TMPTR26.UINT32
#define RSCAN0TMPTR26H RSCAN0.TMPTR26.UINT16[H]
#define RSCAN0TMPTR26HL RSCAN0.TMPTR26.UINT8[HL]
#define RSCAN0TMPTR26HH RSCAN0.TMPTR26.UINT8[HH]
#define RSCAN0TMDF026 RSCAN0.TMDF026.UINT32
#define RSCAN0TMDF026L RSCAN0.TMDF026.UINT16[L]
#define RSCAN0TMDF026LL RSCAN0.TMDF026.UINT8[LL]
#define RSCAN0TMDF026LH RSCAN0.TMDF026.UINT8[LH]
#define RSCAN0TMDF026H RSCAN0.TMDF026.UINT16[H]
#define RSCAN0TMDF026HL RSCAN0.TMDF026.UINT8[HL]
#define RSCAN0TMDF026HH RSCAN0.TMDF026.UINT8[HH]
#define RSCAN0TMDF126 RSCAN0.TMDF126.UINT32
#define RSCAN0TMDF126L RSCAN0.TMDF126.UINT16[L]
#define RSCAN0TMDF126LL RSCAN0.TMDF126.UINT8[LL]
#define RSCAN0TMDF126LH RSCAN0.TMDF126.UINT8[LH]
#define RSCAN0TMDF126H RSCAN0.TMDF126.UINT16[H]
#define RSCAN0TMDF126HL RSCAN0.TMDF126.UINT8[HL]
#define RSCAN0TMDF126HH RSCAN0.TMDF126.UINT8[HH]
#define RSCAN0TMID27 RSCAN0.TMID27.UINT32
#define RSCAN0TMID27L RSCAN0.TMID27.UINT16[L]
#define RSCAN0TMID27LL RSCAN0.TMID27.UINT8[LL]
#define RSCAN0TMID27LH RSCAN0.TMID27.UINT8[LH]
#define RSCAN0TMID27H RSCAN0.TMID27.UINT16[H]
#define RSCAN0TMID27HL RSCAN0.TMID27.UINT8[HL]
#define RSCAN0TMID27HH RSCAN0.TMID27.UINT8[HH]
#define RSCAN0TMPTR27 RSCAN0.TMPTR27.UINT32
#define RSCAN0TMPTR27H RSCAN0.TMPTR27.UINT16[H]
#define RSCAN0TMPTR27HL RSCAN0.TMPTR27.UINT8[HL]
#define RSCAN0TMPTR27HH RSCAN0.TMPTR27.UINT8[HH]
#define RSCAN0TMDF027 RSCAN0.TMDF027.UINT32
#define RSCAN0TMDF027L RSCAN0.TMDF027.UINT16[L]
#define RSCAN0TMDF027LL RSCAN0.TMDF027.UINT8[LL]
#define RSCAN0TMDF027LH RSCAN0.TMDF027.UINT8[LH]
#define RSCAN0TMDF027H RSCAN0.TMDF027.UINT16[H]
#define RSCAN0TMDF027HL RSCAN0.TMDF027.UINT8[HL]
#define RSCAN0TMDF027HH RSCAN0.TMDF027.UINT8[HH]
#define RSCAN0TMDF127 RSCAN0.TMDF127.UINT32
#define RSCAN0TMDF127L RSCAN0.TMDF127.UINT16[L]
#define RSCAN0TMDF127LL RSCAN0.TMDF127.UINT8[LL]
#define RSCAN0TMDF127LH RSCAN0.TMDF127.UINT8[LH]
#define RSCAN0TMDF127H RSCAN0.TMDF127.UINT16[H]
#define RSCAN0TMDF127HL RSCAN0.TMDF127.UINT8[HL]
#define RSCAN0TMDF127HH RSCAN0.TMDF127.UINT8[HH]
#define RSCAN0TMID28 RSCAN0.TMID28.UINT32
#define RSCAN0TMID28L RSCAN0.TMID28.UINT16[L]
#define RSCAN0TMID28LL RSCAN0.TMID28.UINT8[LL]
#define RSCAN0TMID28LH RSCAN0.TMID28.UINT8[LH]
#define RSCAN0TMID28H RSCAN0.TMID28.UINT16[H]
#define RSCAN0TMID28HL RSCAN0.TMID28.UINT8[HL]
#define RSCAN0TMID28HH RSCAN0.TMID28.UINT8[HH]
#define RSCAN0TMPTR28 RSCAN0.TMPTR28.UINT32
#define RSCAN0TMPTR28H RSCAN0.TMPTR28.UINT16[H]
#define RSCAN0TMPTR28HL RSCAN0.TMPTR28.UINT8[HL]
#define RSCAN0TMPTR28HH RSCAN0.TMPTR28.UINT8[HH]
#define RSCAN0TMDF028 RSCAN0.TMDF028.UINT32
#define RSCAN0TMDF028L RSCAN0.TMDF028.UINT16[L]
#define RSCAN0TMDF028LL RSCAN0.TMDF028.UINT8[LL]
#define RSCAN0TMDF028LH RSCAN0.TMDF028.UINT8[LH]
#define RSCAN0TMDF028H RSCAN0.TMDF028.UINT16[H]
#define RSCAN0TMDF028HL RSCAN0.TMDF028.UINT8[HL]
#define RSCAN0TMDF028HH RSCAN0.TMDF028.UINT8[HH]
#define RSCAN0TMDF128 RSCAN0.TMDF128.UINT32
#define RSCAN0TMDF128L RSCAN0.TMDF128.UINT16[L]
#define RSCAN0TMDF128LL RSCAN0.TMDF128.UINT8[LL]
#define RSCAN0TMDF128LH RSCAN0.TMDF128.UINT8[LH]
#define RSCAN0TMDF128H RSCAN0.TMDF128.UINT16[H]
#define RSCAN0TMDF128HL RSCAN0.TMDF128.UINT8[HL]
#define RSCAN0TMDF128HH RSCAN0.TMDF128.UINT8[HH]
#define RSCAN0TMID29 RSCAN0.TMID29.UINT32
#define RSCAN0TMID29L RSCAN0.TMID29.UINT16[L]
#define RSCAN0TMID29LL RSCAN0.TMID29.UINT8[LL]
#define RSCAN0TMID29LH RSCAN0.TMID29.UINT8[LH]
#define RSCAN0TMID29H RSCAN0.TMID29.UINT16[H]
#define RSCAN0TMID29HL RSCAN0.TMID29.UINT8[HL]
#define RSCAN0TMID29HH RSCAN0.TMID29.UINT8[HH]
#define RSCAN0TMPTR29 RSCAN0.TMPTR29.UINT32
#define RSCAN0TMPTR29H RSCAN0.TMPTR29.UINT16[H]
#define RSCAN0TMPTR29HL RSCAN0.TMPTR29.UINT8[HL]
#define RSCAN0TMPTR29HH RSCAN0.TMPTR29.UINT8[HH]
#define RSCAN0TMDF029 RSCAN0.TMDF029.UINT32
#define RSCAN0TMDF029L RSCAN0.TMDF029.UINT16[L]
#define RSCAN0TMDF029LL RSCAN0.TMDF029.UINT8[LL]
#define RSCAN0TMDF029LH RSCAN0.TMDF029.UINT8[LH]
#define RSCAN0TMDF029H RSCAN0.TMDF029.UINT16[H]
#define RSCAN0TMDF029HL RSCAN0.TMDF029.UINT8[HL]
#define RSCAN0TMDF029HH RSCAN0.TMDF029.UINT8[HH]
#define RSCAN0TMDF129 RSCAN0.TMDF129.UINT32
#define RSCAN0TMDF129L RSCAN0.TMDF129.UINT16[L]
#define RSCAN0TMDF129LL RSCAN0.TMDF129.UINT8[LL]
#define RSCAN0TMDF129LH RSCAN0.TMDF129.UINT8[LH]
#define RSCAN0TMDF129H RSCAN0.TMDF129.UINT16[H]
#define RSCAN0TMDF129HL RSCAN0.TMDF129.UINT8[HL]
#define RSCAN0TMDF129HH RSCAN0.TMDF129.UINT8[HH]
#define RSCAN0TMID30 RSCAN0.TMID30.UINT32
#define RSCAN0TMID30L RSCAN0.TMID30.UINT16[L]
#define RSCAN0TMID30LL RSCAN0.TMID30.UINT8[LL]
#define RSCAN0TMID30LH RSCAN0.TMID30.UINT8[LH]
#define RSCAN0TMID30H RSCAN0.TMID30.UINT16[H]
#define RSCAN0TMID30HL RSCAN0.TMID30.UINT8[HL]
#define RSCAN0TMID30HH RSCAN0.TMID30.UINT8[HH]
#define RSCAN0TMPTR30 RSCAN0.TMPTR30.UINT32
#define RSCAN0TMPTR30H RSCAN0.TMPTR30.UINT16[H]
#define RSCAN0TMPTR30HL RSCAN0.TMPTR30.UINT8[HL]
#define RSCAN0TMPTR30HH RSCAN0.TMPTR30.UINT8[HH]
#define RSCAN0TMDF030 RSCAN0.TMDF030.UINT32
#define RSCAN0TMDF030L RSCAN0.TMDF030.UINT16[L]
#define RSCAN0TMDF030LL RSCAN0.TMDF030.UINT8[LL]
#define RSCAN0TMDF030LH RSCAN0.TMDF030.UINT8[LH]
#define RSCAN0TMDF030H RSCAN0.TMDF030.UINT16[H]
#define RSCAN0TMDF030HL RSCAN0.TMDF030.UINT8[HL]
#define RSCAN0TMDF030HH RSCAN0.TMDF030.UINT8[HH]
#define RSCAN0TMDF130 RSCAN0.TMDF130.UINT32
#define RSCAN0TMDF130L RSCAN0.TMDF130.UINT16[L]
#define RSCAN0TMDF130LL RSCAN0.TMDF130.UINT8[LL]
#define RSCAN0TMDF130LH RSCAN0.TMDF130.UINT8[LH]
#define RSCAN0TMDF130H RSCAN0.TMDF130.UINT16[H]
#define RSCAN0TMDF130HL RSCAN0.TMDF130.UINT8[HL]
#define RSCAN0TMDF130HH RSCAN0.TMDF130.UINT8[HH]
#define RSCAN0TMID31 RSCAN0.TMID31.UINT32
#define RSCAN0TMID31L RSCAN0.TMID31.UINT16[L]
#define RSCAN0TMID31LL RSCAN0.TMID31.UINT8[LL]
#define RSCAN0TMID31LH RSCAN0.TMID31.UINT8[LH]
#define RSCAN0TMID31H RSCAN0.TMID31.UINT16[H]
#define RSCAN0TMID31HL RSCAN0.TMID31.UINT8[HL]
#define RSCAN0TMID31HH RSCAN0.TMID31.UINT8[HH]
#define RSCAN0TMPTR31 RSCAN0.TMPTR31.UINT32
#define RSCAN0TMPTR31H RSCAN0.TMPTR31.UINT16[H]
#define RSCAN0TMPTR31HL RSCAN0.TMPTR31.UINT8[HL]
#define RSCAN0TMPTR31HH RSCAN0.TMPTR31.UINT8[HH]
#define RSCAN0TMDF031 RSCAN0.TMDF031.UINT32
#define RSCAN0TMDF031L RSCAN0.TMDF031.UINT16[L]
#define RSCAN0TMDF031LL RSCAN0.TMDF031.UINT8[LL]
#define RSCAN0TMDF031LH RSCAN0.TMDF031.UINT8[LH]
#define RSCAN0TMDF031H RSCAN0.TMDF031.UINT16[H]
#define RSCAN0TMDF031HL RSCAN0.TMDF031.UINT8[HL]
#define RSCAN0TMDF031HH RSCAN0.TMDF031.UINT8[HH]
#define RSCAN0TMDF131 RSCAN0.TMDF131.UINT32
#define RSCAN0TMDF131L RSCAN0.TMDF131.UINT16[L]
#define RSCAN0TMDF131LL RSCAN0.TMDF131.UINT8[LL]
#define RSCAN0TMDF131LH RSCAN0.TMDF131.UINT8[LH]
#define RSCAN0TMDF131H RSCAN0.TMDF131.UINT16[H]
#define RSCAN0TMDF131HL RSCAN0.TMDF131.UINT8[HL]
#define RSCAN0TMDF131HH RSCAN0.TMDF131.UINT8[HH]
#define RSCAN0TMID32 RSCAN0.TMID32.UINT32
#define RSCAN0TMID32L RSCAN0.TMID32.UINT16[L]
#define RSCAN0TMID32LL RSCAN0.TMID32.UINT8[LL]
#define RSCAN0TMID32LH RSCAN0.TMID32.UINT8[LH]
#define RSCAN0TMID32H RSCAN0.TMID32.UINT16[H]
#define RSCAN0TMID32HL RSCAN0.TMID32.UINT8[HL]
#define RSCAN0TMID32HH RSCAN0.TMID32.UINT8[HH]
#define RSCAN0TMPTR32 RSCAN0.TMPTR32.UINT32
#define RSCAN0TMPTR32H RSCAN0.TMPTR32.UINT16[H]
#define RSCAN0TMPTR32HL RSCAN0.TMPTR32.UINT8[HL]
#define RSCAN0TMPTR32HH RSCAN0.TMPTR32.UINT8[HH]
#define RSCAN0TMDF032 RSCAN0.TMDF032.UINT32
#define RSCAN0TMDF032L RSCAN0.TMDF032.UINT16[L]
#define RSCAN0TMDF032LL RSCAN0.TMDF032.UINT8[LL]
#define RSCAN0TMDF032LH RSCAN0.TMDF032.UINT8[LH]
#define RSCAN0TMDF032H RSCAN0.TMDF032.UINT16[H]
#define RSCAN0TMDF032HL RSCAN0.TMDF032.UINT8[HL]
#define RSCAN0TMDF032HH RSCAN0.TMDF032.UINT8[HH]
#define RSCAN0TMDF132 RSCAN0.TMDF132.UINT32
#define RSCAN0TMDF132L RSCAN0.TMDF132.UINT16[L]
#define RSCAN0TMDF132LL RSCAN0.TMDF132.UINT8[LL]
#define RSCAN0TMDF132LH RSCAN0.TMDF132.UINT8[LH]
#define RSCAN0TMDF132H RSCAN0.TMDF132.UINT16[H]
#define RSCAN0TMDF132HL RSCAN0.TMDF132.UINT8[HL]
#define RSCAN0TMDF132HH RSCAN0.TMDF132.UINT8[HH]
#define RSCAN0TMID33 RSCAN0.TMID33.UINT32
#define RSCAN0TMID33L RSCAN0.TMID33.UINT16[L]
#define RSCAN0TMID33LL RSCAN0.TMID33.UINT8[LL]
#define RSCAN0TMID33LH RSCAN0.TMID33.UINT8[LH]
#define RSCAN0TMID33H RSCAN0.TMID33.UINT16[H]
#define RSCAN0TMID33HL RSCAN0.TMID33.UINT8[HL]
#define RSCAN0TMID33HH RSCAN0.TMID33.UINT8[HH]
#define RSCAN0TMPTR33 RSCAN0.TMPTR33.UINT32
#define RSCAN0TMPTR33H RSCAN0.TMPTR33.UINT16[H]
#define RSCAN0TMPTR33HL RSCAN0.TMPTR33.UINT8[HL]
#define RSCAN0TMPTR33HH RSCAN0.TMPTR33.UINT8[HH]
#define RSCAN0TMDF033 RSCAN0.TMDF033.UINT32
#define RSCAN0TMDF033L RSCAN0.TMDF033.UINT16[L]
#define RSCAN0TMDF033LL RSCAN0.TMDF033.UINT8[LL]
#define RSCAN0TMDF033LH RSCAN0.TMDF033.UINT8[LH]
#define RSCAN0TMDF033H RSCAN0.TMDF033.UINT16[H]
#define RSCAN0TMDF033HL RSCAN0.TMDF033.UINT8[HL]
#define RSCAN0TMDF033HH RSCAN0.TMDF033.UINT8[HH]
#define RSCAN0TMDF133 RSCAN0.TMDF133.UINT32
#define RSCAN0TMDF133L RSCAN0.TMDF133.UINT16[L]
#define RSCAN0TMDF133LL RSCAN0.TMDF133.UINT8[LL]
#define RSCAN0TMDF133LH RSCAN0.TMDF133.UINT8[LH]
#define RSCAN0TMDF133H RSCAN0.TMDF133.UINT16[H]
#define RSCAN0TMDF133HL RSCAN0.TMDF133.UINT8[HL]
#define RSCAN0TMDF133HH RSCAN0.TMDF133.UINT8[HH]
#define RSCAN0TMID34 RSCAN0.TMID34.UINT32
#define RSCAN0TMID34L RSCAN0.TMID34.UINT16[L]
#define RSCAN0TMID34LL RSCAN0.TMID34.UINT8[LL]
#define RSCAN0TMID34LH RSCAN0.TMID34.UINT8[LH]
#define RSCAN0TMID34H RSCAN0.TMID34.UINT16[H]
#define RSCAN0TMID34HL RSCAN0.TMID34.UINT8[HL]
#define RSCAN0TMID34HH RSCAN0.TMID34.UINT8[HH]
#define RSCAN0TMPTR34 RSCAN0.TMPTR34.UINT32
#define RSCAN0TMPTR34H RSCAN0.TMPTR34.UINT16[H]
#define RSCAN0TMPTR34HL RSCAN0.TMPTR34.UINT8[HL]
#define RSCAN0TMPTR34HH RSCAN0.TMPTR34.UINT8[HH]
#define RSCAN0TMDF034 RSCAN0.TMDF034.UINT32
#define RSCAN0TMDF034L RSCAN0.TMDF034.UINT16[L]
#define RSCAN0TMDF034LL RSCAN0.TMDF034.UINT8[LL]
#define RSCAN0TMDF034LH RSCAN0.TMDF034.UINT8[LH]
#define RSCAN0TMDF034H RSCAN0.TMDF034.UINT16[H]
#define RSCAN0TMDF034HL RSCAN0.TMDF034.UINT8[HL]
#define RSCAN0TMDF034HH RSCAN0.TMDF034.UINT8[HH]
#define RSCAN0TMDF134 RSCAN0.TMDF134.UINT32
#define RSCAN0TMDF134L RSCAN0.TMDF134.UINT16[L]
#define RSCAN0TMDF134LL RSCAN0.TMDF134.UINT8[LL]
#define RSCAN0TMDF134LH RSCAN0.TMDF134.UINT8[LH]
#define RSCAN0TMDF134H RSCAN0.TMDF134.UINT16[H]
#define RSCAN0TMDF134HL RSCAN0.TMDF134.UINT8[HL]
#define RSCAN0TMDF134HH RSCAN0.TMDF134.UINT8[HH]
#define RSCAN0TMID35 RSCAN0.TMID35.UINT32
#define RSCAN0TMID35L RSCAN0.TMID35.UINT16[L]
#define RSCAN0TMID35LL RSCAN0.TMID35.UINT8[LL]
#define RSCAN0TMID35LH RSCAN0.TMID35.UINT8[LH]
#define RSCAN0TMID35H RSCAN0.TMID35.UINT16[H]
#define RSCAN0TMID35HL RSCAN0.TMID35.UINT8[HL]
#define RSCAN0TMID35HH RSCAN0.TMID35.UINT8[HH]
#define RSCAN0TMPTR35 RSCAN0.TMPTR35.UINT32
#define RSCAN0TMPTR35H RSCAN0.TMPTR35.UINT16[H]
#define RSCAN0TMPTR35HL RSCAN0.TMPTR35.UINT8[HL]
#define RSCAN0TMPTR35HH RSCAN0.TMPTR35.UINT8[HH]
#define RSCAN0TMDF035 RSCAN0.TMDF035.UINT32
#define RSCAN0TMDF035L RSCAN0.TMDF035.UINT16[L]
#define RSCAN0TMDF035LL RSCAN0.TMDF035.UINT8[LL]
#define RSCAN0TMDF035LH RSCAN0.TMDF035.UINT8[LH]
#define RSCAN0TMDF035H RSCAN0.TMDF035.UINT16[H]
#define RSCAN0TMDF035HL RSCAN0.TMDF035.UINT8[HL]
#define RSCAN0TMDF035HH RSCAN0.TMDF035.UINT8[HH]
#define RSCAN0TMDF135 RSCAN0.TMDF135.UINT32
#define RSCAN0TMDF135L RSCAN0.TMDF135.UINT16[L]
#define RSCAN0TMDF135LL RSCAN0.TMDF135.UINT8[LL]
#define RSCAN0TMDF135LH RSCAN0.TMDF135.UINT8[LH]
#define RSCAN0TMDF135H RSCAN0.TMDF135.UINT16[H]
#define RSCAN0TMDF135HL RSCAN0.TMDF135.UINT8[HL]
#define RSCAN0TMDF135HH RSCAN0.TMDF135.UINT8[HH]
#define RSCAN0TMID36 RSCAN0.TMID36.UINT32
#define RSCAN0TMID36L RSCAN0.TMID36.UINT16[L]
#define RSCAN0TMID36LL RSCAN0.TMID36.UINT8[LL]
#define RSCAN0TMID36LH RSCAN0.TMID36.UINT8[LH]
#define RSCAN0TMID36H RSCAN0.TMID36.UINT16[H]
#define RSCAN0TMID36HL RSCAN0.TMID36.UINT8[HL]
#define RSCAN0TMID36HH RSCAN0.TMID36.UINT8[HH]
#define RSCAN0TMPTR36 RSCAN0.TMPTR36.UINT32
#define RSCAN0TMPTR36H RSCAN0.TMPTR36.UINT16[H]
#define RSCAN0TMPTR36HL RSCAN0.TMPTR36.UINT8[HL]
#define RSCAN0TMPTR36HH RSCAN0.TMPTR36.UINT8[HH]
#define RSCAN0TMDF036 RSCAN0.TMDF036.UINT32
#define RSCAN0TMDF036L RSCAN0.TMDF036.UINT16[L]
#define RSCAN0TMDF036LL RSCAN0.TMDF036.UINT8[LL]
#define RSCAN0TMDF036LH RSCAN0.TMDF036.UINT8[LH]
#define RSCAN0TMDF036H RSCAN0.TMDF036.UINT16[H]
#define RSCAN0TMDF036HL RSCAN0.TMDF036.UINT8[HL]
#define RSCAN0TMDF036HH RSCAN0.TMDF036.UINT8[HH]
#define RSCAN0TMDF136 RSCAN0.TMDF136.UINT32
#define RSCAN0TMDF136L RSCAN0.TMDF136.UINT16[L]
#define RSCAN0TMDF136LL RSCAN0.TMDF136.UINT8[LL]
#define RSCAN0TMDF136LH RSCAN0.TMDF136.UINT8[LH]
#define RSCAN0TMDF136H RSCAN0.TMDF136.UINT16[H]
#define RSCAN0TMDF136HL RSCAN0.TMDF136.UINT8[HL]
#define RSCAN0TMDF136HH RSCAN0.TMDF136.UINT8[HH]
#define RSCAN0TMID37 RSCAN0.TMID37.UINT32
#define RSCAN0TMID37L RSCAN0.TMID37.UINT16[L]
#define RSCAN0TMID37LL RSCAN0.TMID37.UINT8[LL]
#define RSCAN0TMID37LH RSCAN0.TMID37.UINT8[LH]
#define RSCAN0TMID37H RSCAN0.TMID37.UINT16[H]
#define RSCAN0TMID37HL RSCAN0.TMID37.UINT8[HL]
#define RSCAN0TMID37HH RSCAN0.TMID37.UINT8[HH]
#define RSCAN0TMPTR37 RSCAN0.TMPTR37.UINT32
#define RSCAN0TMPTR37H RSCAN0.TMPTR37.UINT16[H]
#define RSCAN0TMPTR37HL RSCAN0.TMPTR37.UINT8[HL]
#define RSCAN0TMPTR37HH RSCAN0.TMPTR37.UINT8[HH]
#define RSCAN0TMDF037 RSCAN0.TMDF037.UINT32
#define RSCAN0TMDF037L RSCAN0.TMDF037.UINT16[L]
#define RSCAN0TMDF037LL RSCAN0.TMDF037.UINT8[LL]
#define RSCAN0TMDF037LH RSCAN0.TMDF037.UINT8[LH]
#define RSCAN0TMDF037H RSCAN0.TMDF037.UINT16[H]
#define RSCAN0TMDF037HL RSCAN0.TMDF037.UINT8[HL]
#define RSCAN0TMDF037HH RSCAN0.TMDF037.UINT8[HH]
#define RSCAN0TMDF137 RSCAN0.TMDF137.UINT32
#define RSCAN0TMDF137L RSCAN0.TMDF137.UINT16[L]
#define RSCAN0TMDF137LL RSCAN0.TMDF137.UINT8[LL]
#define RSCAN0TMDF137LH RSCAN0.TMDF137.UINT8[LH]
#define RSCAN0TMDF137H RSCAN0.TMDF137.UINT16[H]
#define RSCAN0TMDF137HL RSCAN0.TMDF137.UINT8[HL]
#define RSCAN0TMDF137HH RSCAN0.TMDF137.UINT8[HH]
#define RSCAN0TMID38 RSCAN0.TMID38.UINT32
#define RSCAN0TMID38L RSCAN0.TMID38.UINT16[L]
#define RSCAN0TMID38LL RSCAN0.TMID38.UINT8[LL]
#define RSCAN0TMID38LH RSCAN0.TMID38.UINT8[LH]
#define RSCAN0TMID38H RSCAN0.TMID38.UINT16[H]
#define RSCAN0TMID38HL RSCAN0.TMID38.UINT8[HL]
#define RSCAN0TMID38HH RSCAN0.TMID38.UINT8[HH]
#define RSCAN0TMPTR38 RSCAN0.TMPTR38.UINT32
#define RSCAN0TMPTR38H RSCAN0.TMPTR38.UINT16[H]
#define RSCAN0TMPTR38HL RSCAN0.TMPTR38.UINT8[HL]
#define RSCAN0TMPTR38HH RSCAN0.TMPTR38.UINT8[HH]
#define RSCAN0TMDF038 RSCAN0.TMDF038.UINT32
#define RSCAN0TMDF038L RSCAN0.TMDF038.UINT16[L]
#define RSCAN0TMDF038LL RSCAN0.TMDF038.UINT8[LL]
#define RSCAN0TMDF038LH RSCAN0.TMDF038.UINT8[LH]
#define RSCAN0TMDF038H RSCAN0.TMDF038.UINT16[H]
#define RSCAN0TMDF038HL RSCAN0.TMDF038.UINT8[HL]
#define RSCAN0TMDF038HH RSCAN0.TMDF038.UINT8[HH]
#define RSCAN0TMDF138 RSCAN0.TMDF138.UINT32
#define RSCAN0TMDF138L RSCAN0.TMDF138.UINT16[L]
#define RSCAN0TMDF138LL RSCAN0.TMDF138.UINT8[LL]
#define RSCAN0TMDF138LH RSCAN0.TMDF138.UINT8[LH]
#define RSCAN0TMDF138H RSCAN0.TMDF138.UINT16[H]
#define RSCAN0TMDF138HL RSCAN0.TMDF138.UINT8[HL]
#define RSCAN0TMDF138HH RSCAN0.TMDF138.UINT8[HH]
#define RSCAN0TMID39 RSCAN0.TMID39.UINT32
#define RSCAN0TMID39L RSCAN0.TMID39.UINT16[L]
#define RSCAN0TMID39LL RSCAN0.TMID39.UINT8[LL]
#define RSCAN0TMID39LH RSCAN0.TMID39.UINT8[LH]
#define RSCAN0TMID39H RSCAN0.TMID39.UINT16[H]
#define RSCAN0TMID39HL RSCAN0.TMID39.UINT8[HL]
#define RSCAN0TMID39HH RSCAN0.TMID39.UINT8[HH]
#define RSCAN0TMPTR39 RSCAN0.TMPTR39.UINT32
#define RSCAN0TMPTR39H RSCAN0.TMPTR39.UINT16[H]
#define RSCAN0TMPTR39HL RSCAN0.TMPTR39.UINT8[HL]
#define RSCAN0TMPTR39HH RSCAN0.TMPTR39.UINT8[HH]
#define RSCAN0TMDF039 RSCAN0.TMDF039.UINT32
#define RSCAN0TMDF039L RSCAN0.TMDF039.UINT16[L]
#define RSCAN0TMDF039LL RSCAN0.TMDF039.UINT8[LL]
#define RSCAN0TMDF039LH RSCAN0.TMDF039.UINT8[LH]
#define RSCAN0TMDF039H RSCAN0.TMDF039.UINT16[H]
#define RSCAN0TMDF039HL RSCAN0.TMDF039.UINT8[HL]
#define RSCAN0TMDF039HH RSCAN0.TMDF039.UINT8[HH]
#define RSCAN0TMDF139 RSCAN0.TMDF139.UINT32
#define RSCAN0TMDF139L RSCAN0.TMDF139.UINT16[L]
#define RSCAN0TMDF139LL RSCAN0.TMDF139.UINT8[LL]
#define RSCAN0TMDF139LH RSCAN0.TMDF139.UINT8[LH]
#define RSCAN0TMDF139H RSCAN0.TMDF139.UINT16[H]
#define RSCAN0TMDF139HL RSCAN0.TMDF139.UINT8[HL]
#define RSCAN0TMDF139HH RSCAN0.TMDF139.UINT8[HH]
#define RSCAN0TMID40 RSCAN0.TMID40.UINT32
#define RSCAN0TMID40L RSCAN0.TMID40.UINT16[L]
#define RSCAN0TMID40LL RSCAN0.TMID40.UINT8[LL]
#define RSCAN0TMID40LH RSCAN0.TMID40.UINT8[LH]
#define RSCAN0TMID40H RSCAN0.TMID40.UINT16[H]
#define RSCAN0TMID40HL RSCAN0.TMID40.UINT8[HL]
#define RSCAN0TMID40HH RSCAN0.TMID40.UINT8[HH]
#define RSCAN0TMPTR40 RSCAN0.TMPTR40.UINT32
#define RSCAN0TMPTR40H RSCAN0.TMPTR40.UINT16[H]
#define RSCAN0TMPTR40HL RSCAN0.TMPTR40.UINT8[HL]
#define RSCAN0TMPTR40HH RSCAN0.TMPTR40.UINT8[HH]
#define RSCAN0TMDF040 RSCAN0.TMDF040.UINT32
#define RSCAN0TMDF040L RSCAN0.TMDF040.UINT16[L]
#define RSCAN0TMDF040LL RSCAN0.TMDF040.UINT8[LL]
#define RSCAN0TMDF040LH RSCAN0.TMDF040.UINT8[LH]
#define RSCAN0TMDF040H RSCAN0.TMDF040.UINT16[H]
#define RSCAN0TMDF040HL RSCAN0.TMDF040.UINT8[HL]
#define RSCAN0TMDF040HH RSCAN0.TMDF040.UINT8[HH]
#define RSCAN0TMDF140 RSCAN0.TMDF140.UINT32
#define RSCAN0TMDF140L RSCAN0.TMDF140.UINT16[L]
#define RSCAN0TMDF140LL RSCAN0.TMDF140.UINT8[LL]
#define RSCAN0TMDF140LH RSCAN0.TMDF140.UINT8[LH]
#define RSCAN0TMDF140H RSCAN0.TMDF140.UINT16[H]
#define RSCAN0TMDF140HL RSCAN0.TMDF140.UINT8[HL]
#define RSCAN0TMDF140HH RSCAN0.TMDF140.UINT8[HH]
#define RSCAN0TMID41 RSCAN0.TMID41.UINT32
#define RSCAN0TMID41L RSCAN0.TMID41.UINT16[L]
#define RSCAN0TMID41LL RSCAN0.TMID41.UINT8[LL]
#define RSCAN0TMID41LH RSCAN0.TMID41.UINT8[LH]
#define RSCAN0TMID41H RSCAN0.TMID41.UINT16[H]
#define RSCAN0TMID41HL RSCAN0.TMID41.UINT8[HL]
#define RSCAN0TMID41HH RSCAN0.TMID41.UINT8[HH]
#define RSCAN0TMPTR41 RSCAN0.TMPTR41.UINT32
#define RSCAN0TMPTR41H RSCAN0.TMPTR41.UINT16[H]
#define RSCAN0TMPTR41HL RSCAN0.TMPTR41.UINT8[HL]
#define RSCAN0TMPTR41HH RSCAN0.TMPTR41.UINT8[HH]
#define RSCAN0TMDF041 RSCAN0.TMDF041.UINT32
#define RSCAN0TMDF041L RSCAN0.TMDF041.UINT16[L]
#define RSCAN0TMDF041LL RSCAN0.TMDF041.UINT8[LL]
#define RSCAN0TMDF041LH RSCAN0.TMDF041.UINT8[LH]
#define RSCAN0TMDF041H RSCAN0.TMDF041.UINT16[H]
#define RSCAN0TMDF041HL RSCAN0.TMDF041.UINT8[HL]
#define RSCAN0TMDF041HH RSCAN0.TMDF041.UINT8[HH]
#define RSCAN0TMDF141 RSCAN0.TMDF141.UINT32
#define RSCAN0TMDF141L RSCAN0.TMDF141.UINT16[L]
#define RSCAN0TMDF141LL RSCAN0.TMDF141.UINT8[LL]
#define RSCAN0TMDF141LH RSCAN0.TMDF141.UINT8[LH]
#define RSCAN0TMDF141H RSCAN0.TMDF141.UINT16[H]
#define RSCAN0TMDF141HL RSCAN0.TMDF141.UINT8[HL]
#define RSCAN0TMDF141HH RSCAN0.TMDF141.UINT8[HH]
#define RSCAN0TMID42 RSCAN0.TMID42.UINT32
#define RSCAN0TMID42L RSCAN0.TMID42.UINT16[L]
#define RSCAN0TMID42LL RSCAN0.TMID42.UINT8[LL]
#define RSCAN0TMID42LH RSCAN0.TMID42.UINT8[LH]
#define RSCAN0TMID42H RSCAN0.TMID42.UINT16[H]
#define RSCAN0TMID42HL RSCAN0.TMID42.UINT8[HL]
#define RSCAN0TMID42HH RSCAN0.TMID42.UINT8[HH]
#define RSCAN0TMPTR42 RSCAN0.TMPTR42.UINT32
#define RSCAN0TMPTR42H RSCAN0.TMPTR42.UINT16[H]
#define RSCAN0TMPTR42HL RSCAN0.TMPTR42.UINT8[HL]
#define RSCAN0TMPTR42HH RSCAN0.TMPTR42.UINT8[HH]
#define RSCAN0TMDF042 RSCAN0.TMDF042.UINT32
#define RSCAN0TMDF042L RSCAN0.TMDF042.UINT16[L]
#define RSCAN0TMDF042LL RSCAN0.TMDF042.UINT8[LL]
#define RSCAN0TMDF042LH RSCAN0.TMDF042.UINT8[LH]
#define RSCAN0TMDF042H RSCAN0.TMDF042.UINT16[H]
#define RSCAN0TMDF042HL RSCAN0.TMDF042.UINT8[HL]
#define RSCAN0TMDF042HH RSCAN0.TMDF042.UINT8[HH]
#define RSCAN0TMDF142 RSCAN0.TMDF142.UINT32
#define RSCAN0TMDF142L RSCAN0.TMDF142.UINT16[L]
#define RSCAN0TMDF142LL RSCAN0.TMDF142.UINT8[LL]
#define RSCAN0TMDF142LH RSCAN0.TMDF142.UINT8[LH]
#define RSCAN0TMDF142H RSCAN0.TMDF142.UINT16[H]
#define RSCAN0TMDF142HL RSCAN0.TMDF142.UINT8[HL]
#define RSCAN0TMDF142HH RSCAN0.TMDF142.UINT8[HH]
#define RSCAN0TMID43 RSCAN0.TMID43.UINT32
#define RSCAN0TMID43L RSCAN0.TMID43.UINT16[L]
#define RSCAN0TMID43LL RSCAN0.TMID43.UINT8[LL]
#define RSCAN0TMID43LH RSCAN0.TMID43.UINT8[LH]
#define RSCAN0TMID43H RSCAN0.TMID43.UINT16[H]
#define RSCAN0TMID43HL RSCAN0.TMID43.UINT8[HL]
#define RSCAN0TMID43HH RSCAN0.TMID43.UINT8[HH]
#define RSCAN0TMPTR43 RSCAN0.TMPTR43.UINT32
#define RSCAN0TMPTR43H RSCAN0.TMPTR43.UINT16[H]
#define RSCAN0TMPTR43HL RSCAN0.TMPTR43.UINT8[HL]
#define RSCAN0TMPTR43HH RSCAN0.TMPTR43.UINT8[HH]
#define RSCAN0TMDF043 RSCAN0.TMDF043.UINT32
#define RSCAN0TMDF043L RSCAN0.TMDF043.UINT16[L]
#define RSCAN0TMDF043LL RSCAN0.TMDF043.UINT8[LL]
#define RSCAN0TMDF043LH RSCAN0.TMDF043.UINT8[LH]
#define RSCAN0TMDF043H RSCAN0.TMDF043.UINT16[H]
#define RSCAN0TMDF043HL RSCAN0.TMDF043.UINT8[HL]
#define RSCAN0TMDF043HH RSCAN0.TMDF043.UINT8[HH]
#define RSCAN0TMDF143 RSCAN0.TMDF143.UINT32
#define RSCAN0TMDF143L RSCAN0.TMDF143.UINT16[L]
#define RSCAN0TMDF143LL RSCAN0.TMDF143.UINT8[LL]
#define RSCAN0TMDF143LH RSCAN0.TMDF143.UINT8[LH]
#define RSCAN0TMDF143H RSCAN0.TMDF143.UINT16[H]
#define RSCAN0TMDF143HL RSCAN0.TMDF143.UINT8[HL]
#define RSCAN0TMDF143HH RSCAN0.TMDF143.UINT8[HH]
#define RSCAN0TMID44 RSCAN0.TMID44.UINT32
#define RSCAN0TMID44L RSCAN0.TMID44.UINT16[L]
#define RSCAN0TMID44LL RSCAN0.TMID44.UINT8[LL]
#define RSCAN0TMID44LH RSCAN0.TMID44.UINT8[LH]
#define RSCAN0TMID44H RSCAN0.TMID44.UINT16[H]
#define RSCAN0TMID44HL RSCAN0.TMID44.UINT8[HL]
#define RSCAN0TMID44HH RSCAN0.TMID44.UINT8[HH]
#define RSCAN0TMPTR44 RSCAN0.TMPTR44.UINT32
#define RSCAN0TMPTR44H RSCAN0.TMPTR44.UINT16[H]
#define RSCAN0TMPTR44HL RSCAN0.TMPTR44.UINT8[HL]
#define RSCAN0TMPTR44HH RSCAN0.TMPTR44.UINT8[HH]
#define RSCAN0TMDF044 RSCAN0.TMDF044.UINT32
#define RSCAN0TMDF044L RSCAN0.TMDF044.UINT16[L]
#define RSCAN0TMDF044LL RSCAN0.TMDF044.UINT8[LL]
#define RSCAN0TMDF044LH RSCAN0.TMDF044.UINT8[LH]
#define RSCAN0TMDF044H RSCAN0.TMDF044.UINT16[H]
#define RSCAN0TMDF044HL RSCAN0.TMDF044.UINT8[HL]
#define RSCAN0TMDF044HH RSCAN0.TMDF044.UINT8[HH]
#define RSCAN0TMDF144 RSCAN0.TMDF144.UINT32
#define RSCAN0TMDF144L RSCAN0.TMDF144.UINT16[L]
#define RSCAN0TMDF144LL RSCAN0.TMDF144.UINT8[LL]
#define RSCAN0TMDF144LH RSCAN0.TMDF144.UINT8[LH]
#define RSCAN0TMDF144H RSCAN0.TMDF144.UINT16[H]
#define RSCAN0TMDF144HL RSCAN0.TMDF144.UINT8[HL]
#define RSCAN0TMDF144HH RSCAN0.TMDF144.UINT8[HH]
#define RSCAN0TMID45 RSCAN0.TMID45.UINT32
#define RSCAN0TMID45L RSCAN0.TMID45.UINT16[L]
#define RSCAN0TMID45LL RSCAN0.TMID45.UINT8[LL]
#define RSCAN0TMID45LH RSCAN0.TMID45.UINT8[LH]
#define RSCAN0TMID45H RSCAN0.TMID45.UINT16[H]
#define RSCAN0TMID45HL RSCAN0.TMID45.UINT8[HL]
#define RSCAN0TMID45HH RSCAN0.TMID45.UINT8[HH]
#define RSCAN0TMPTR45 RSCAN0.TMPTR45.UINT32
#define RSCAN0TMPTR45H RSCAN0.TMPTR45.UINT16[H]
#define RSCAN0TMPTR45HL RSCAN0.TMPTR45.UINT8[HL]
#define RSCAN0TMPTR45HH RSCAN0.TMPTR45.UINT8[HH]
#define RSCAN0TMDF045 RSCAN0.TMDF045.UINT32
#define RSCAN0TMDF045L RSCAN0.TMDF045.UINT16[L]
#define RSCAN0TMDF045LL RSCAN0.TMDF045.UINT8[LL]
#define RSCAN0TMDF045LH RSCAN0.TMDF045.UINT8[LH]
#define RSCAN0TMDF045H RSCAN0.TMDF045.UINT16[H]
#define RSCAN0TMDF045HL RSCAN0.TMDF045.UINT8[HL]
#define RSCAN0TMDF045HH RSCAN0.TMDF045.UINT8[HH]
#define RSCAN0TMDF145 RSCAN0.TMDF145.UINT32
#define RSCAN0TMDF145L RSCAN0.TMDF145.UINT16[L]
#define RSCAN0TMDF145LL RSCAN0.TMDF145.UINT8[LL]
#define RSCAN0TMDF145LH RSCAN0.TMDF145.UINT8[LH]
#define RSCAN0TMDF145H RSCAN0.TMDF145.UINT16[H]
#define RSCAN0TMDF145HL RSCAN0.TMDF145.UINT8[HL]
#define RSCAN0TMDF145HH RSCAN0.TMDF145.UINT8[HH]
#define RSCAN0TMID46 RSCAN0.TMID46.UINT32
#define RSCAN0TMID46L RSCAN0.TMID46.UINT16[L]
#define RSCAN0TMID46LL RSCAN0.TMID46.UINT8[LL]
#define RSCAN0TMID46LH RSCAN0.TMID46.UINT8[LH]
#define RSCAN0TMID46H RSCAN0.TMID46.UINT16[H]
#define RSCAN0TMID46HL RSCAN0.TMID46.UINT8[HL]
#define RSCAN0TMID46HH RSCAN0.TMID46.UINT8[HH]
#define RSCAN0TMPTR46 RSCAN0.TMPTR46.UINT32
#define RSCAN0TMPTR46H RSCAN0.TMPTR46.UINT16[H]
#define RSCAN0TMPTR46HL RSCAN0.TMPTR46.UINT8[HL]
#define RSCAN0TMPTR46HH RSCAN0.TMPTR46.UINT8[HH]
#define RSCAN0TMDF046 RSCAN0.TMDF046.UINT32
#define RSCAN0TMDF046L RSCAN0.TMDF046.UINT16[L]
#define RSCAN0TMDF046LL RSCAN0.TMDF046.UINT8[LL]
#define RSCAN0TMDF046LH RSCAN0.TMDF046.UINT8[LH]
#define RSCAN0TMDF046H RSCAN0.TMDF046.UINT16[H]
#define RSCAN0TMDF046HL RSCAN0.TMDF046.UINT8[HL]
#define RSCAN0TMDF046HH RSCAN0.TMDF046.UINT8[HH]
#define RSCAN0TMDF146 RSCAN0.TMDF146.UINT32
#define RSCAN0TMDF146L RSCAN0.TMDF146.UINT16[L]
#define RSCAN0TMDF146LL RSCAN0.TMDF146.UINT8[LL]
#define RSCAN0TMDF146LH RSCAN0.TMDF146.UINT8[LH]
#define RSCAN0TMDF146H RSCAN0.TMDF146.UINT16[H]
#define RSCAN0TMDF146HL RSCAN0.TMDF146.UINT8[HL]
#define RSCAN0TMDF146HH RSCAN0.TMDF146.UINT8[HH]
#define RSCAN0TMID47 RSCAN0.TMID47.UINT32
#define RSCAN0TMID47L RSCAN0.TMID47.UINT16[L]
#define RSCAN0TMID47LL RSCAN0.TMID47.UINT8[LL]
#define RSCAN0TMID47LH RSCAN0.TMID47.UINT8[LH]
#define RSCAN0TMID47H RSCAN0.TMID47.UINT16[H]
#define RSCAN0TMID47HL RSCAN0.TMID47.UINT8[HL]
#define RSCAN0TMID47HH RSCAN0.TMID47.UINT8[HH]
#define RSCAN0TMPTR47 RSCAN0.TMPTR47.UINT32
#define RSCAN0TMPTR47H RSCAN0.TMPTR47.UINT16[H]
#define RSCAN0TMPTR47HL RSCAN0.TMPTR47.UINT8[HL]
#define RSCAN0TMPTR47HH RSCAN0.TMPTR47.UINT8[HH]
#define RSCAN0TMDF047 RSCAN0.TMDF047.UINT32
#define RSCAN0TMDF047L RSCAN0.TMDF047.UINT16[L]
#define RSCAN0TMDF047LL RSCAN0.TMDF047.UINT8[LL]
#define RSCAN0TMDF047LH RSCAN0.TMDF047.UINT8[LH]
#define RSCAN0TMDF047H RSCAN0.TMDF047.UINT16[H]
#define RSCAN0TMDF047HL RSCAN0.TMDF047.UINT8[HL]
#define RSCAN0TMDF047HH RSCAN0.TMDF047.UINT8[HH]
#define RSCAN0TMDF147 RSCAN0.TMDF147.UINT32
#define RSCAN0TMDF147L RSCAN0.TMDF147.UINT16[L]
#define RSCAN0TMDF147LL RSCAN0.TMDF147.UINT8[LL]
#define RSCAN0TMDF147LH RSCAN0.TMDF147.UINT8[LH]
#define RSCAN0TMDF147H RSCAN0.TMDF147.UINT16[H]
#define RSCAN0TMDF147HL RSCAN0.TMDF147.UINT8[HL]
#define RSCAN0TMDF147HH RSCAN0.TMDF147.UINT8[HH]
#define RSCAN0THLACC0 RSCAN0.THLACC0.UINT32
#define RSCAN0THLACC0L RSCAN0.THLACC0.UINT16[L]
#define RSCAN0THLACC0LL RSCAN0.THLACC0.UINT8[LL]
#define RSCAN0THLACC0LH RSCAN0.THLACC0.UINT8[LH]
#define RSCAN0BT RSCAN0.THLACC0.BIT.BT
#define RSCAN0BN RSCAN0.THLACC0.BIT.BN
#define RSCAN0TID RSCAN0.THLACC0.BIT.TID
#define RSCAN0THLACC1 RSCAN0.THLACC1.UINT32
#define RSCAN0THLACC1L RSCAN0.THLACC1.UINT16[L]
#define RSCAN0THLACC1LL RSCAN0.THLACC1.UINT8[LL]
#define RSCAN0THLACC1LH RSCAN0.THLACC1.UINT8[LH]
#define RSCAN0THLACC2 RSCAN0.THLACC2.UINT32
#define RSCAN0THLACC2L RSCAN0.THLACC2.UINT16[L]
#define RSCAN0THLACC2LL RSCAN0.THLACC2.UINT8[LL]
#define RSCAN0THLACC2LH RSCAN0.THLACC2.UINT8[LH]
#define RSCAN0RPGACC0 RSCAN0.RPGACC0.UINT32
#define RSCAN0RPGACC0L RSCAN0.RPGACC0.UINT16[L]
#define RSCAN0RPGACC0LL RSCAN0.RPGACC0.UINT8[LL]
#define RSCAN0RPGACC0LH RSCAN0.RPGACC0.UINT8[LH]
#define RSCAN0RPGACC0H RSCAN0.RPGACC0.UINT16[H]
#define RSCAN0RPGACC0HL RSCAN0.RPGACC0.UINT8[HL]
#define RSCAN0RPGACC0HH RSCAN0.RPGACC0.UINT8[HH]
#define RSCAN0RDTA RSCAN0.RPGACC0.BIT.RDTA
#define RSCAN0RPGACC1 RSCAN0.RPGACC1.UINT32
#define RSCAN0RPGACC1L RSCAN0.RPGACC1.UINT16[L]
#define RSCAN0RPGACC1LL RSCAN0.RPGACC1.UINT8[LL]
#define RSCAN0RPGACC1LH RSCAN0.RPGACC1.UINT8[LH]
#define RSCAN0RPGACC1H RSCAN0.RPGACC1.UINT16[H]
#define RSCAN0RPGACC1HL RSCAN0.RPGACC1.UINT8[HL]
#define RSCAN0RPGACC1HH RSCAN0.RPGACC1.UINT8[HH]
#define RSCAN0RPGACC2 RSCAN0.RPGACC2.UINT32
#define RSCAN0RPGACC2L RSCAN0.RPGACC2.UINT16[L]
#define RSCAN0RPGACC2LL RSCAN0.RPGACC2.UINT8[LL]
#define RSCAN0RPGACC2LH RSCAN0.RPGACC2.UINT8[LH]
#define RSCAN0RPGACC2H RSCAN0.RPGACC2.UINT16[H]
#define RSCAN0RPGACC2HL RSCAN0.RPGACC2.UINT8[HL]
#define RSCAN0RPGACC2HH RSCAN0.RPGACC2.UINT8[HH]
#define RSCAN0RPGACC3 RSCAN0.RPGACC3.UINT32
#define RSCAN0RPGACC3L RSCAN0.RPGACC3.UINT16[L]
#define RSCAN0RPGACC3LL RSCAN0.RPGACC3.UINT8[LL]
#define RSCAN0RPGACC3LH RSCAN0.RPGACC3.UINT8[LH]
#define RSCAN0RPGACC3H RSCAN0.RPGACC3.UINT16[H]
#define RSCAN0RPGACC3HL RSCAN0.RPGACC3.UINT8[HL]
#define RSCAN0RPGACC3HH RSCAN0.RPGACC3.UINT8[HH]
#define RSCAN0RPGACC4 RSCAN0.RPGACC4.UINT32
#define RSCAN0RPGACC4L RSCAN0.RPGACC4.UINT16[L]
#define RSCAN0RPGACC4LL RSCAN0.RPGACC4.UINT8[LL]
#define RSCAN0RPGACC4LH RSCAN0.RPGACC4.UINT8[LH]
#define RSCAN0RPGACC4H RSCAN0.RPGACC4.UINT16[H]
#define RSCAN0RPGACC4HL RSCAN0.RPGACC4.UINT8[HL]
#define RSCAN0RPGACC4HH RSCAN0.RPGACC4.UINT8[HH]
#define RSCAN0RPGACC5 RSCAN0.RPGACC5.UINT32
#define RSCAN0RPGACC5L RSCAN0.RPGACC5.UINT16[L]
#define RSCAN0RPGACC5LL RSCAN0.RPGACC5.UINT8[LL]
#define RSCAN0RPGACC5LH RSCAN0.RPGACC5.UINT8[LH]
#define RSCAN0RPGACC5H RSCAN0.RPGACC5.UINT16[H]
#define RSCAN0RPGACC5HL RSCAN0.RPGACC5.UINT8[HL]
#define RSCAN0RPGACC5HH RSCAN0.RPGACC5.UINT8[HH]
#define RSCAN0RPGACC6 RSCAN0.RPGACC6.UINT32
#define RSCAN0RPGACC6L RSCAN0.RPGACC6.UINT16[L]
#define RSCAN0RPGACC6LL RSCAN0.RPGACC6.UINT8[LL]
#define RSCAN0RPGACC6LH RSCAN0.RPGACC6.UINT8[LH]
#define RSCAN0RPGACC6H RSCAN0.RPGACC6.UINT16[H]
#define RSCAN0RPGACC6HL RSCAN0.RPGACC6.UINT8[HL]
#define RSCAN0RPGACC6HH RSCAN0.RPGACC6.UINT8[HH]
#define RSCAN0RPGACC7 RSCAN0.RPGACC7.UINT32
#define RSCAN0RPGACC7L RSCAN0.RPGACC7.UINT16[L]
#define RSCAN0RPGACC7LL RSCAN0.RPGACC7.UINT8[LL]
#define RSCAN0RPGACC7LH RSCAN0.RPGACC7.UINT8[LH]
#define RSCAN0RPGACC7H RSCAN0.RPGACC7.UINT16[H]
#define RSCAN0RPGACC7HL RSCAN0.RPGACC7.UINT8[HL]
#define RSCAN0RPGACC7HH RSCAN0.RPGACC7.UINT8[HH]
#define RSCAN0RPGACC8 RSCAN0.RPGACC8.UINT32
#define RSCAN0RPGACC8L RSCAN0.RPGACC8.UINT16[L]
#define RSCAN0RPGACC8LL RSCAN0.RPGACC8.UINT8[LL]
#define RSCAN0RPGACC8LH RSCAN0.RPGACC8.UINT8[LH]
#define RSCAN0RPGACC8H RSCAN0.RPGACC8.UINT16[H]
#define RSCAN0RPGACC8HL RSCAN0.RPGACC8.UINT8[HL]
#define RSCAN0RPGACC8HH RSCAN0.RPGACC8.UINT8[HH]
#define RSCAN0RPGACC9 RSCAN0.RPGACC9.UINT32
#define RSCAN0RPGACC9L RSCAN0.RPGACC9.UINT16[L]
#define RSCAN0RPGACC9LL RSCAN0.RPGACC9.UINT8[LL]
#define RSCAN0RPGACC9LH RSCAN0.RPGACC9.UINT8[LH]
#define RSCAN0RPGACC9H RSCAN0.RPGACC9.UINT16[H]
#define RSCAN0RPGACC9HL RSCAN0.RPGACC9.UINT8[HL]
#define RSCAN0RPGACC9HH RSCAN0.RPGACC9.UINT8[HH]
#define RSCAN0RPGACC10 RSCAN0.RPGACC10.UINT32
#define RSCAN0RPGACC10L RSCAN0.RPGACC10.UINT16[L]
#define RSCAN0RPGACC10LL RSCAN0.RPGACC10.UINT8[LL]
#define RSCAN0RPGACC10LH RSCAN0.RPGACC10.UINT8[LH]
#define RSCAN0RPGACC10H RSCAN0.RPGACC10.UINT16[H]
#define RSCAN0RPGACC10HL RSCAN0.RPGACC10.UINT8[HL]
#define RSCAN0RPGACC10HH RSCAN0.RPGACC10.UINT8[HH]
#define RSCAN0RPGACC11 RSCAN0.RPGACC11.UINT32
#define RSCAN0RPGACC11L RSCAN0.RPGACC11.UINT16[L]
#define RSCAN0RPGACC11LL RSCAN0.RPGACC11.UINT8[LL]
#define RSCAN0RPGACC11LH RSCAN0.RPGACC11.UINT8[LH]
#define RSCAN0RPGACC11H RSCAN0.RPGACC11.UINT16[H]
#define RSCAN0RPGACC11HL RSCAN0.RPGACC11.UINT8[HL]
#define RSCAN0RPGACC11HH RSCAN0.RPGACC11.UINT8[HH]
#define RSCAN0RPGACC12 RSCAN0.RPGACC12.UINT32
#define RSCAN0RPGACC12L RSCAN0.RPGACC12.UINT16[L]
#define RSCAN0RPGACC12LL RSCAN0.RPGACC12.UINT8[LL]
#define RSCAN0RPGACC12LH RSCAN0.RPGACC12.UINT8[LH]
#define RSCAN0RPGACC12H RSCAN0.RPGACC12.UINT16[H]
#define RSCAN0RPGACC12HL RSCAN0.RPGACC12.UINT8[HL]
#define RSCAN0RPGACC12HH RSCAN0.RPGACC12.UINT8[HH]
#define RSCAN0RPGACC13 RSCAN0.RPGACC13.UINT32
#define RSCAN0RPGACC13L RSCAN0.RPGACC13.UINT16[L]
#define RSCAN0RPGACC13LL RSCAN0.RPGACC13.UINT8[LL]
#define RSCAN0RPGACC13LH RSCAN0.RPGACC13.UINT8[LH]
#define RSCAN0RPGACC13H RSCAN0.RPGACC13.UINT16[H]
#define RSCAN0RPGACC13HL RSCAN0.RPGACC13.UINT8[HL]
#define RSCAN0RPGACC13HH RSCAN0.RPGACC13.UINT8[HH]
#define RSCAN0RPGACC14 RSCAN0.RPGACC14.UINT32
#define RSCAN0RPGACC14L RSCAN0.RPGACC14.UINT16[L]
#define RSCAN0RPGACC14LL RSCAN0.RPGACC14.UINT8[LL]
#define RSCAN0RPGACC14LH RSCAN0.RPGACC14.UINT8[LH]
#define RSCAN0RPGACC14H RSCAN0.RPGACC14.UINT16[H]
#define RSCAN0RPGACC14HL RSCAN0.RPGACC14.UINT8[HL]
#define RSCAN0RPGACC14HH RSCAN0.RPGACC14.UINT8[HH]
#define RSCAN0RPGACC15 RSCAN0.RPGACC15.UINT32
#define RSCAN0RPGACC15L RSCAN0.RPGACC15.UINT16[L]
#define RSCAN0RPGACC15LL RSCAN0.RPGACC15.UINT8[LL]
#define RSCAN0RPGACC15LH RSCAN0.RPGACC15.UINT8[LH]
#define RSCAN0RPGACC15H RSCAN0.RPGACC15.UINT16[H]
#define RSCAN0RPGACC15HL RSCAN0.RPGACC15.UINT8[HL]
#define RSCAN0RPGACC15HH RSCAN0.RPGACC15.UINT8[HH]
#define RSCAN0RPGACC16 RSCAN0.RPGACC16.UINT32
#define RSCAN0RPGACC16L RSCAN0.RPGACC16.UINT16[L]
#define RSCAN0RPGACC16LL RSCAN0.RPGACC16.UINT8[LL]
#define RSCAN0RPGACC16LH RSCAN0.RPGACC16.UINT8[LH]
#define RSCAN0RPGACC16H RSCAN0.RPGACC16.UINT16[H]
#define RSCAN0RPGACC16HL RSCAN0.RPGACC16.UINT8[HL]
#define RSCAN0RPGACC16HH RSCAN0.RPGACC16.UINT8[HH]
#define RSCAN0RPGACC17 RSCAN0.RPGACC17.UINT32
#define RSCAN0RPGACC17L RSCAN0.RPGACC17.UINT16[L]
#define RSCAN0RPGACC17LL RSCAN0.RPGACC17.UINT8[LL]
#define RSCAN0RPGACC17LH RSCAN0.RPGACC17.UINT8[LH]
#define RSCAN0RPGACC17H RSCAN0.RPGACC17.UINT16[H]
#define RSCAN0RPGACC17HL RSCAN0.RPGACC17.UINT8[HL]
#define RSCAN0RPGACC17HH RSCAN0.RPGACC17.UINT8[HH]
#define RSCAN0RPGACC18 RSCAN0.RPGACC18.UINT32
#define RSCAN0RPGACC18L RSCAN0.RPGACC18.UINT16[L]
#define RSCAN0RPGACC18LL RSCAN0.RPGACC18.UINT8[LL]
#define RSCAN0RPGACC18LH RSCAN0.RPGACC18.UINT8[LH]
#define RSCAN0RPGACC18H RSCAN0.RPGACC18.UINT16[H]
#define RSCAN0RPGACC18HL RSCAN0.RPGACC18.UINT8[HL]
#define RSCAN0RPGACC18HH RSCAN0.RPGACC18.UINT8[HH]
#define RSCAN0RPGACC19 RSCAN0.RPGACC19.UINT32
#define RSCAN0RPGACC19L RSCAN0.RPGACC19.UINT16[L]
#define RSCAN0RPGACC19LL RSCAN0.RPGACC19.UINT8[LL]
#define RSCAN0RPGACC19LH RSCAN0.RPGACC19.UINT8[LH]
#define RSCAN0RPGACC19H RSCAN0.RPGACC19.UINT16[H]
#define RSCAN0RPGACC19HL RSCAN0.RPGACC19.UINT8[HL]
#define RSCAN0RPGACC19HH RSCAN0.RPGACC19.UINT8[HH]
#define RSCAN0RPGACC20 RSCAN0.RPGACC20.UINT32
#define RSCAN0RPGACC20L RSCAN0.RPGACC20.UINT16[L]
#define RSCAN0RPGACC20LL RSCAN0.RPGACC20.UINT8[LL]
#define RSCAN0RPGACC20LH RSCAN0.RPGACC20.UINT8[LH]
#define RSCAN0RPGACC20H RSCAN0.RPGACC20.UINT16[H]
#define RSCAN0RPGACC20HL RSCAN0.RPGACC20.UINT8[HL]
#define RSCAN0RPGACC20HH RSCAN0.RPGACC20.UINT8[HH]
#define RSCAN0RPGACC21 RSCAN0.RPGACC21.UINT32
#define RSCAN0RPGACC21L RSCAN0.RPGACC21.UINT16[L]
#define RSCAN0RPGACC21LL RSCAN0.RPGACC21.UINT8[LL]
#define RSCAN0RPGACC21LH RSCAN0.RPGACC21.UINT8[LH]
#define RSCAN0RPGACC21H RSCAN0.RPGACC21.UINT16[H]
#define RSCAN0RPGACC21HL RSCAN0.RPGACC21.UINT8[HL]
#define RSCAN0RPGACC21HH RSCAN0.RPGACC21.UINT8[HH]
#define RSCAN0RPGACC22 RSCAN0.RPGACC22.UINT32
#define RSCAN0RPGACC22L RSCAN0.RPGACC22.UINT16[L]
#define RSCAN0RPGACC22LL RSCAN0.RPGACC22.UINT8[LL]
#define RSCAN0RPGACC22LH RSCAN0.RPGACC22.UINT8[LH]
#define RSCAN0RPGACC22H RSCAN0.RPGACC22.UINT16[H]
#define RSCAN0RPGACC22HL RSCAN0.RPGACC22.UINT8[HL]
#define RSCAN0RPGACC22HH RSCAN0.RPGACC22.UINT8[HH]
#define RSCAN0RPGACC23 RSCAN0.RPGACC23.UINT32
#define RSCAN0RPGACC23L RSCAN0.RPGACC23.UINT16[L]
#define RSCAN0RPGACC23LL RSCAN0.RPGACC23.UINT8[LL]
#define RSCAN0RPGACC23LH RSCAN0.RPGACC23.UINT8[LH]
#define RSCAN0RPGACC23H RSCAN0.RPGACC23.UINT16[H]
#define RSCAN0RPGACC23HL RSCAN0.RPGACC23.UINT8[HL]
#define RSCAN0RPGACC23HH RSCAN0.RPGACC23.UINT8[HH]
#define RSCAN0RPGACC24 RSCAN0.RPGACC24.UINT32
#define RSCAN0RPGACC24L RSCAN0.RPGACC24.UINT16[L]
#define RSCAN0RPGACC24LL RSCAN0.RPGACC24.UINT8[LL]
#define RSCAN0RPGACC24LH RSCAN0.RPGACC24.UINT8[LH]
#define RSCAN0RPGACC24H RSCAN0.RPGACC24.UINT16[H]
#define RSCAN0RPGACC24HL RSCAN0.RPGACC24.UINT8[HL]
#define RSCAN0RPGACC24HH RSCAN0.RPGACC24.UINT8[HH]
#define RSCAN0RPGACC25 RSCAN0.RPGACC25.UINT32
#define RSCAN0RPGACC25L RSCAN0.RPGACC25.UINT16[L]
#define RSCAN0RPGACC25LL RSCAN0.RPGACC25.UINT8[LL]
#define RSCAN0RPGACC25LH RSCAN0.RPGACC25.UINT8[LH]
#define RSCAN0RPGACC25H RSCAN0.RPGACC25.UINT16[H]
#define RSCAN0RPGACC25HL RSCAN0.RPGACC25.UINT8[HL]
#define RSCAN0RPGACC25HH RSCAN0.RPGACC25.UINT8[HH]
#define RSCAN0RPGACC26 RSCAN0.RPGACC26.UINT32
#define RSCAN0RPGACC26L RSCAN0.RPGACC26.UINT16[L]
#define RSCAN0RPGACC26LL RSCAN0.RPGACC26.UINT8[LL]
#define RSCAN0RPGACC26LH RSCAN0.RPGACC26.UINT8[LH]
#define RSCAN0RPGACC26H RSCAN0.RPGACC26.UINT16[H]
#define RSCAN0RPGACC26HL RSCAN0.RPGACC26.UINT8[HL]
#define RSCAN0RPGACC26HH RSCAN0.RPGACC26.UINT8[HH]
#define RSCAN0RPGACC27 RSCAN0.RPGACC27.UINT32
#define RSCAN0RPGACC27L RSCAN0.RPGACC27.UINT16[L]
#define RSCAN0RPGACC27LL RSCAN0.RPGACC27.UINT8[LL]
#define RSCAN0RPGACC27LH RSCAN0.RPGACC27.UINT8[LH]
#define RSCAN0RPGACC27H RSCAN0.RPGACC27.UINT16[H]
#define RSCAN0RPGACC27HL RSCAN0.RPGACC27.UINT8[HL]
#define RSCAN0RPGACC27HH RSCAN0.RPGACC27.UINT8[HH]
#define RSCAN0RPGACC28 RSCAN0.RPGACC28.UINT32
#define RSCAN0RPGACC28L RSCAN0.RPGACC28.UINT16[L]
#define RSCAN0RPGACC28LL RSCAN0.RPGACC28.UINT8[LL]
#define RSCAN0RPGACC28LH RSCAN0.RPGACC28.UINT8[LH]
#define RSCAN0RPGACC28H RSCAN0.RPGACC28.UINT16[H]
#define RSCAN0RPGACC28HL RSCAN0.RPGACC28.UINT8[HL]
#define RSCAN0RPGACC28HH RSCAN0.RPGACC28.UINT8[HH]
#define RSCAN0RPGACC29 RSCAN0.RPGACC29.UINT32
#define RSCAN0RPGACC29L RSCAN0.RPGACC29.UINT16[L]
#define RSCAN0RPGACC29LL RSCAN0.RPGACC29.UINT8[LL]
#define RSCAN0RPGACC29LH RSCAN0.RPGACC29.UINT8[LH]
#define RSCAN0RPGACC29H RSCAN0.RPGACC29.UINT16[H]
#define RSCAN0RPGACC29HL RSCAN0.RPGACC29.UINT8[HL]
#define RSCAN0RPGACC29HH RSCAN0.RPGACC29.UINT8[HH]
#define RSCAN0RPGACC30 RSCAN0.RPGACC30.UINT32
#define RSCAN0RPGACC30L RSCAN0.RPGACC30.UINT16[L]
#define RSCAN0RPGACC30LL RSCAN0.RPGACC30.UINT8[LL]
#define RSCAN0RPGACC30LH RSCAN0.RPGACC30.UINT8[LH]
#define RSCAN0RPGACC30H RSCAN0.RPGACC30.UINT16[H]
#define RSCAN0RPGACC30HL RSCAN0.RPGACC30.UINT8[HL]
#define RSCAN0RPGACC30HH RSCAN0.RPGACC30.UINT8[HH]
#define RSCAN0RPGACC31 RSCAN0.RPGACC31.UINT32
#define RSCAN0RPGACC31L RSCAN0.RPGACC31.UINT16[L]
#define RSCAN0RPGACC31LL RSCAN0.RPGACC31.UINT8[LL]
#define RSCAN0RPGACC31LH RSCAN0.RPGACC31.UINT8[LH]
#define RSCAN0RPGACC31H RSCAN0.RPGACC31.UINT16[H]
#define RSCAN0RPGACC31HL RSCAN0.RPGACC31.UINT8[HL]
#define RSCAN0RPGACC31HH RSCAN0.RPGACC31.UINT8[HH]
#define RSCAN0RPGACC32 RSCAN0.RPGACC32.UINT32
#define RSCAN0RPGACC32L RSCAN0.RPGACC32.UINT16[L]
#define RSCAN0RPGACC32LL RSCAN0.RPGACC32.UINT8[LL]
#define RSCAN0RPGACC32LH RSCAN0.RPGACC32.UINT8[LH]
#define RSCAN0RPGACC32H RSCAN0.RPGACC32.UINT16[H]
#define RSCAN0RPGACC32HL RSCAN0.RPGACC32.UINT8[HL]
#define RSCAN0RPGACC32HH RSCAN0.RPGACC32.UINT8[HH]
#define RSCAN0RPGACC33 RSCAN0.RPGACC33.UINT32
#define RSCAN0RPGACC33L RSCAN0.RPGACC33.UINT16[L]
#define RSCAN0RPGACC33LL RSCAN0.RPGACC33.UINT8[LL]
#define RSCAN0RPGACC33LH RSCAN0.RPGACC33.UINT8[LH]
#define RSCAN0RPGACC33H RSCAN0.RPGACC33.UINT16[H]
#define RSCAN0RPGACC33HL RSCAN0.RPGACC33.UINT8[HL]
#define RSCAN0RPGACC33HH RSCAN0.RPGACC33.UINT8[HH]
#define RSCAN0RPGACC34 RSCAN0.RPGACC34.UINT32
#define RSCAN0RPGACC34L RSCAN0.RPGACC34.UINT16[L]
#define RSCAN0RPGACC34LL RSCAN0.RPGACC34.UINT8[LL]
#define RSCAN0RPGACC34LH RSCAN0.RPGACC34.UINT8[LH]
#define RSCAN0RPGACC34H RSCAN0.RPGACC34.UINT16[H]
#define RSCAN0RPGACC34HL RSCAN0.RPGACC34.UINT8[HL]
#define RSCAN0RPGACC34HH RSCAN0.RPGACC34.UINT8[HH]
#define RSCAN0RPGACC35 RSCAN0.RPGACC35.UINT32
#define RSCAN0RPGACC35L RSCAN0.RPGACC35.UINT16[L]
#define RSCAN0RPGACC35LL RSCAN0.RPGACC35.UINT8[LL]
#define RSCAN0RPGACC35LH RSCAN0.RPGACC35.UINT8[LH]
#define RSCAN0RPGACC35H RSCAN0.RPGACC35.UINT16[H]
#define RSCAN0RPGACC35HL RSCAN0.RPGACC35.UINT8[HL]
#define RSCAN0RPGACC35HH RSCAN0.RPGACC35.UINT8[HH]
#define RSCAN0RPGACC36 RSCAN0.RPGACC36.UINT32
#define RSCAN0RPGACC36L RSCAN0.RPGACC36.UINT16[L]
#define RSCAN0RPGACC36LL RSCAN0.RPGACC36.UINT8[LL]
#define RSCAN0RPGACC36LH RSCAN0.RPGACC36.UINT8[LH]
#define RSCAN0RPGACC36H RSCAN0.RPGACC36.UINT16[H]
#define RSCAN0RPGACC36HL RSCAN0.RPGACC36.UINT8[HL]
#define RSCAN0RPGACC36HH RSCAN0.RPGACC36.UINT8[HH]
#define RSCAN0RPGACC37 RSCAN0.RPGACC37.UINT32
#define RSCAN0RPGACC37L RSCAN0.RPGACC37.UINT16[L]
#define RSCAN0RPGACC37LL RSCAN0.RPGACC37.UINT8[LL]
#define RSCAN0RPGACC37LH RSCAN0.RPGACC37.UINT8[LH]
#define RSCAN0RPGACC37H RSCAN0.RPGACC37.UINT16[H]
#define RSCAN0RPGACC37HL RSCAN0.RPGACC37.UINT8[HL]
#define RSCAN0RPGACC37HH RSCAN0.RPGACC37.UINT8[HH]
#define RSCAN0RPGACC38 RSCAN0.RPGACC38.UINT32
#define RSCAN0RPGACC38L RSCAN0.RPGACC38.UINT16[L]
#define RSCAN0RPGACC38LL RSCAN0.RPGACC38.UINT8[LL]
#define RSCAN0RPGACC38LH RSCAN0.RPGACC38.UINT8[LH]
#define RSCAN0RPGACC38H RSCAN0.RPGACC38.UINT16[H]
#define RSCAN0RPGACC38HL RSCAN0.RPGACC38.UINT8[HL]
#define RSCAN0RPGACC38HH RSCAN0.RPGACC38.UINT8[HH]
#define RSCAN0RPGACC39 RSCAN0.RPGACC39.UINT32
#define RSCAN0RPGACC39L RSCAN0.RPGACC39.UINT16[L]
#define RSCAN0RPGACC39LL RSCAN0.RPGACC39.UINT8[LL]
#define RSCAN0RPGACC39LH RSCAN0.RPGACC39.UINT8[LH]
#define RSCAN0RPGACC39H RSCAN0.RPGACC39.UINT16[H]
#define RSCAN0RPGACC39HL RSCAN0.RPGACC39.UINT8[HL]
#define RSCAN0RPGACC39HH RSCAN0.RPGACC39.UINT8[HH]
#define RSCAN0RPGACC40 RSCAN0.RPGACC40.UINT32
#define RSCAN0RPGACC40L RSCAN0.RPGACC40.UINT16[L]
#define RSCAN0RPGACC40LL RSCAN0.RPGACC40.UINT8[LL]
#define RSCAN0RPGACC40LH RSCAN0.RPGACC40.UINT8[LH]
#define RSCAN0RPGACC40H RSCAN0.RPGACC40.UINT16[H]
#define RSCAN0RPGACC40HL RSCAN0.RPGACC40.UINT8[HL]
#define RSCAN0RPGACC40HH RSCAN0.RPGACC40.UINT8[HH]
#define RSCAN0RPGACC41 RSCAN0.RPGACC41.UINT32
#define RSCAN0RPGACC41L RSCAN0.RPGACC41.UINT16[L]
#define RSCAN0RPGACC41LL RSCAN0.RPGACC41.UINT8[LL]
#define RSCAN0RPGACC41LH RSCAN0.RPGACC41.UINT8[LH]
#define RSCAN0RPGACC41H RSCAN0.RPGACC41.UINT16[H]
#define RSCAN0RPGACC41HL RSCAN0.RPGACC41.UINT8[HL]
#define RSCAN0RPGACC41HH RSCAN0.RPGACC41.UINT8[HH]
#define RSCAN0RPGACC42 RSCAN0.RPGACC42.UINT32
#define RSCAN0RPGACC42L RSCAN0.RPGACC42.UINT16[L]
#define RSCAN0RPGACC42LL RSCAN0.RPGACC42.UINT8[LL]
#define RSCAN0RPGACC42LH RSCAN0.RPGACC42.UINT8[LH]
#define RSCAN0RPGACC42H RSCAN0.RPGACC42.UINT16[H]
#define RSCAN0RPGACC42HL RSCAN0.RPGACC42.UINT8[HL]
#define RSCAN0RPGACC42HH RSCAN0.RPGACC42.UINT8[HH]
#define RSCAN0RPGACC43 RSCAN0.RPGACC43.UINT32
#define RSCAN0RPGACC43L RSCAN0.RPGACC43.UINT16[L]
#define RSCAN0RPGACC43LL RSCAN0.RPGACC43.UINT8[LL]
#define RSCAN0RPGACC43LH RSCAN0.RPGACC43.UINT8[LH]
#define RSCAN0RPGACC43H RSCAN0.RPGACC43.UINT16[H]
#define RSCAN0RPGACC43HL RSCAN0.RPGACC43.UINT8[HL]
#define RSCAN0RPGACC43HH RSCAN0.RPGACC43.UINT8[HH]
#define RSCAN0RPGACC44 RSCAN0.RPGACC44.UINT32
#define RSCAN0RPGACC44L RSCAN0.RPGACC44.UINT16[L]
#define RSCAN0RPGACC44LL RSCAN0.RPGACC44.UINT8[LL]
#define RSCAN0RPGACC44LH RSCAN0.RPGACC44.UINT8[LH]
#define RSCAN0RPGACC44H RSCAN0.RPGACC44.UINT16[H]
#define RSCAN0RPGACC44HL RSCAN0.RPGACC44.UINT8[HL]
#define RSCAN0RPGACC44HH RSCAN0.RPGACC44.UINT8[HH]
#define RSCAN0RPGACC45 RSCAN0.RPGACC45.UINT32
#define RSCAN0RPGACC45L RSCAN0.RPGACC45.UINT16[L]
#define RSCAN0RPGACC45LL RSCAN0.RPGACC45.UINT8[LL]
#define RSCAN0RPGACC45LH RSCAN0.RPGACC45.UINT8[LH]
#define RSCAN0RPGACC45H RSCAN0.RPGACC45.UINT16[H]
#define RSCAN0RPGACC45HL RSCAN0.RPGACC45.UINT8[HL]
#define RSCAN0RPGACC45HH RSCAN0.RPGACC45.UINT8[HH]
#define RSCAN0RPGACC46 RSCAN0.RPGACC46.UINT32
#define RSCAN0RPGACC46L RSCAN0.RPGACC46.UINT16[L]
#define RSCAN0RPGACC46LL RSCAN0.RPGACC46.UINT8[LL]
#define RSCAN0RPGACC46LH RSCAN0.RPGACC46.UINT8[LH]
#define RSCAN0RPGACC46H RSCAN0.RPGACC46.UINT16[H]
#define RSCAN0RPGACC46HL RSCAN0.RPGACC46.UINT8[HL]
#define RSCAN0RPGACC46HH RSCAN0.RPGACC46.UINT8[HH]
#define RSCAN0RPGACC47 RSCAN0.RPGACC47.UINT32
#define RSCAN0RPGACC47L RSCAN0.RPGACC47.UINT16[L]
#define RSCAN0RPGACC47LL RSCAN0.RPGACC47.UINT8[LL]
#define RSCAN0RPGACC47LH RSCAN0.RPGACC47.UINT8[LH]
#define RSCAN0RPGACC47H RSCAN0.RPGACC47.UINT16[H]
#define RSCAN0RPGACC47HL RSCAN0.RPGACC47.UINT8[HL]
#define RSCAN0RPGACC47HH RSCAN0.RPGACC47.UINT8[HH]
#define RSCAN0RPGACC48 RSCAN0.RPGACC48.UINT32
#define RSCAN0RPGACC48L RSCAN0.RPGACC48.UINT16[L]
#define RSCAN0RPGACC48LL RSCAN0.RPGACC48.UINT8[LL]
#define RSCAN0RPGACC48LH RSCAN0.RPGACC48.UINT8[LH]
#define RSCAN0RPGACC48H RSCAN0.RPGACC48.UINT16[H]
#define RSCAN0RPGACC48HL RSCAN0.RPGACC48.UINT8[HL]
#define RSCAN0RPGACC48HH RSCAN0.RPGACC48.UINT8[HH]
#define RSCAN0RPGACC49 RSCAN0.RPGACC49.UINT32
#define RSCAN0RPGACC49L RSCAN0.RPGACC49.UINT16[L]
#define RSCAN0RPGACC49LL RSCAN0.RPGACC49.UINT8[LL]
#define RSCAN0RPGACC49LH RSCAN0.RPGACC49.UINT8[LH]
#define RSCAN0RPGACC49H RSCAN0.RPGACC49.UINT16[H]
#define RSCAN0RPGACC49HL RSCAN0.RPGACC49.UINT8[HL]
#define RSCAN0RPGACC49HH RSCAN0.RPGACC49.UINT8[HH]
#define RSCAN0RPGACC50 RSCAN0.RPGACC50.UINT32
#define RSCAN0RPGACC50L RSCAN0.RPGACC50.UINT16[L]
#define RSCAN0RPGACC50LL RSCAN0.RPGACC50.UINT8[LL]
#define RSCAN0RPGACC50LH RSCAN0.RPGACC50.UINT8[LH]
#define RSCAN0RPGACC50H RSCAN0.RPGACC50.UINT16[H]
#define RSCAN0RPGACC50HL RSCAN0.RPGACC50.UINT8[HL]
#define RSCAN0RPGACC50HH RSCAN0.RPGACC50.UINT8[HH]
#define RSCAN0RPGACC51 RSCAN0.RPGACC51.UINT32
#define RSCAN0RPGACC51L RSCAN0.RPGACC51.UINT16[L]
#define RSCAN0RPGACC51LL RSCAN0.RPGACC51.UINT8[LL]
#define RSCAN0RPGACC51LH RSCAN0.RPGACC51.UINT8[LH]
#define RSCAN0RPGACC51H RSCAN0.RPGACC51.UINT16[H]
#define RSCAN0RPGACC51HL RSCAN0.RPGACC51.UINT8[HL]
#define RSCAN0RPGACC51HH RSCAN0.RPGACC51.UINT8[HH]
#define RSCAN0RPGACC52 RSCAN0.RPGACC52.UINT32
#define RSCAN0RPGACC52L RSCAN0.RPGACC52.UINT16[L]
#define RSCAN0RPGACC52LL RSCAN0.RPGACC52.UINT8[LL]
#define RSCAN0RPGACC52LH RSCAN0.RPGACC52.UINT8[LH]
#define RSCAN0RPGACC52H RSCAN0.RPGACC52.UINT16[H]
#define RSCAN0RPGACC52HL RSCAN0.RPGACC52.UINT8[HL]
#define RSCAN0RPGACC52HH RSCAN0.RPGACC52.UINT8[HH]
#define RSCAN0RPGACC53 RSCAN0.RPGACC53.UINT32
#define RSCAN0RPGACC53L RSCAN0.RPGACC53.UINT16[L]
#define RSCAN0RPGACC53LL RSCAN0.RPGACC53.UINT8[LL]
#define RSCAN0RPGACC53LH RSCAN0.RPGACC53.UINT8[LH]
#define RSCAN0RPGACC53H RSCAN0.RPGACC53.UINT16[H]
#define RSCAN0RPGACC53HL RSCAN0.RPGACC53.UINT8[HL]
#define RSCAN0RPGACC53HH RSCAN0.RPGACC53.UINT8[HH]
#define RSCAN0RPGACC54 RSCAN0.RPGACC54.UINT32
#define RSCAN0RPGACC54L RSCAN0.RPGACC54.UINT16[L]
#define RSCAN0RPGACC54LL RSCAN0.RPGACC54.UINT8[LL]
#define RSCAN0RPGACC54LH RSCAN0.RPGACC54.UINT8[LH]
#define RSCAN0RPGACC54H RSCAN0.RPGACC54.UINT16[H]
#define RSCAN0RPGACC54HL RSCAN0.RPGACC54.UINT8[HL]
#define RSCAN0RPGACC54HH RSCAN0.RPGACC54.UINT8[HH]
#define RSCAN0RPGACC55 RSCAN0.RPGACC55.UINT32
#define RSCAN0RPGACC55L RSCAN0.RPGACC55.UINT16[L]
#define RSCAN0RPGACC55LL RSCAN0.RPGACC55.UINT8[LL]
#define RSCAN0RPGACC55LH RSCAN0.RPGACC55.UINT8[LH]
#define RSCAN0RPGACC55H RSCAN0.RPGACC55.UINT16[H]
#define RSCAN0RPGACC55HL RSCAN0.RPGACC55.UINT8[HL]
#define RSCAN0RPGACC55HH RSCAN0.RPGACC55.UINT8[HH]
#define RSCAN0RPGACC56 RSCAN0.RPGACC56.UINT32
#define RSCAN0RPGACC56L RSCAN0.RPGACC56.UINT16[L]
#define RSCAN0RPGACC56LL RSCAN0.RPGACC56.UINT8[LL]
#define RSCAN0RPGACC56LH RSCAN0.RPGACC56.UINT8[LH]
#define RSCAN0RPGACC56H RSCAN0.RPGACC56.UINT16[H]
#define RSCAN0RPGACC56HL RSCAN0.RPGACC56.UINT8[HL]
#define RSCAN0RPGACC56HH RSCAN0.RPGACC56.UINT8[HH]
#define RSCAN0RPGACC57 RSCAN0.RPGACC57.UINT32
#define RSCAN0RPGACC57L RSCAN0.RPGACC57.UINT16[L]
#define RSCAN0RPGACC57LL RSCAN0.RPGACC57.UINT8[LL]
#define RSCAN0RPGACC57LH RSCAN0.RPGACC57.UINT8[LH]
#define RSCAN0RPGACC57H RSCAN0.RPGACC57.UINT16[H]
#define RSCAN0RPGACC57HL RSCAN0.RPGACC57.UINT8[HL]
#define RSCAN0RPGACC57HH RSCAN0.RPGACC57.UINT8[HH]
#define RSCAN0RPGACC58 RSCAN0.RPGACC58.UINT32
#define RSCAN0RPGACC58L RSCAN0.RPGACC58.UINT16[L]
#define RSCAN0RPGACC58LL RSCAN0.RPGACC58.UINT8[LL]
#define RSCAN0RPGACC58LH RSCAN0.RPGACC58.UINT8[LH]
#define RSCAN0RPGACC58H RSCAN0.RPGACC58.UINT16[H]
#define RSCAN0RPGACC58HL RSCAN0.RPGACC58.UINT8[HL]
#define RSCAN0RPGACC58HH RSCAN0.RPGACC58.UINT8[HH]
#define RSCAN0RPGACC59 RSCAN0.RPGACC59.UINT32
#define RSCAN0RPGACC59L RSCAN0.RPGACC59.UINT16[L]
#define RSCAN0RPGACC59LL RSCAN0.RPGACC59.UINT8[LL]
#define RSCAN0RPGACC59LH RSCAN0.RPGACC59.UINT8[LH]
#define RSCAN0RPGACC59H RSCAN0.RPGACC59.UINT16[H]
#define RSCAN0RPGACC59HL RSCAN0.RPGACC59.UINT8[HL]
#define RSCAN0RPGACC59HH RSCAN0.RPGACC59.UINT8[HH]
#define RSCAN0RPGACC60 RSCAN0.RPGACC60.UINT32
#define RSCAN0RPGACC60L RSCAN0.RPGACC60.UINT16[L]
#define RSCAN0RPGACC60LL RSCAN0.RPGACC60.UINT8[LL]
#define RSCAN0RPGACC60LH RSCAN0.RPGACC60.UINT8[LH]
#define RSCAN0RPGACC60H RSCAN0.RPGACC60.UINT16[H]
#define RSCAN0RPGACC60HL RSCAN0.RPGACC60.UINT8[HL]
#define RSCAN0RPGACC60HH RSCAN0.RPGACC60.UINT8[HH]
#define RSCAN0RPGACC61 RSCAN0.RPGACC61.UINT32
#define RSCAN0RPGACC61L RSCAN0.RPGACC61.UINT16[L]
#define RSCAN0RPGACC61LL RSCAN0.RPGACC61.UINT8[LL]
#define RSCAN0RPGACC61LH RSCAN0.RPGACC61.UINT8[LH]
#define RSCAN0RPGACC61H RSCAN0.RPGACC61.UINT16[H]
#define RSCAN0RPGACC61HL RSCAN0.RPGACC61.UINT8[HL]
#define RSCAN0RPGACC61HH RSCAN0.RPGACC61.UINT8[HH]
#define RSCAN0RPGACC62 RSCAN0.RPGACC62.UINT32
#define RSCAN0RPGACC62L RSCAN0.RPGACC62.UINT16[L]
#define RSCAN0RPGACC62LL RSCAN0.RPGACC62.UINT8[LL]
#define RSCAN0RPGACC62LH RSCAN0.RPGACC62.UINT8[LH]
#define RSCAN0RPGACC62H RSCAN0.RPGACC62.UINT16[H]
#define RSCAN0RPGACC62HL RSCAN0.RPGACC62.UINT8[HL]
#define RSCAN0RPGACC62HH RSCAN0.RPGACC62.UINT8[HH]
#define RSCAN0RPGACC63 RSCAN0.RPGACC63.UINT32
#define RSCAN0RPGACC63L RSCAN0.RPGACC63.UINT16[L]
#define RSCAN0RPGACC63LL RSCAN0.RPGACC63.UINT8[LL]
#define RSCAN0RPGACC63LH RSCAN0.RPGACC63.UINT8[LH]
#define RSCAN0RPGACC63H RSCAN0.RPGACC63.UINT16[H]
#define RSCAN0RPGACC63HL RSCAN0.RPGACC63.UINT8[HL]
#define RSCAN0RPGACC63HH RSCAN0.RPGACC63.UINT8[HH]
#define CSIG0CTL0 CSIG0.CTL0.UINT8
#define CSIG0RXE CSIG0.CTL0.BIT.RXE
#define CSIG0TXE CSIG0.CTL0.BIT.TXE
#define CSIG0PWR CSIG0.CTL0.BIT.PWR
#define CSIG0STR0 CSIG0.STR0.UINT32
#define CSIG0OVE CSIG0.STR0.BIT.OVE
#define CSIG0PE CSIG0.STR0.BIT.PE
#define CSIG0DCE CSIG0.STR0.BIT.DCE
#define CSIG0TSF CSIG0.STR0.BIT.TSF
#define CSIG0STCR0 CSIG0.STCR0.UINT16
#define CSIG0OVEC CSIG0.STCR0.BIT.OVEC
#define CSIG0PEC CSIG0.STCR0.BIT.PEC
#define CSIG0DCEC CSIG0.STCR0.BIT.DCEC
#define CSIG0CTL1 CSIG0.CTL1.UINT32
#define CSIG0SSE CSIG0.CTL1.BIT.SSE
#define CSIG0HSE CSIG0.CTL1.BIT.HSE
#define CSIG0SIT CSIG0.CTL1.BIT.SIT
#define CSIG0LBM CSIG0.CTL1.BIT.LBM
#define CSIG0DCS CSIG0.CTL1.BIT.DCS
#define CSIG0EDLE CSIG0.CTL1.BIT.EDLE
#define CSIG0SLIT CSIG0.CTL1.BIT.SLIT
#define CSIG0CKR CSIG0.CTL1.BIT.CKR
#define CSIG0CTL2 CSIG0.CTL2.UINT16
#define CSIG0BRS CSIG0.CTL2.BIT.BRS
#define CSIG0PRS CSIG0.CTL2.BIT.PRS
#define CSIG0EMU CSIG0.EMU.UINT8
#define CSIG0SVSDIS CSIG0.EMU.BIT.SVSDIS
#define CSIG0BCTL0 CSIG0.BCTL0.UINT8
#define CSIG0SCE CSIG0.BCTL0.BIT.SCE
#define CSIG0TX0W CSIG0.TX0W.UINT32
#define CSIG0TX CSIG0.TX0W.BIT.TX
#define CSIG0EDL CSIG0.TX0W.BIT.EDL
#define CSIG0TX0H CSIG0.TX0H.UINT16
#define CSIG0RX0 CSIG0.RX0.UINT16
#define CSIG0RX CSIG0.RX0.BIT.RX
#define CSIG0CFG0 CSIG0.CFG0.UINT32
#define CSIG0DAP CSIG0.CFG0.BIT.DAP
#define CSIG0DIR CSIG0.CFG0.BIT.DIR
#define CSIG0DLS CSIG0.CFG0.BIT.DLS
#define CSIG0PS CSIG0.CFG0.BIT.PS
#define CSIG1CTL0 CSIG1.CTL0.UINT8
#define CSIG1RXE CSIG1.CTL0.BIT.RXE
#define CSIG1TXE CSIG1.CTL0.BIT.TXE
#define CSIG1PWR CSIG1.CTL0.BIT.PWR
#define CSIG1STR0 CSIG1.STR0.UINT32
#define CSIG1OVE CSIG1.STR0.BIT.OVE
#define CSIG1PE CSIG1.STR0.BIT.PE
#define CSIG1DCE CSIG1.STR0.BIT.DCE
#define CSIG1TSF CSIG1.STR0.BIT.TSF
#define CSIG1STCR0 CSIG1.STCR0.UINT16
#define CSIG1OVEC CSIG1.STCR0.BIT.OVEC
#define CSIG1PEC CSIG1.STCR0.BIT.PEC
#define CSIG1DCEC CSIG1.STCR0.BIT.DCEC
#define CSIG1CTL1 CSIG1.CTL1.UINT32
#define CSIG1SSE CSIG1.CTL1.BIT.SSE
#define CSIG1SIT CSIG1.CTL1.BIT.SIT
#define CSIG1LBM CSIG1.CTL1.BIT.LBM
#define CSIG1DCS CSIG1.CTL1.BIT.DCS
#define CSIG1EDLE CSIG1.CTL1.BIT.EDLE
#define CSIG1SLIT CSIG1.CTL1.BIT.SLIT
#define CSIG1CKR CSIG1.CTL1.BIT.CKR
#define CSIG1CTL2 CSIG1.CTL2.UINT16
#define CSIG1BRS CSIG1.CTL2.BIT.BRS
#define CSIG1PRS CSIG1.CTL2.BIT.PRS
#define CSIG1EMU CSIG1.EMU.UINT8
#define CSIG1SVSDIS CSIG1.EMU.BIT.SVSDIS
#define CSIG1BCTL0 CSIG1.BCTL0.UINT8
#define CSIG1SCE CSIG1.BCTL0.BIT.SCE
#define CSIG1TX0W CSIG1.TX0W.UINT32
#define CSIG1TX CSIG1.TX0W.BIT.TX
#define CSIG1EDL CSIG1.TX0W.BIT.EDL
#define CSIG1TX0H CSIG1.TX0H.UINT16
#define CSIG1RX0 CSIG1.RX0.UINT16
#define CSIG1RX CSIG1.RX0.BIT.RX
#define CSIG1CFG0 CSIG1.CFG0.UINT32
#define CSIG1DAP CSIG1.CFG0.BIT.DAP
#define CSIG1DIR CSIG1.CFG0.BIT.DIR
#define CSIG1DLS CSIG1.CFG0.BIT.DLS
#define CSIG1PS CSIG1.CFG0.BIT.PS
#define CSIG2CTL0 CSIG2.CTL0.UINT8
#define CSIG2RXE CSIG2.CTL0.BIT.RXE
#define CSIG2TXE CSIG2.CTL0.BIT.TXE
#define CSIG2PWR CSIG2.CTL0.BIT.PWR
#define CSIG2STR0 CSIG2.STR0.UINT32
#define CSIG2OVE CSIG2.STR0.BIT.OVE
#define CSIG2PE CSIG2.STR0.BIT.PE
#define CSIG2DCE CSIG2.STR0.BIT.DCE
#define CSIG2TSF CSIG2.STR0.BIT.TSF
#define CSIG2STCR0 CSIG2.STCR0.UINT16
#define CSIG2OVEC CSIG2.STCR0.BIT.OVEC
#define CSIG2PEC CSIG2.STCR0.BIT.PEC
#define CSIG2DCEC CSIG2.STCR0.BIT.DCEC
#define CSIG2CTL1 CSIG2.CTL1.UINT32
#define CSIG2SSE CSIG2.CTL1.BIT.SSE
#define CSIG2HSE CSIG2.CTL1.BIT.HSE
#define CSIG2SIT CSIG2.CTL1.BIT.SIT
#define CSIG2LBM CSIG2.CTL1.BIT.LBM
#define CSIG2DCS CSIG2.CTL1.BIT.DCS
#define CSIG2EDLE CSIG2.CTL1.BIT.EDLE
#define CSIG2SLIT CSIG2.CTL1.BIT.SLIT
#define CSIG2CKR CSIG2.CTL1.BIT.CKR
#define CSIG2CTL2 CSIG2.CTL2.UINT16
#define CSIG2BRS CSIG2.CTL2.BIT.BRS
#define CSIG2PRS CSIG2.CTL2.BIT.PRS
#define CSIG2EMU CSIG2.EMU.UINT8
#define CSIG2SVSDIS CSIG2.EMU.BIT.SVSDIS
#define CSIG2BCTL0 CSIG2.BCTL0.UINT8
#define CSIG2SCE CSIG2.BCTL0.BIT.SCE
#define CSIG2TX0W CSIG2.TX0W.UINT32
#define CSIG2TX CSIG2.TX0W.BIT.TX
#define CSIG2EDL CSIG2.TX0W.BIT.EDL
#define CSIG2TX0H CSIG2.TX0H.UINT16
#define CSIG2RX0 CSIG2.RX0.UINT16
#define CSIG2RX CSIG2.RX0.BIT.RX
#define CSIG2CFG0 CSIG2.CFG0.UINT32
#define CSIG2DAP CSIG2.CFG0.BIT.DAP
#define CSIG2DIR CSIG2.CFG0.BIT.DIR
#define CSIG2DLS CSIG2.CFG0.BIT.DLS
#define CSIG2PS CSIG2.CFG0.BIT.PS
#define CSIG3CTL0 CSIG3.CTL0.UINT8
#define CSIG3RXE CSIG3.CTL0.BIT.RXE
#define CSIG3TXE CSIG3.CTL0.BIT.TXE
#define CSIG3PWR CSIG3.CTL0.BIT.PWR
#define CSIG3STR0 CSIG3.STR0.UINT32
#define CSIG3OVE CSIG3.STR0.BIT.OVE
#define CSIG3PE CSIG3.STR0.BIT.PE
#define CSIG3DCE CSIG3.STR0.BIT.DCE
#define CSIG3TSF CSIG3.STR0.BIT.TSF
#define CSIG3STCR0 CSIG3.STCR0.UINT16
#define CSIG3OVEC CSIG3.STCR0.BIT.OVEC
#define CSIG3PEC CSIG3.STCR0.BIT.PEC
#define CSIG3DCEC CSIG3.STCR0.BIT.DCEC
#define CSIG3CTL1 CSIG3.CTL1.UINT32
#define CSIG3SSE CSIG3.CTL1.BIT.SSE
#define CSIG3HSE CSIG3.CTL1.BIT.HSE
#define CSIG3SIT CSIG3.CTL1.BIT.SIT
#define CSIG3LBM CSIG3.CTL1.BIT.LBM
#define CSIG3DCS CSIG3.CTL1.BIT.DCS
#define CSIG3EDLE CSIG3.CTL1.BIT.EDLE
#define CSIG3SLIT CSIG3.CTL1.BIT.SLIT
#define CSIG3CKR CSIG3.CTL1.BIT.CKR
#define CSIG3CTL2 CSIG3.CTL2.UINT16
#define CSIG3BRS CSIG3.CTL2.BIT.BRS
#define CSIG3PRS CSIG3.CTL2.BIT.PRS
#define CSIG3EMU CSIG3.EMU.UINT8
#define CSIG3SVSDIS CSIG3.EMU.BIT.SVSDIS
#define CSIG3BCTL0 CSIG3.BCTL0.UINT8
#define CSIG3SCE CSIG3.BCTL0.BIT.SCE
#define CSIG3TX0W CSIG3.TX0W.UINT32
#define CSIG3TX CSIG3.TX0W.BIT.TX
#define CSIG3EDL CSIG3.TX0W.BIT.EDL
#define CSIG3TX0H CSIG3.TX0H.UINT16
#define CSIG3RX0 CSIG3.RX0.UINT16
#define CSIG3RX CSIG3.RX0.BIT.RX
#define CSIG3CFG0 CSIG3.CFG0.UINT32
#define CSIG3DAP CSIG3.CFG0.BIT.DAP
#define CSIG3DIR CSIG3.CFG0.BIT.DIR
#define CSIG3DLS CSIG3.CFG0.BIT.DLS
#define CSIG3PS CSIG3.CFG0.BIT.PS
#define CSIH0CTL0 CSIH0.CTL0.UINT8
#define CSIH0MBS CSIH0.CTL0.BIT.MBS
#define CSIH0JOBE CSIH0.CTL0.BIT.JOBE
#define CSIH0RXE CSIH0.CTL0.BIT.RXE
#define CSIH0TXE CSIH0.CTL0.BIT.TXE
#define CSIH0PWR CSIH0.CTL0.BIT.PWR
#define CSIH0STR0 CSIH0.STR0.UINT32
#define CSIH0OVE CSIH0.STR0.BIT.OVE
#define CSIH0PE CSIH0.STR0.BIT.PE
#define CSIH0DCE CSIH0.STR0.BIT.DCE
#define CSIH0EMF CSIH0.STR0.BIT.EMF
#define CSIH0FLF CSIH0.STR0.BIT.FLF
#define CSIH0TSF CSIH0.STR0.BIT.TSF
#define CSIH0HPST CSIH0.STR0.BIT.HPST
#define CSIH0OFE CSIH0.STR0.BIT.OFE
#define CSIH0TMOE CSIH0.STR0.BIT.TMOE
#define CSIH0SPF CSIH0.STR0.BIT.SPF
#define CSIH0SRP CSIH0.STR0.BIT.SRP
#define CSIH0STCR0 CSIH0.STCR0.UINT16
#define CSIH0OVEC CSIH0.STCR0.BIT.OVEC
#define CSIH0PEC CSIH0.STCR0.BIT.PEC
#define CSIH0DCEC CSIH0.STCR0.BIT.DCEC
#define CSIH0PCT CSIH0.STCR0.BIT.PCT
#define CSIH0OFEC CSIH0.STCR0.BIT.OFEC
#define CSIH0TMOEC CSIH0.STCR0.BIT.TMOEC
#define CSIH0CTL1 CSIH0.CTL1.UINT32
#define CSIH0SSE CSIH0.CTL1.BIT.SSE
#define CSIH0HSE CSIH0.CTL1.BIT.HSE
#define CSIH0SIT CSIH0.CTL1.BIT.SIT
#define CSIH0LBM CSIH0.CTL1.BIT.LBM
#define CSIH0CSRI CSIH0.CTL1.BIT.CSRI
#define CSIH0DCS CSIH0.CTL1.BIT.DCS
#define CSIH0JE CSIH0.CTL1.BIT.JE
#define CSIH0EDLE CSIH0.CTL1.BIT.EDLE
#define CSIH0CSL0 CSIH0.CTL1.BIT.CSL0
#define CSIH0CSL1 CSIH0.CTL1.BIT.CSL1
#define CSIH0CSL2 CSIH0.CTL1.BIT.CSL2
#define CSIH0CSL3 CSIH0.CTL1.BIT.CSL3
#define CSIH0CSL4 CSIH0.CTL1.BIT.CSL4
#define CSIH0CSL5 CSIH0.CTL1.BIT.CSL5
#define CSIH0CSL6 CSIH0.CTL1.BIT.CSL6
#define CSIH0CSL7 CSIH0.CTL1.BIT.CSL7
#define CSIH0SLIT CSIH0.CTL1.BIT.SLIT
#define CSIH0CKR CSIH0.CTL1.BIT.CKR
#define CSIH0PHE CSIH0.CTL1.BIT.PHE
#define CSIH0SLRS CSIH0.CTL1.BIT.SLRS
#define CSIH0CTL2 CSIH0.CTL2.UINT16
#define CSIH0PRS CSIH0.CTL2.BIT.PRS
#define CSIH0EMU CSIH0.EMU.UINT8
#define CSIH0SVSDIS CSIH0.EMU.BIT.SVSDIS
#define CSIH0MCTL1 CSIH0.MCTL1.UINT32
#define CSIH0FFS CSIH0.MCTL1.BIT.FFS
#define CSIH0FES CSIH0.MCTL1.BIT.FES
#define CSIH0MCTL2 CSIH0.MCTL2.UINT32
#define CSIH0SOP CSIH0.MCTL2.BIT.SOP
#define CSIH0ND CSIH0.MCTL2.BIT.ND
#define CSIH0BTST CSIH0.MCTL2.BIT.BTST
#define CSIH0TX0W CSIH0.TX0W.UINT32
#define CSIH0TX CSIH0.TX0W.BIT.TX
#define CSIH0CS0 CSIH0.TX0W.BIT.CS0
#define CSIH0CS1 CSIH0.TX0W.BIT.CS1
#define CSIH0CS2 CSIH0.TX0W.BIT.CS2
#define CSIH0CS3 CSIH0.TX0W.BIT.CS3
#define CSIH0CS4 CSIH0.TX0W.BIT.CS4
#define CSIH0CS5 CSIH0.TX0W.BIT.CS5
#define CSIH0CS6 CSIH0.TX0W.BIT.CS6
#define CSIH0CS7 CSIH0.TX0W.BIT.CS7
#define CSIH0EDL CSIH0.TX0W.BIT.EDL
#define CSIH0EOJ CSIH0.TX0W.BIT.EOJ
#define CSIH0CIRE CSIH0.TX0W.BIT.CIRE
#define CSIH0TX0H CSIH0.TX0H.UINT16
#define CSIH0RX0W CSIH0.RX0W.UINT32
#define CSIH0RX CSIH0.RX0W.BIT.RX
#define CSIH0TDCE CSIH0.RX0W.BIT.TDCE
#define CSIH0RPE CSIH0.RX0W.BIT.RPE
#define CSIH0RX0H CSIH0.RX0H.UINT16
#define CSIH0MRWP0 CSIH0.MRWP0.UINT32
#define CSIH0TRWA CSIH0.MRWP0.BIT.TRWA
#define CSIH0RRA CSIH0.MRWP0.BIT.RRA
#define CSIH0MCTL0 CSIH0.MCTL0.UINT16
#define CSIH0TO CSIH0.MCTL0.BIT.TO
#define CSIH0MMS CSIH0.MCTL0.BIT.MMS
#define CSIH0CFG0 CSIH0.CFG0.UINT32
#define CSIH0SP0 CSIH0.CFG0.BIT.SP0
#define CSIH0IN0 CSIH0.CFG0.BIT.IN0
#define CSIH0HD0 CSIH0.CFG0.BIT.HD0
#define CSIH0ID0 CSIH0.CFG0.BIT.ID0
#define CSIH0IDL0 CSIH0.CFG0.BIT.IDL0
#define CSIH0DAP0 CSIH0.CFG0.BIT.DAP0
#define CSIH0CKP0 CSIH0.CFG0.BIT.CKP0
#define CSIH0DIR0 CSIH0.CFG0.BIT.DIR0
#define CSIH0RCB0 CSIH0.CFG0.BIT.RCB0
#define CSIH0DLS0 CSIH0.CFG0.BIT.DLS0
#define CSIH0PS0 CSIH0.CFG0.BIT.PS0
#define CSIH0BRSS0 CSIH0.CFG0.BIT.BRSS0
#define CSIH0BRS0 CSIH0.BRS0.UINT16
#define CSIH0BRS CSIH0.BRS0.BIT.BRS
#define CSIH0BRS1 CSIH0.BRS1.UINT16
#define CSIH0BRS2 CSIH0.BRS2.UINT16
#define CSIH0BRS3 CSIH0.BRS3.UINT16
#define CSIH1CTL0 CSIH1.CTL0.UINT8
#define CSIH1MBS CSIH1.CTL0.BIT.MBS
#define CSIH1JOBE CSIH1.CTL0.BIT.JOBE
#define CSIH1RXE CSIH1.CTL0.BIT.RXE
#define CSIH1TXE CSIH1.CTL0.BIT.TXE
#define CSIH1PWR CSIH1.CTL0.BIT.PWR
#define CSIH1STR0 CSIH1.STR0.UINT32
#define CSIH1OVE CSIH1.STR0.BIT.OVE
#define CSIH1PE CSIH1.STR0.BIT.PE
#define CSIH1DCE CSIH1.STR0.BIT.DCE
#define CSIH1EMF CSIH1.STR0.BIT.EMF
#define CSIH1FLF CSIH1.STR0.BIT.FLF
#define CSIH1TSF CSIH1.STR0.BIT.TSF
#define CSIH1OFE CSIH1.STR0.BIT.OFE
#define CSIH1TMOE CSIH1.STR0.BIT.TMOE
#define CSIH1SPF CSIH1.STR0.BIT.SPF
#define CSIH1SRP CSIH1.STR0.BIT.SRP
#define CSIH1STCR0 CSIH1.STCR0.UINT16
#define CSIH1OVEC CSIH1.STCR0.BIT.OVEC
#define CSIH1PEC CSIH1.STCR0.BIT.PEC
#define CSIH1DCEC CSIH1.STCR0.BIT.DCEC
#define CSIH1PCT CSIH1.STCR0.BIT.PCT
#define CSIH1OFEC CSIH1.STCR0.BIT.OFEC
#define CSIH1TMOEC CSIH1.STCR0.BIT.TMOEC
#define CSIH1CTL1 CSIH1.CTL1.UINT32
#define CSIH1SSE CSIH1.CTL1.BIT.SSE
#define CSIH1HSE CSIH1.CTL1.BIT.HSE
#define CSIH1SIT CSIH1.CTL1.BIT.SIT
#define CSIH1LBM CSIH1.CTL1.BIT.LBM
#define CSIH1CSRI CSIH1.CTL1.BIT.CSRI
#define CSIH1DCS CSIH1.CTL1.BIT.DCS
#define CSIH1JE CSIH1.CTL1.BIT.JE
#define CSIH1EDLE CSIH1.CTL1.BIT.EDLE
#define CSIH1CSL0 CSIH1.CTL1.BIT.CSL0
#define CSIH1CSL1 CSIH1.CTL1.BIT.CSL1
#define CSIH1CSL2 CSIH1.CTL1.BIT.CSL2
#define CSIH1CSL3 CSIH1.CTL1.BIT.CSL3
#define CSIH1CSL4 CSIH1.CTL1.BIT.CSL4
#define CSIH1CSL5 CSIH1.CTL1.BIT.CSL5
#define CSIH1CSL6 CSIH1.CTL1.BIT.CSL6
#define CSIH1CSL7 CSIH1.CTL1.BIT.CSL7
#define CSIH1SLIT CSIH1.CTL1.BIT.SLIT
#define CSIH1CKR CSIH1.CTL1.BIT.CKR
#define CSIH1CTL2 CSIH1.CTL2.UINT16
#define CSIH1BRS CSIH1.CTL2.BIT.BRS
#define CSIH1PRS CSIH1.CTL2.BIT.PRS
#define CSIH1EMU CSIH1.EMU.UINT8
#define CSIH1SVSDIS CSIH1.EMU.BIT.SVSDIS
#define CSIH1MCTL1 CSIH1.MCTL1.UINT32
#define CSIH1FFS CSIH1.MCTL1.BIT.FFS
#define CSIH1FES CSIH1.MCTL1.BIT.FES
#define CSIH1MCTL2 CSIH1.MCTL2.UINT32
#define CSIH1SOP CSIH1.MCTL2.BIT.SOP
#define CSIH1ND CSIH1.MCTL2.BIT.ND
#define CSIH1BTST CSIH1.MCTL2.BIT.BTST
#define CSIH1TX0W CSIH1.TX0W.UINT32
#define CSIH1TX CSIH1.TX0W.BIT.TX
#define CSIH1CS0 CSIH1.TX0W.BIT.CS0
#define CSIH1CS1 CSIH1.TX0W.BIT.CS1
#define CSIH1CS2 CSIH1.TX0W.BIT.CS2
#define CSIH1CS3 CSIH1.TX0W.BIT.CS3
#define CSIH1CS4 CSIH1.TX0W.BIT.CS4
#define CSIH1CS5 CSIH1.TX0W.BIT.CS5
#define CSIH1CS6 CSIH1.TX0W.BIT.CS6
#define CSIH1CS7 CSIH1.TX0W.BIT.CS7
#define CSIH1EDL CSIH1.TX0W.BIT.EDL
#define CSIH1EOJ CSIH1.TX0W.BIT.EOJ
#define CSIH1CIRE CSIH1.TX0W.BIT.CIRE
#define CSIH1TX0H CSIH1.TX0H.UINT16
#define CSIH1RX0W CSIH1.RX0W.UINT32
#define CSIH1RX CSIH1.RX0W.BIT.RX
#define CSIH1TDCE CSIH1.RX0W.BIT.TDCE
#define CSIH1RPE CSIH1.RX0W.BIT.RPE
#define CSIH1RX0H CSIH1.RX0H.UINT16
#define CSIH1MRWP0 CSIH1.MRWP0.UINT32
#define CSIH1TRWA CSIH1.MRWP0.BIT.TRWA
#define CSIH1RRA CSIH1.MRWP0.BIT.RRA
#define CSIH1MCTL0 CSIH1.MCTL0.UINT16
#define CSIH1TO CSIH1.MCTL0.BIT.TO
#define CSIH1MMS CSIH1.MCTL0.BIT.MMS
#define CSIH1CFG0 CSIH1.CFG0.UINT32
#define CSIH1SP0 CSIH1.CFG0.BIT.SP0
#define CSIH1IN0 CSIH1.CFG0.BIT.IN0
#define CSIH1HD0 CSIH1.CFG0.BIT.HD0
#define CSIH1ID0 CSIH1.CFG0.BIT.ID0
#define CSIH1IDL0 CSIH1.CFG0.BIT.IDL0
#define CSIH1DAP0 CSIH1.CFG0.BIT.DAP0
#define CSIH1CKP0 CSIH1.CFG0.BIT.CKP0
#define CSIH1DIR0 CSIH1.CFG0.BIT.DIR0
#define CSIH1RCB0 CSIH1.CFG0.BIT.RCB0
#define CSIH1DLS0 CSIH1.CFG0.BIT.DLS0
#define CSIH1PS0 CSIH1.CFG0.BIT.PS0
#define CSIH1PSCL0 CSIH1.CFG0.BIT.PSCL0
#define RIIC0CR1 RIIC0.CR1.UINT32
#define RIIC0CR1L RIIC0.CR1.UINT16[L]
#define RIIC0CR1LL RIIC0.CR1.UINT8[LL]
#define RIIC0CR1LH RIIC0.CR1.UINT8[LH]
#define RIIC0CR1H RIIC0.CR1.UINT16[H]
#define RIIC0CR1HL RIIC0.CR1.UINT8[HL]
#define RIIC0CR1HH RIIC0.CR1.UINT8[HH]
#define RIIC0SDAI RIIC0.CR1.BIT.SDAI
#define RIIC0SCLI RIIC0.CR1.BIT.SCLI
#define RIIC0SDAO RIIC0.CR1.BIT.SDAO
#define RIIC0SCLO RIIC0.CR1.BIT.SCLO
#define RIIC0SOWP RIIC0.CR1.BIT.SOWP
#define RIIC0CLO RIIC0.CR1.BIT.CLO
#define RIIC0IICRST RIIC0.CR1.BIT.IICRST
#define RIIC0ICE RIIC0.CR1.BIT.ICE
#define RIIC0CR2 RIIC0.CR2.UINT32
#define RIIC0CR2L RIIC0.CR2.UINT16[L]
#define RIIC0CR2LL RIIC0.CR2.UINT8[LL]
#define RIIC0CR2LH RIIC0.CR2.UINT8[LH]
#define RIIC0CR2H RIIC0.CR2.UINT16[H]
#define RIIC0CR2HL RIIC0.CR2.UINT8[HL]
#define RIIC0CR2HH RIIC0.CR2.UINT8[HH]
#define RIIC0ST RIIC0.CR2.BIT.ST
#define RIIC0RS RIIC0.CR2.BIT.RS
#define RIIC0SP RIIC0.CR2.BIT.SP
#define RIIC0TRS RIIC0.CR2.BIT.TRS
#define RIIC0MST RIIC0.CR2.BIT.MST
#define RIIC0BBSY RIIC0.CR2.BIT.BBSY
#define RIIC0MR1 RIIC0.MR1.UINT32
#define RIIC0MR1L RIIC0.MR1.UINT16[L]
#define RIIC0MR1LL RIIC0.MR1.UINT8[LL]
#define RIIC0MR1LH RIIC0.MR1.UINT8[LH]
#define RIIC0MR1H RIIC0.MR1.UINT16[H]
#define RIIC0MR1HL RIIC0.MR1.UINT8[HL]
#define RIIC0MR1HH RIIC0.MR1.UINT8[HH]
#define RIIC0BC RIIC0.MR1.BIT.BC
#define RIIC0BCWP RIIC0.MR1.BIT.BCWP
#define RIIC0CKS RIIC0.MR1.BIT.CKS
#define RIIC0MTWP RIIC0.MR1.BIT.MTWP
#define RIIC0MR2 RIIC0.MR2.UINT32
#define RIIC0MR2L RIIC0.MR2.UINT16[L]
#define RIIC0MR2LL RIIC0.MR2.UINT8[LL]
#define RIIC0MR2LH RIIC0.MR2.UINT8[LH]
#define RIIC0MR2H RIIC0.MR2.UINT16[H]
#define RIIC0MR2HL RIIC0.MR2.UINT8[HL]
#define RIIC0MR2HH RIIC0.MR2.UINT8[HH]
#define RIIC0TMOS RIIC0.MR2.BIT.TMOS
#define RIIC0TMOL RIIC0.MR2.BIT.TMOL
#define RIIC0TMOH RIIC0.MR2.BIT.TMOH
#define RIIC0SDDL RIIC0.MR2.BIT.SDDL
#define RIIC0DLCS RIIC0.MR2.BIT.DLCS
#define RIIC0MR3 RIIC0.MR3.UINT32
#define RIIC0MR3L RIIC0.MR3.UINT16[L]
#define RIIC0MR3LL RIIC0.MR3.UINT8[LL]
#define RIIC0MR3LH RIIC0.MR3.UINT8[LH]
#define RIIC0MR3H RIIC0.MR3.UINT16[H]
#define RIIC0MR3HL RIIC0.MR3.UINT8[HL]
#define RIIC0MR3HH RIIC0.MR3.UINT8[HH]
#define RIIC0NF RIIC0.MR3.BIT.NF
#define RIIC0ACKBR RIIC0.MR3.BIT.ACKBR
#define RIIC0ACKBT RIIC0.MR3.BIT.ACKBT
#define RIIC0ACKWP RIIC0.MR3.BIT.ACKWP
#define RIIC0RDRFS RIIC0.MR3.BIT.RDRFS
#define RIIC0WAIT RIIC0.MR3.BIT.WAIT
#define RIIC0FER RIIC0.FER.UINT32
#define RIIC0FERL RIIC0.FER.UINT16[L]
#define RIIC0FERLL RIIC0.FER.UINT8[LL]
#define RIIC0FERLH RIIC0.FER.UINT8[LH]
#define RIIC0FERH RIIC0.FER.UINT16[H]
#define RIIC0FERHL RIIC0.FER.UINT8[HL]
#define RIIC0FERHH RIIC0.FER.UINT8[HH]
#define RIIC0TMOE RIIC0.FER.BIT.TMOE
#define RIIC0MALE RIIC0.FER.BIT.MALE
#define RIIC0NALE RIIC0.FER.BIT.NALE
#define RIIC0SALE RIIC0.FER.BIT.SALE
#define RIIC0NACKE RIIC0.FER.BIT.NACKE
#define RIIC0NFE RIIC0.FER.BIT.NFE
#define RIIC0SCLE RIIC0.FER.BIT.SCLE
#define RIIC0SER RIIC0.SER.UINT32
#define RIIC0SERL RIIC0.SER.UINT16[L]
#define RIIC0SERLL RIIC0.SER.UINT8[LL]
#define RIIC0SERLH RIIC0.SER.UINT8[LH]
#define RIIC0SERH RIIC0.SER.UINT16[H]
#define RIIC0SERHL RIIC0.SER.UINT8[HL]
#define RIIC0SERHH RIIC0.SER.UINT8[HH]
#define RIIC0SAR0 RIIC0.SER.BIT.SAR0
#define RIIC0SAR1 RIIC0.SER.BIT.SAR1
#define RIIC0SAR2 RIIC0.SER.BIT.SAR2
#define RIIC0GCE RIIC0.SER.BIT.GCE
#define RIIC0DIDE RIIC0.SER.BIT.DIDE
#define RIIC0IER RIIC0.IER.UINT32
#define RIIC0IERL RIIC0.IER.UINT16[L]
#define RIIC0IERLL RIIC0.IER.UINT8[LL]
#define RIIC0IERLH RIIC0.IER.UINT8[LH]
#define RIIC0IERH RIIC0.IER.UINT16[H]
#define RIIC0IERHL RIIC0.IER.UINT8[HL]
#define RIIC0IERHH RIIC0.IER.UINT8[HH]
#define RIIC0TMOIE RIIC0.IER.BIT.TMOIE
#define RIIC0ALIE RIIC0.IER.BIT.ALIE
#define RIIC0STIE RIIC0.IER.BIT.STIE
#define RIIC0SPIE RIIC0.IER.BIT.SPIE
#define RIIC0NAKIE RIIC0.IER.BIT.NAKIE
#define RIIC0RIE RIIC0.IER.BIT.RIE
#define RIIC0TEIE RIIC0.IER.BIT.TEIE
#define RIIC0TIE RIIC0.IER.BIT.TIE
#define RIIC0SR1 RIIC0.SR1.UINT32
#define RIIC0SR1L RIIC0.SR1.UINT16[L]
#define RIIC0SR1LL RIIC0.SR1.UINT8[LL]
#define RIIC0SR1LH RIIC0.SR1.UINT8[LH]
#define RIIC0SR1H RIIC0.SR1.UINT16[H]
#define RIIC0SR1HL RIIC0.SR1.UINT8[HL]
#define RIIC0SR1HH RIIC0.SR1.UINT8[HH]
#define RIIC0AAS0 RIIC0.SR1.BIT.AAS0
#define RIIC0AAS1 RIIC0.SR1.BIT.AAS1
#define RIIC0AAS2 RIIC0.SR1.BIT.AAS2
#define RIIC0GCA RIIC0.SR1.BIT.GCA
#define RIIC0DID RIIC0.SR1.BIT.DID
#define RIIC0SR2 RIIC0.SR2.UINT32
#define RIIC0SR2L RIIC0.SR2.UINT16[L]
#define RIIC0SR2LL RIIC0.SR2.UINT8[LL]
#define RIIC0SR2LH RIIC0.SR2.UINT8[LH]
#define RIIC0SR2H RIIC0.SR2.UINT16[H]
#define RIIC0SR2HL RIIC0.SR2.UINT8[HL]
#define RIIC0SR2HH RIIC0.SR2.UINT8[HH]
#define RIIC0TMOF RIIC0.SR2.BIT.TMOF
#define RIIC0AL RIIC0.SR2.BIT.AL
#define RIIC0START RIIC0.SR2.BIT.START
#define RIIC0STOP RIIC0.SR2.BIT.STOP
#define RIIC0NACKF RIIC0.SR2.BIT.NACKF
#define RIIC0RDRF RIIC0.SR2.BIT.RDRF
#define RIIC0TEND RIIC0.SR2.BIT.TEND
#define RIIC0TDRE RIIC0.SR2.BIT.TDRE
#define RIIC0SAR0L RIIC0.SAR0.UINT16[L]
#define RIIC0SAR0LL RIIC0.SAR0.UINT8[LL]
#define RIIC0SAR0LH RIIC0.SAR0.UINT8[LH]
#define RIIC0SAR0H RIIC0.SAR0.UINT16[H]
#define RIIC0SAR0HL RIIC0.SAR0.UINT8[HL]
#define RIIC0SAR0HH RIIC0.SAR0.UINT8[HH]
#define RIIC0SVA0 RIIC0.SAR0.BIT.SVA0
#define RIIC0SVA RIIC0.SAR0.BIT.SVA
#define RIIC0FS0 RIIC0.SAR0.BIT.FS0
#define RIIC0SAR1L RIIC0.SAR1.UINT16[L]
#define RIIC0SAR1LL RIIC0.SAR1.UINT8[LL]
#define RIIC0SAR1LH RIIC0.SAR1.UINT8[LH]
#define RIIC0SAR1H RIIC0.SAR1.UINT16[H]
#define RIIC0SAR1HL RIIC0.SAR1.UINT8[HL]
#define RIIC0SAR1HH RIIC0.SAR1.UINT8[HH]
#define RIIC0FS1 RIIC0.SAR1.BIT.FS1
#define RIIC0SAR2L RIIC0.SAR2.UINT16[L]
#define RIIC0SAR2LL RIIC0.SAR2.UINT8[LL]
#define RIIC0SAR2LH RIIC0.SAR2.UINT8[LH]
#define RIIC0SAR2H RIIC0.SAR2.UINT16[H]
#define RIIC0SAR2HL RIIC0.SAR2.UINT8[HL]
#define RIIC0SAR2HH RIIC0.SAR2.UINT8[HH]
#define RIIC0FS2 RIIC0.SAR2.BIT.FS2
#define RIIC0BRL RIIC0.BRL.UINT32
#define RIIC0BRLL RIIC0.BRL.UINT16[L]
#define RIIC0BRLLL RIIC0.BRL.UINT8[LL]
#define RIIC0BRLLH RIIC0.BRL.UINT8[LH]
#define RIIC0BRLH RIIC0.BRL.UINT16[H]
#define RIIC0BRLHL RIIC0.BRL.UINT8[HL]
#define RIIC0BRLHH RIIC0.BRL.UINT8[HH]
#define RIIC0BRH RIIC0.BRH.UINT32
#define RIIC0BRHL RIIC0.BRH.UINT16[L]
#define RIIC0BRHLL RIIC0.BRH.UINT8[LL]
#define RIIC0BRHLH RIIC0.BRH.UINT8[LH]
#define RIIC0BRHH RIIC0.BRH.UINT16[H]
#define RIIC0BRHHL RIIC0.BRH.UINT8[HL]
#define RIIC0BRHHH RIIC0.BRH.UINT8[HH]
#define RIIC0DRT RIIC0.DRT.UINT32
#define RIIC0DRTL RIIC0.DRT.UINT16[L]
#define RIIC0DRTLL RIIC0.DRT.UINT8[LL]
#define RIIC0DRTLH RIIC0.DRT.UINT8[LH]
#define RIIC0DRTH RIIC0.DRT.UINT16[H]
#define RIIC0DRTHL RIIC0.DRT.UINT8[HL]
#define RIIC0DRTHH RIIC0.DRT.UINT8[HH]
#define RIIC0DRR RIIC0.DRR.UINT32
#define RIIC0DRRL RIIC0.DRR.UINT16[L]
#define RIIC0DRRLL RIIC0.DRR.UINT8[LL]
#define RIIC0DRRLH RIIC0.DRR.UINT8[LH]
#define RIIC0DRRH RIIC0.DRR.UINT16[H]
#define RIIC0DRRHL RIIC0.DRR.UINT8[HL]
#define RIIC0DRRHH RIIC0.DRR.UINT8[HH]
#define RIIC1CR1 RIIC1.CR1.UINT32
#define RIIC1CR1L RIIC1.CR1.UINT16[L]
#define RIIC1CR1LL RIIC1.CR1.UINT8[LL]
#define RIIC1CR1LH RIIC1.CR1.UINT8[LH]
#define RIIC1CR1H RIIC1.CR1.UINT16[H]
#define RIIC1CR1HL RIIC1.CR1.UINT8[HL]
#define RIIC1CR1HH RIIC1.CR1.UINT8[HH]
#define RIIC1SDAI RIIC1.CR1.BIT.SDAI
#define RIIC1SCLI RIIC1.CR1.BIT.SCLI
#define RIIC1SDAO RIIC1.CR1.BIT.SDAO
#define RIIC1SCLO RIIC1.CR1.BIT.SCLO
#define RIIC1SOWP RIIC1.CR1.BIT.SOWP
#define RIIC1CLO RIIC1.CR1.BIT.CLO
#define RIIC1IICRST RIIC1.CR1.BIT.IICRST
#define RIIC1ICE RIIC1.CR1.BIT.ICE
#define RIIC1CR2 RIIC1.CR2.UINT32
#define RIIC1CR2L RIIC1.CR2.UINT16[L]
#define RIIC1CR2LL RIIC1.CR2.UINT8[LL]
#define RIIC1CR2LH RIIC1.CR2.UINT8[LH]
#define RIIC1CR2H RIIC1.CR2.UINT16[H]
#define RIIC1CR2HL RIIC1.CR2.UINT8[HL]
#define RIIC1CR2HH RIIC1.CR2.UINT8[HH]
#define RIIC1ST RIIC1.CR2.BIT.ST
#define RIIC1RS RIIC1.CR2.BIT.RS
#define RIIC1SP RIIC1.CR2.BIT.SP
#define RIIC1TRS RIIC1.CR2.BIT.TRS
#define RIIC1MST RIIC1.CR2.BIT.MST
#define RIIC1BBSY RIIC1.CR2.BIT.BBSY
#define RIIC1MR1 RIIC1.MR1.UINT32
#define RIIC1MR1L RIIC1.MR1.UINT16[L]
#define RIIC1MR1LL RIIC1.MR1.UINT8[LL]
#define RIIC1MR1LH RIIC1.MR1.UINT8[LH]
#define RIIC1MR1H RIIC1.MR1.UINT16[H]
#define RIIC1MR1HL RIIC1.MR1.UINT8[HL]
#define RIIC1MR1HH RIIC1.MR1.UINT8[HH]
#define RIIC1BC RIIC1.MR1.BIT.BC
#define RIIC1BCWP RIIC1.MR1.BIT.BCWP
#define RIIC1CKS RIIC1.MR1.BIT.CKS
#define RIIC1MTWP RIIC1.MR1.BIT.MTWP
#define RIIC1MR2 RIIC1.MR2.UINT32
#define RIIC1MR2L RIIC1.MR2.UINT16[L]
#define RIIC1MR2LL RIIC1.MR2.UINT8[LL]
#define RIIC1MR2LH RIIC1.MR2.UINT8[LH]
#define RIIC1MR2H RIIC1.MR2.UINT16[H]
#define RIIC1MR2HL RIIC1.MR2.UINT8[HL]
#define RIIC1MR2HH RIIC1.MR2.UINT8[HH]
#define RIIC1TMOS RIIC1.MR2.BIT.TMOS
#define RIIC1TMOL RIIC1.MR2.BIT.TMOL
#define RIIC1TMOH RIIC1.MR2.BIT.TMOH
#define RIIC1SDDL RIIC1.MR2.BIT.SDDL
#define RIIC1DLCS RIIC1.MR2.BIT.DLCS
#define RIIC1MR3 RIIC1.MR3.UINT32
#define RIIC1MR3L RIIC1.MR3.UINT16[L]
#define RIIC1MR3LL RIIC1.MR3.UINT8[LL]
#define RIIC1MR3LH RIIC1.MR3.UINT8[LH]
#define RIIC1MR3H RIIC1.MR3.UINT16[H]
#define RIIC1MR3HL RIIC1.MR3.UINT8[HL]
#define RIIC1MR3HH RIIC1.MR3.UINT8[HH]
#define RIIC1NF RIIC1.MR3.BIT.NF
#define RIIC1ACKBR RIIC1.MR3.BIT.ACKBR
#define RIIC1ACKBT RIIC1.MR3.BIT.ACKBT
#define RIIC1ACKWP RIIC1.MR3.BIT.ACKWP
#define RIIC1RDRFS RIIC1.MR3.BIT.RDRFS
#define RIIC1WAIT RIIC1.MR3.BIT.WAIT
#define RIIC1FER RIIC1.FER.UINT32
#define RIIC1FERL RIIC1.FER.UINT16[L]
#define RIIC1FERLL RIIC1.FER.UINT8[LL]
#define RIIC1FERLH RIIC1.FER.UINT8[LH]
#define RIIC1FERH RIIC1.FER.UINT16[H]
#define RIIC1FERHL RIIC1.FER.UINT8[HL]
#define RIIC1FERHH RIIC1.FER.UINT8[HH]
#define RIIC1TMOE RIIC1.FER.BIT.TMOE
#define RIIC1MALE RIIC1.FER.BIT.MALE
#define RIIC1NALE RIIC1.FER.BIT.NALE
#define RIIC1SALE RIIC1.FER.BIT.SALE
#define RIIC1NACKE RIIC1.FER.BIT.NACKE
#define RIIC1NFE RIIC1.FER.BIT.NFE
#define RIIC1SCLE RIIC1.FER.BIT.SCLE
#define RIIC1SER RIIC1.SER.UINT32
#define RIIC1SERL RIIC1.SER.UINT16[L]
#define RIIC1SERLL RIIC1.SER.UINT8[LL]
#define RIIC1SERLH RIIC1.SER.UINT8[LH]
#define RIIC1SERH RIIC1.SER.UINT16[H]
#define RIIC1SERHL RIIC1.SER.UINT8[HL]
#define RIIC1SERHH RIIC1.SER.UINT8[HH]
#define RIIC1SAR0 RIIC1.SER.BIT.SAR0
#define RIIC1SAR1 RIIC1.SER.BIT.SAR1
#define RIIC1SAR2 RIIC1.SER.BIT.SAR2
#define RIIC1GCE RIIC1.SER.BIT.GCE
#define RIIC1DIDE RIIC1.SER.BIT.DIDE
#define RIIC1IER RIIC1.IER.UINT32
#define RIIC1IERL RIIC1.IER.UINT16[L]
#define RIIC1IERLL RIIC1.IER.UINT8[LL]
#define RIIC1IERLH RIIC1.IER.UINT8[LH]
#define RIIC1IERH RIIC1.IER.UINT16[H]
#define RIIC1IERHL RIIC1.IER.UINT8[HL]
#define RIIC1IERHH RIIC1.IER.UINT8[HH]
#define RIIC1TMOIE RIIC1.IER.BIT.TMOIE
#define RIIC1ALIE RIIC1.IER.BIT.ALIE
#define RIIC1STIE RIIC1.IER.BIT.STIE
#define RIIC1SPIE RIIC1.IER.BIT.SPIE
#define RIIC1NAKIE RIIC1.IER.BIT.NAKIE
#define RIIC1RIE RIIC1.IER.BIT.RIE
#define RIIC1TEIE RIIC1.IER.BIT.TEIE
#define RIIC1TIE RIIC1.IER.BIT.TIE
#define RIIC1SR1 RIIC1.SR1.UINT32
#define RIIC1SR1L RIIC1.SR1.UINT16[L]
#define RIIC1SR1LL RIIC1.SR1.UINT8[LL]
#define RIIC1SR1LH RIIC1.SR1.UINT8[LH]
#define RIIC1SR1H RIIC1.SR1.UINT16[H]
#define RIIC1SR1HL RIIC1.SR1.UINT8[HL]
#define RIIC1SR1HH RIIC1.SR1.UINT8[HH]
#define RIIC1AAS0 RIIC1.SR1.BIT.AAS0
#define RIIC1AAS1 RIIC1.SR1.BIT.AAS1
#define RIIC1AAS2 RIIC1.SR1.BIT.AAS2
#define RIIC1GCA RIIC1.SR1.BIT.GCA
#define RIIC1DID RIIC1.SR1.BIT.DID
#define RIIC1SR2 RIIC1.SR2.UINT32
#define RIIC1SR2L RIIC1.SR2.UINT16[L]
#define RIIC1SR2LL RIIC1.SR2.UINT8[LL]
#define RIIC1SR2LH RIIC1.SR2.UINT8[LH]
#define RIIC1SR2H RIIC1.SR2.UINT16[H]
#define RIIC1SR2HL RIIC1.SR2.UINT8[HL]
#define RIIC1SR2HH RIIC1.SR2.UINT8[HH]
#define RIIC1TMOF RIIC1.SR2.BIT.TMOF
#define RIIC1AL RIIC1.SR2.BIT.AL
#define RIIC1START RIIC1.SR2.BIT.START
#define RIIC1STOP RIIC1.SR2.BIT.STOP
#define RIIC1NACKF RIIC1.SR2.BIT.NACKF
#define RIIC1RDRF RIIC1.SR2.BIT.RDRF
#define RIIC1TEND RIIC1.SR2.BIT.TEND
#define RIIC1TDRE RIIC1.SR2.BIT.TDRE
#define RIIC1SAR0L RIIC1.SAR0.UINT16[L]
#define RIIC1SAR0LL RIIC1.SAR0.UINT8[LL]
#define RIIC1SAR0LH RIIC1.SAR0.UINT8[LH]
#define RIIC1SAR0H RIIC1.SAR0.UINT16[H]
#define RIIC1SAR0HL RIIC1.SAR0.UINT8[HL]
#define RIIC1SAR0HH RIIC1.SAR0.UINT8[HH]
#define RIIC1SVA0 RIIC1.SAR0.BIT.SVA0
#define RIIC1SVA RIIC1.SAR0.BIT.SVA
#define RIIC1FS0 RIIC1.SAR0.BIT.FS0
#define RIIC1SAR1L RIIC1.SAR1.UINT16[L]
#define RIIC1SAR1LL RIIC1.SAR1.UINT8[LL]
#define RIIC1SAR1LH RIIC1.SAR1.UINT8[LH]
#define RIIC1SAR1H RIIC1.SAR1.UINT16[H]
#define RIIC1SAR1HL RIIC1.SAR1.UINT8[HL]
#define RIIC1SAR1HH RIIC1.SAR1.UINT8[HH]
#define RIIC1FS1 RIIC1.SAR1.BIT.FS1
#define RIIC1SAR2L RIIC1.SAR2.UINT16[L]
#define RIIC1SAR2LL RIIC1.SAR2.UINT8[LL]
#define RIIC1SAR2LH RIIC1.SAR2.UINT8[LH]
#define RIIC1SAR2H RIIC1.SAR2.UINT16[H]
#define RIIC1SAR2HL RIIC1.SAR2.UINT8[HL]
#define RIIC1SAR2HH RIIC1.SAR2.UINT8[HH]
#define RIIC1FS2 RIIC1.SAR2.BIT.FS2
#define RIIC1BRL RIIC1.BRL.UINT32
#define RIIC1BRLL RIIC1.BRL.UINT16[L]
#define RIIC1BRLLL RIIC1.BRL.UINT8[LL]
#define RIIC1BRLLH RIIC1.BRL.UINT8[LH]
#define RIIC1BRLH RIIC1.BRL.UINT16[H]
#define RIIC1BRLHL RIIC1.BRL.UINT8[HL]
#define RIIC1BRLHH RIIC1.BRL.UINT8[HH]
#define RIIC1BRH RIIC1.BRH.UINT32
#define RIIC1BRHL RIIC1.BRH.UINT16[L]
#define RIIC1BRHLL RIIC1.BRH.UINT8[LL]
#define RIIC1BRHLH RIIC1.BRH.UINT8[LH]
#define RIIC1BRHH RIIC1.BRH.UINT16[H]
#define RIIC1BRHHL RIIC1.BRH.UINT8[HL]
#define RIIC1BRHHH RIIC1.BRH.UINT8[HH]
#define RIIC1DRT RIIC1.DRT.UINT32
#define RIIC1DRTL RIIC1.DRT.UINT16[L]
#define RIIC1DRTLL RIIC1.DRT.UINT8[LL]
#define RIIC1DRTLH RIIC1.DRT.UINT8[LH]
#define RIIC1DRTH RIIC1.DRT.UINT16[H]
#define RIIC1DRTHL RIIC1.DRT.UINT8[HL]
#define RIIC1DRTHH RIIC1.DRT.UINT8[HH]
#define RIIC1DRR RIIC1.DRR.UINT32
#define RIIC1DRRL RIIC1.DRR.UINT16[L]
#define RIIC1DRRLL RIIC1.DRR.UINT8[LL]
#define RIIC1DRRLH RIIC1.DRR.UINT8[LH]
#define RIIC1DRRH RIIC1.DRR.UINT16[H]
#define RIIC1DRRHL RIIC1.DRR.UINT8[HL]
#define RIIC1DRRHH RIIC1.DRR.UINT8[HH]
#define ETNB0CCC ETNB0.CCC.UINT32
#define ETNB0CCC_L ETNB0.CCC.UINT16[L]
#define ETNB0CCC_LL ETNB0.CCC.UINT8[LL]
#define ETNB0CCC_LH ETNB0.CCC.UINT8[LH]
#define ETNB0CCC_H ETNB0.CCC.UINT16[H]
#define ETNB0CCC_HL ETNB0.CCC.UINT8[HL]
#define ETNB0CCC_HH ETNB0.CCC.UINT8[HH]
#define ETNB0OPC ETNB0.CCC.BIT.OPC
#define ETNB0DTSR ETNB0.CCC.BIT.DTSR
#define ETNB0CSEL ETNB0.CCC.BIT.CSEL
#define ETNB0BOC ETNB0.CCC.BIT.BOC
#define ETNB0LBME ETNB0.CCC.BIT.LBME
#define ETNB0FCE ETNB0.CCC.BIT.FCE
#define ETNB0DBAT ETNB0.DBAT.UINT32
#define ETNB0TA ETNB0.DBAT.BIT.TA
#define ETNB0DLR ETNB0.DLR.UINT32
#define ETNB0LBA0 ETNB0.DLR.BIT.LBA0
#define ETNB0LBA1 ETNB0.DLR.BIT.LBA1
#define ETNB0LBA2 ETNB0.DLR.BIT.LBA2
#define ETNB0LBA3 ETNB0.DLR.BIT.LBA3
#define ETNB0LBA4 ETNB0.DLR.BIT.LBA4
#define ETNB0LBA5 ETNB0.DLR.BIT.LBA5
#define ETNB0LBA6 ETNB0.DLR.BIT.LBA6
#define ETNB0LBA7 ETNB0.DLR.BIT.LBA7
#define ETNB0LBA8 ETNB0.DLR.BIT.LBA8
#define ETNB0LBA9 ETNB0.DLR.BIT.LBA9
#define ETNB0LBA10 ETNB0.DLR.BIT.LBA10
#define ETNB0LBA11 ETNB0.DLR.BIT.LBA11
#define ETNB0LBA12 ETNB0.DLR.BIT.LBA12
#define ETNB0LBA13 ETNB0.DLR.BIT.LBA13
#define ETNB0LBA14 ETNB0.DLR.BIT.LBA14
#define ETNB0LBA15 ETNB0.DLR.BIT.LBA15
#define ETNB0LBA16 ETNB0.DLR.BIT.LBA16
#define ETNB0LBA17 ETNB0.DLR.BIT.LBA17
#define ETNB0LBA18 ETNB0.DLR.BIT.LBA18
#define ETNB0LBA19 ETNB0.DLR.BIT.LBA19
#define ETNB0LBA20 ETNB0.DLR.BIT.LBA20
#define ETNB0LBA21 ETNB0.DLR.BIT.LBA21
#define ETNB0CSR ETNB0.CSR.UINT32
#define ETNB0OPS ETNB0.CSR.BIT.OPS
#define ETNB0DTS ETNB0.CSR.BIT.DTS
#define ETNB0TPO0 ETNB0.CSR.BIT.TPO0
#define ETNB0TPO1 ETNB0.CSR.BIT.TPO1
#define ETNB0TPO2 ETNB0.CSR.BIT.TPO2
#define ETNB0TPO3 ETNB0.CSR.BIT.TPO3
#define ETNB0RPO ETNB0.CSR.BIT.RPO
#define ETNB0CDAR0 ETNB0.CDAR0.UINT32
#define ETNB0CDA ETNB0.CDAR0.BIT.CDA
#define ETNB0CDAR1 ETNB0.CDAR1.UINT32
#define ETNB0CDAR2 ETNB0.CDAR2.UINT32
#define ETNB0CDAR3 ETNB0.CDAR3.UINT32
#define ETNB0CDAR4 ETNB0.CDAR4.UINT32
#define ETNB0CDAR5 ETNB0.CDAR5.UINT32
#define ETNB0CDAR6 ETNB0.CDAR6.UINT32
#define ETNB0CDAR7 ETNB0.CDAR7.UINT32
#define ETNB0CDAR8 ETNB0.CDAR8.UINT32
#define ETNB0CDAR9 ETNB0.CDAR9.UINT32
#define ETNB0CDAR10 ETNB0.CDAR10.UINT32
#define ETNB0CDAR11 ETNB0.CDAR11.UINT32
#define ETNB0CDAR12 ETNB0.CDAR12.UINT32
#define ETNB0CDAR13 ETNB0.CDAR13.UINT32
#define ETNB0CDAR14 ETNB0.CDAR14.UINT32
#define ETNB0CDAR15 ETNB0.CDAR15.UINT32
#define ETNB0CDAR16 ETNB0.CDAR16.UINT32
#define ETNB0CDAR17 ETNB0.CDAR17.UINT32
#define ETNB0CDAR18 ETNB0.CDAR18.UINT32
#define ETNB0CDAR19 ETNB0.CDAR19.UINT32
#define ETNB0CDAR20 ETNB0.CDAR20.UINT32
#define ETNB0CDAR21 ETNB0.CDAR21.UINT32
#define ETNB0ESR ETNB0.ESR.UINT32
#define ETNB0EQN ETNB0.ESR.BIT.EQN
#define ETNB0ET ETNB0.ESR.BIT.ET
#define ETNB0EIL ETNB0.ESR.BIT.EIL
#define ETNB0RCR ETNB0.RCR.UINT32
#define ETNB0EFFS ETNB0.RCR.BIT.EFFS
#define ETNB0ENCF ETNB0.RCR.BIT.ENCF
#define ETNB0ESF ETNB0.RCR.BIT.ESF
#define ETNB0ETS0 ETNB0.RCR.BIT.ETS0
#define ETNB0ETS2 ETNB0.RCR.BIT.ETS2
#define ETNB0RFCL ETNB0.RCR.BIT.RFCL
#define ETNB0RQC0 ETNB0.RQC0.UINT32
#define ETNB0RQC0_L ETNB0.RQC0.UINT16[L]
#define ETNB0RQC0_LL ETNB0.RQC0.UINT8[LL]
#define ETNB0RQC0_LH ETNB0.RQC0.UINT8[LH]
#define ETNB0RQC0_H ETNB0.RQC0.UINT16[H]
#define ETNB0RQC0_HL ETNB0.RQC0.UINT8[HL]
#define ETNB0RQC0_HH ETNB0.RQC0.UINT8[HH]
#define ETNB0RSM0 ETNB0.RQC0.BIT.RSM0
#define ETNB0UFCC0 ETNB0.RQC0.BIT.UFCC0
#define ETNB0RSM1 ETNB0.RQC0.BIT.RSM1
#define ETNB0UFCC1 ETNB0.RQC0.BIT.UFCC1
#define ETNB0RSM2 ETNB0.RQC0.BIT.RSM2
#define ETNB0UFCC2 ETNB0.RQC0.BIT.UFCC2
#define ETNB0RSM3 ETNB0.RQC0.BIT.RSM3
#define ETNB0UFCC3 ETNB0.RQC0.BIT.UFCC3
#define ETNB0RQC1 ETNB0.RQC1.UINT32
#define ETNB0RQC1_L ETNB0.RQC1.UINT16[L]
#define ETNB0RQC1_LL ETNB0.RQC1.UINT8[LL]
#define ETNB0RQC1_LH ETNB0.RQC1.UINT8[LH]
#define ETNB0RQC1_H ETNB0.RQC1.UINT16[H]
#define ETNB0RQC1_HL ETNB0.RQC1.UINT8[HL]
#define ETNB0RQC1_HH ETNB0.RQC1.UINT8[HH]
#define ETNB0RQC2 ETNB0.RQC2.UINT32
#define ETNB0RQC2_L ETNB0.RQC2.UINT16[L]
#define ETNB0RQC2_LL ETNB0.RQC2.UINT8[LL]
#define ETNB0RQC2_LH ETNB0.RQC2.UINT8[LH]
#define ETNB0RQC2_H ETNB0.RQC2.UINT16[H]
#define ETNB0RQC2_HL ETNB0.RQC2.UINT8[HL]
#define ETNB0RQC2_HH ETNB0.RQC2.UINT8[HH]
#define ETNB0RQC3 ETNB0.RQC3.UINT32
#define ETNB0RQC3_L ETNB0.RQC3.UINT16[L]
#define ETNB0RQC3_LL ETNB0.RQC3.UINT8[LL]
#define ETNB0RQC3_LH ETNB0.RQC3.UINT8[LH]
#define ETNB0RQC3_H ETNB0.RQC3.UINT16[H]
#define ETNB0RQC3_HL ETNB0.RQC3.UINT8[HL]
#define ETNB0RQC3_HH ETNB0.RQC3.UINT8[HH]
#define ETNB0RQC4 ETNB0.RQC4.UINT32
#define ETNB0RQC4_L ETNB0.RQC4.UINT16[L]
#define ETNB0RQC4_LL ETNB0.RQC4.UINT8[LL]
#define ETNB0RQC4_LH ETNB0.RQC4.UINT8[LH]
#define ETNB0RQC4_H ETNB0.RQC4.UINT16[H]
#define ETNB0RQC4_HL ETNB0.RQC4.UINT8[HL]
#define ETNB0RQC4_HH ETNB0.RQC4.UINT8[HH]
#define ETNB0RPC ETNB0.RPC.UINT32
#define ETNB0PCNT ETNB0.RPC.BIT.PCNT
#define ETNB0DCNT ETNB0.RPC.BIT.DCNT
#define ETNB0UFCW ETNB0.UFCW.UINT32
#define ETNB0WL0 ETNB0.UFCW.BIT.WL0
#define ETNB0WL1 ETNB0.UFCW.BIT.WL1
#define ETNB0WL2 ETNB0.UFCW.BIT.WL2
#define ETNB0WL3 ETNB0.UFCW.BIT.WL3
#define ETNB0UFCS ETNB0.UFCS.UINT32
#define ETNB0SL0 ETNB0.UFCS.BIT.SL0
#define ETNB0SL1 ETNB0.UFCS.BIT.SL1
#define ETNB0SL2 ETNB0.UFCS.BIT.SL2
#define ETNB0SL3 ETNB0.UFCS.BIT.SL3
#define ETNB0UFCV0 ETNB0.UFCV0.UINT32
#define ETNB0CV0 ETNB0.UFCV0.BIT.CV0
#define ETNB0CV1 ETNB0.UFCV0.BIT.CV1
#define ETNB0CV2 ETNB0.UFCV0.BIT.CV2
#define ETNB0CV3 ETNB0.UFCV0.BIT.CV3
#define ETNB0UFCV1 ETNB0.UFCV1.UINT32
#define ETNB0UFCV2 ETNB0.UFCV2.UINT32
#define ETNB0UFCV3 ETNB0.UFCV3.UINT32
#define ETNB0UFCV4 ETNB0.UFCV4.UINT32
#define ETNB0UFCD0 ETNB0.UFCD0.UINT32
#define ETNB0UFCD0_L ETNB0.UFCD0.UINT16[L]
#define ETNB0UFCD0_LL ETNB0.UFCD0.UINT8[LL]
#define ETNB0UFCD0_LH ETNB0.UFCD0.UINT8[LH]
#define ETNB0UFCD0_H ETNB0.UFCD0.UINT16[H]
#define ETNB0UFCD0_HL ETNB0.UFCD0.UINT8[HL]
#define ETNB0UFCD0_HH ETNB0.UFCD0.UINT8[HH]
#define ETNB0DV0 ETNB0.UFCD0.BIT.DV0
#define ETNB0DV1 ETNB0.UFCD0.BIT.DV1
#define ETNB0DV2 ETNB0.UFCD0.BIT.DV2
#define ETNB0DV3 ETNB0.UFCD0.BIT.DV3
#define ETNB0UFCD1 ETNB0.UFCD1.UINT32
#define ETNB0UFCD1_L ETNB0.UFCD1.UINT16[L]
#define ETNB0UFCD1_LL ETNB0.UFCD1.UINT8[LL]
#define ETNB0UFCD1_LH ETNB0.UFCD1.UINT8[LH]
#define ETNB0UFCD1_H ETNB0.UFCD1.UINT16[H]
#define ETNB0UFCD1_HL ETNB0.UFCD1.UINT8[HL]
#define ETNB0UFCD1_HH ETNB0.UFCD1.UINT8[HH]
#define ETNB0UFCD2 ETNB0.UFCD2.UINT32
#define ETNB0UFCD2_L ETNB0.UFCD2.UINT16[L]
#define ETNB0UFCD2_LL ETNB0.UFCD2.UINT8[LL]
#define ETNB0UFCD2_LH ETNB0.UFCD2.UINT8[LH]
#define ETNB0UFCD2_H ETNB0.UFCD2.UINT16[H]
#define ETNB0UFCD2_HL ETNB0.UFCD2.UINT8[HL]
#define ETNB0UFCD2_HH ETNB0.UFCD2.UINT8[HH]
#define ETNB0UFCD3 ETNB0.UFCD3.UINT32
#define ETNB0UFCD3_L ETNB0.UFCD3.UINT16[L]
#define ETNB0UFCD3_LL ETNB0.UFCD3.UINT8[LL]
#define ETNB0UFCD3_LH ETNB0.UFCD3.UINT8[LH]
#define ETNB0UFCD3_H ETNB0.UFCD3.UINT16[H]
#define ETNB0UFCD3_HL ETNB0.UFCD3.UINT8[HL]
#define ETNB0UFCD3_HH ETNB0.UFCD3.UINT8[HH]
#define ETNB0UFCD4 ETNB0.UFCD4.UINT32
#define ETNB0UFCD4_L ETNB0.UFCD4.UINT16[L]
#define ETNB0UFCD4_LL ETNB0.UFCD4.UINT8[LL]
#define ETNB0UFCD4_LH ETNB0.UFCD4.UINT8[LH]
#define ETNB0UFCD4_H ETNB0.UFCD4.UINT16[H]
#define ETNB0UFCD4_HL ETNB0.UFCD4.UINT8[HL]
#define ETNB0UFCD4_HH ETNB0.UFCD4.UINT8[HH]
#define ETNB0SFO ETNB0.SFO.UINT32
#define ETNB0FBP ETNB0.SFO.BIT.FBP
#define ETNB0SFP0 ETNB0.SFP0.UINT32
#define ETNB0FP ETNB0.SFP0.BIT.FP
#define ETNB0SFP1 ETNB0.SFP1.UINT32
#define ETNB0SFP2 ETNB0.SFP2.UINT32
#define ETNB0SFP3 ETNB0.SFP3.UINT32
#define ETNB0SFP4 ETNB0.SFP4.UINT32
#define ETNB0SFP5 ETNB0.SFP5.UINT32
#define ETNB0SFP6 ETNB0.SFP6.UINT32
#define ETNB0SFP7 ETNB0.SFP7.UINT32
#define ETNB0SFP8 ETNB0.SFP8.UINT32
#define ETNB0SFP9 ETNB0.SFP9.UINT32
#define ETNB0SFP10 ETNB0.SFP10.UINT32
#define ETNB0SFP11 ETNB0.SFP11.UINT32
#define ETNB0SFP12 ETNB0.SFP12.UINT32
#define ETNB0SFP13 ETNB0.SFP13.UINT32
#define ETNB0SFP14 ETNB0.SFP14.UINT32
#define ETNB0SFP15 ETNB0.SFP15.UINT32
#define ETNB0SFP16 ETNB0.SFP16.UINT32
#define ETNB0SFP17 ETNB0.SFP17.UINT32
#define ETNB0SFP18 ETNB0.SFP18.UINT32
#define ETNB0SFP19 ETNB0.SFP19.UINT32
#define ETNB0SFP20 ETNB0.SFP20.UINT32
#define ETNB0SFP21 ETNB0.SFP21.UINT32
#define ETNB0SFP22 ETNB0.SFP22.UINT32
#define ETNB0SFP23 ETNB0.SFP23.UINT32
#define ETNB0SFP24 ETNB0.SFP24.UINT32
#define ETNB0SFP25 ETNB0.SFP25.UINT32
#define ETNB0SFP26 ETNB0.SFP26.UINT32
#define ETNB0SFP27 ETNB0.SFP27.UINT32
#define ETNB0SFP28 ETNB0.SFP28.UINT32
#define ETNB0SFP29 ETNB0.SFP29.UINT32
#define ETNB0SFP30 ETNB0.SFP30.UINT32
#define ETNB0SFP31 ETNB0.SFP31.UINT32
#define ETNB0SFM0 ETNB0.SFM0.UINT32
#define ETNB0CFM ETNB0.SFM0.BIT.CFM
#define ETNB0SFM1 ETNB0.SFM1.UINT32
#define ETNB0TGC ETNB0.TGC.UINT32
#define ETNB0TSM0 ETNB0.TGC.BIT.TSM0
#define ETNB0TSM1 ETNB0.TGC.BIT.TSM1
#define ETNB0TSM2 ETNB0.TGC.BIT.TSM2
#define ETNB0TSM3 ETNB0.TGC.BIT.TSM3
#define ETNB0TQP ETNB0.TGC.BIT.TQP
#define ETNB0TBD0 ETNB0.TGC.BIT.TBD0
#define ETNB0TBD1 ETNB0.TGC.BIT.TBD1
#define ETNB0TBD2 ETNB0.TGC.BIT.TBD2
#define ETNB0TBD3 ETNB0.TGC.BIT.TBD3
#define ETNB0TCCR ETNB0.TCCR.UINT32
#define ETNB0TCCR_L ETNB0.TCCR.UINT16[L]
#define ETNB0TCCR_LL ETNB0.TCCR.UINT8[LL]
#define ETNB0TCCR_LH ETNB0.TCCR.UINT8[LH]
#define ETNB0TCCR_H ETNB0.TCCR.UINT16[H]
#define ETNB0TCCR_HL ETNB0.TCCR.UINT8[HL]
#define ETNB0TCCR_HH ETNB0.TCCR.UINT8[HH]
#define ETNB0TSRQ0 ETNB0.TCCR.BIT.TSRQ0
#define ETNB0TSRQ1 ETNB0.TCCR.BIT.TSRQ1
#define ETNB0TSRQ2 ETNB0.TCCR.BIT.TSRQ2
#define ETNB0TSRQ3 ETNB0.TCCR.BIT.TSRQ3
#define ETNB0TFEN ETNB0.TCCR.BIT.TFEN
#define ETNB0TFR ETNB0.TCCR.BIT.TFR
#define ETNB0TSR ETNB0.TSR.UINT32
#define ETNB0CCS0 ETNB0.TSR.BIT.CCS0
#define ETNB0CCS1 ETNB0.TSR.BIT.CCS1
#define ETNB0TFFL ETNB0.TSR.BIT.TFFL
#define ETNB0TFA0 ETNB0.TFA0.UINT32
#define ETNB0TSV ETNB0.TFA0.BIT.TSV
#define ETNB0TFA1 ETNB0.TFA1.UINT32
#define ETNB0TFA2 ETNB0.TFA2.UINT32
#define ETNB0TST ETNB0.TFA2.BIT.TST
#define ETNB0CIVR0 ETNB0.CIVR0.UINT32
#define ETNB0CIV ETNB0.CIVR0.BIT.CIV
#define ETNB0CIVR1 ETNB0.CIVR1.UINT32
#define ETNB0CDVR0 ETNB0.CDVR0.UINT32
#define ETNB0CDV ETNB0.CDVR0.BIT.CDV
#define ETNB0CDVR1 ETNB0.CDVR1.UINT32
#define ETNB0CUL0 ETNB0.CUL0.UINT32
#define ETNB0ULV ETNB0.CUL0.BIT.ULV
#define ETNB0CUL1 ETNB0.CUL1.UINT32
#define ETNB0CLL0 ETNB0.CLL0.UINT32
#define ETNB0LLV ETNB0.CLL0.BIT.LLV
#define ETNB0CLL1 ETNB0.CLL1.UINT32
#define ETNB0DIC ETNB0.DIC.UINT32
#define ETNB0DPE1 ETNB0.DIC.BIT.DPE1
#define ETNB0DPE2 ETNB0.DIC.BIT.DPE2
#define ETNB0DPE3 ETNB0.DIC.BIT.DPE3
#define ETNB0DPE4 ETNB0.DIC.BIT.DPE4
#define ETNB0DPE5 ETNB0.DIC.BIT.DPE5
#define ETNB0DPE6 ETNB0.DIC.BIT.DPE6
#define ETNB0DPE7 ETNB0.DIC.BIT.DPE7
#define ETNB0DPE8 ETNB0.DIC.BIT.DPE8
#define ETNB0DPE9 ETNB0.DIC.BIT.DPE9
#define ETNB0DPE10 ETNB0.DIC.BIT.DPE10
#define ETNB0DPE11 ETNB0.DIC.BIT.DPE11
#define ETNB0DPE12 ETNB0.DIC.BIT.DPE12
#define ETNB0DPE13 ETNB0.DIC.BIT.DPE13
#define ETNB0DPE14 ETNB0.DIC.BIT.DPE14
#define ETNB0DPE15 ETNB0.DIC.BIT.DPE15
#define ETNB0DIS ETNB0.DIS.UINT32
#define ETNB0DPF1 ETNB0.DIS.BIT.DPF1
#define ETNB0DPF2 ETNB0.DIS.BIT.DPF2
#define ETNB0DPF3 ETNB0.DIS.BIT.DPF3
#define ETNB0DPF4 ETNB0.DIS.BIT.DPF4
#define ETNB0DPF5 ETNB0.DIS.BIT.DPF5
#define ETNB0DPF6 ETNB0.DIS.BIT.DPF6
#define ETNB0DPF7 ETNB0.DIS.BIT.DPF7
#define ETNB0DPF8 ETNB0.DIS.BIT.DPF8
#define ETNB0DPF9 ETNB0.DIS.BIT.DPF9
#define ETNB0DPF10 ETNB0.DIS.BIT.DPF10
#define ETNB0DPF11 ETNB0.DIS.BIT.DPF11
#define ETNB0DPF12 ETNB0.DIS.BIT.DPF12
#define ETNB0DPF13 ETNB0.DIS.BIT.DPF13
#define ETNB0DPF14 ETNB0.DIS.BIT.DPF14
#define ETNB0DPF15 ETNB0.DIS.BIT.DPF15
#define ETNB0EIC ETNB0.EIC.UINT32
#define ETNB0MREE ETNB0.EIC.BIT.MREE
#define ETNB0MTEE ETNB0.EIC.BIT.MTEE
#define ETNB0QEE ETNB0.EIC.BIT.QEE
#define ETNB0SEE ETNB0.EIC.BIT.SEE
#define ETNB0CLLE0 ETNB0.EIC.BIT.CLLE0
#define ETNB0CLLE1 ETNB0.EIC.BIT.CLLE1
#define ETNB0CULE0 ETNB0.EIC.BIT.CULE0
#define ETNB0CULE1 ETNB0.EIC.BIT.CULE1
#define ETNB0TFFE ETNB0.EIC.BIT.TFFE
#define ETNB0EIS ETNB0.EIS.UINT32
#define ETNB0MREF ETNB0.EIS.BIT.MREF
#define ETNB0MTEF ETNB0.EIS.BIT.MTEF
#define ETNB0QEF ETNB0.EIS.BIT.QEF
#define ETNB0SEF ETNB0.EIS.BIT.SEF
#define ETNB0CLLF0 ETNB0.EIS.BIT.CLLF0
#define ETNB0CLLF1 ETNB0.EIS.BIT.CLLF1
#define ETNB0CULF0 ETNB0.EIS.BIT.CULF0
#define ETNB0CULF1 ETNB0.EIS.BIT.CULF1
#define ETNB0TFFF ETNB0.EIS.BIT.TFFF
#define ETNB0QFS ETNB0.EIS.BIT.QFS
#define ETNB0RIC0 ETNB0.RIC0.UINT32
#define ETNB0FRE0 ETNB0.RIC0.BIT.FRE0
#define ETNB0FRE1 ETNB0.RIC0.BIT.FRE1
#define ETNB0FRE2 ETNB0.RIC0.BIT.FRE2
#define ETNB0FRE3 ETNB0.RIC0.BIT.FRE3
#define ETNB0FRE4 ETNB0.RIC0.BIT.FRE4
#define ETNB0FRE5 ETNB0.RIC0.BIT.FRE5
#define ETNB0FRE6 ETNB0.RIC0.BIT.FRE6
#define ETNB0FRE7 ETNB0.RIC0.BIT.FRE7
#define ETNB0FRE8 ETNB0.RIC0.BIT.FRE8
#define ETNB0FRE9 ETNB0.RIC0.BIT.FRE9
#define ETNB0FRE10 ETNB0.RIC0.BIT.FRE10
#define ETNB0FRE11 ETNB0.RIC0.BIT.FRE11
#define ETNB0FRE12 ETNB0.RIC0.BIT.FRE12
#define ETNB0FRE13 ETNB0.RIC0.BIT.FRE13
#define ETNB0FRE14 ETNB0.RIC0.BIT.FRE14
#define ETNB0FRE15 ETNB0.RIC0.BIT.FRE15
#define ETNB0FRE16 ETNB0.RIC0.BIT.FRE16
#define ETNB0FRE17 ETNB0.RIC0.BIT.FRE17
#define ETNB0RIS0 ETNB0.RIS0.UINT32
#define ETNB0FRF0 ETNB0.RIS0.BIT.FRF0
#define ETNB0FRF1 ETNB0.RIS0.BIT.FRF1
#define ETNB0FRF2 ETNB0.RIS0.BIT.FRF2
#define ETNB0FRF3 ETNB0.RIS0.BIT.FRF3
#define ETNB0FRF4 ETNB0.RIS0.BIT.FRF4
#define ETNB0FRF5 ETNB0.RIS0.BIT.FRF5
#define ETNB0FRF6 ETNB0.RIS0.BIT.FRF6
#define ETNB0FRF7 ETNB0.RIS0.BIT.FRF7
#define ETNB0FRF8 ETNB0.RIS0.BIT.FRF8
#define ETNB0FRF9 ETNB0.RIS0.BIT.FRF9
#define ETNB0FRF10 ETNB0.RIS0.BIT.FRF10
#define ETNB0FRF11 ETNB0.RIS0.BIT.FRF11
#define ETNB0FRF12 ETNB0.RIS0.BIT.FRF12
#define ETNB0FRF13 ETNB0.RIS0.BIT.FRF13
#define ETNB0FRF14 ETNB0.RIS0.BIT.FRF14
#define ETNB0FRF15 ETNB0.RIS0.BIT.FRF15
#define ETNB0FRF16 ETNB0.RIS0.BIT.FRF16
#define ETNB0FRF17 ETNB0.RIS0.BIT.FRF17
#define ETNB0RIC1 ETNB0.RIC1.UINT32
#define ETNB0RFWE ETNB0.RIC1.BIT.RFWE
#define ETNB0RIS1 ETNB0.RIS1.UINT32
#define ETNB0RFWF ETNB0.RIS1.BIT.RFWF
#define ETNB0RIC2 ETNB0.RIC2.UINT32
#define ETNB0QFE0 ETNB0.RIC2.BIT.QFE0
#define ETNB0QFE1 ETNB0.RIC2.BIT.QFE1
#define ETNB0QFE2 ETNB0.RIC2.BIT.QFE2
#define ETNB0QFE3 ETNB0.RIC2.BIT.QFE3
#define ETNB0QFE4 ETNB0.RIC2.BIT.QFE4
#define ETNB0QFE5 ETNB0.RIC2.BIT.QFE5
#define ETNB0QFE6 ETNB0.RIC2.BIT.QFE6
#define ETNB0QFE7 ETNB0.RIC2.BIT.QFE7
#define ETNB0QFE8 ETNB0.RIC2.BIT.QFE8
#define ETNB0QFE9 ETNB0.RIC2.BIT.QFE9
#define ETNB0QFE10 ETNB0.RIC2.BIT.QFE10
#define ETNB0QFE11 ETNB0.RIC2.BIT.QFE11
#define ETNB0QFE12 ETNB0.RIC2.BIT.QFE12
#define ETNB0QFE13 ETNB0.RIC2.BIT.QFE13
#define ETNB0QFE14 ETNB0.RIC2.BIT.QFE14
#define ETNB0QFE15 ETNB0.RIC2.BIT.QFE15
#define ETNB0QFE16 ETNB0.RIC2.BIT.QFE16
#define ETNB0QFE17 ETNB0.RIC2.BIT.QFE17
#define ETNB0RFFE ETNB0.RIC2.BIT.RFFE
#define ETNB0RIS2 ETNB0.RIS2.UINT32
#define ETNB0QFF0 ETNB0.RIS2.BIT.QFF0
#define ETNB0QFF1 ETNB0.RIS2.BIT.QFF1
#define ETNB0QFF2 ETNB0.RIS2.BIT.QFF2
#define ETNB0QFF3 ETNB0.RIS2.BIT.QFF3
#define ETNB0QFF4 ETNB0.RIS2.BIT.QFF4
#define ETNB0QFF5 ETNB0.RIS2.BIT.QFF5
#define ETNB0QFF6 ETNB0.RIS2.BIT.QFF6
#define ETNB0QFF7 ETNB0.RIS2.BIT.QFF7
#define ETNB0QFF8 ETNB0.RIS2.BIT.QFF8
#define ETNB0QFF9 ETNB0.RIS2.BIT.QFF9
#define ETNB0QFF10 ETNB0.RIS2.BIT.QFF10
#define ETNB0QFF11 ETNB0.RIS2.BIT.QFF11
#define ETNB0QFF12 ETNB0.RIS2.BIT.QFF12
#define ETNB0QFF13 ETNB0.RIS2.BIT.QFF13
#define ETNB0QFF14 ETNB0.RIS2.BIT.QFF14
#define ETNB0QFF15 ETNB0.RIS2.BIT.QFF15
#define ETNB0QFF16 ETNB0.RIS2.BIT.QFF16
#define ETNB0QFF17 ETNB0.RIS2.BIT.QFF17
#define ETNB0RFFF ETNB0.RIS2.BIT.RFFF
#define ETNB0TIC ETNB0.TIC.UINT32
#define ETNB0TFUE ETNB0.TIC.BIT.TFUE
#define ETNB0TFWE ETNB0.TIC.BIT.TFWE
#define ETNB0TIS ETNB0.TIS.UINT32
#define ETNB0TFUF ETNB0.TIS.BIT.TFUF
#define ETNB0TFWF ETNB0.TIS.BIT.TFWF
#define ETNB0ISS ETNB0.ISS.UINT32
#define ETNB0ES ETNB0.ISS.BIT.ES
#define ETNB0MS ETNB0.ISS.BIT.MS
#define ETNB0TFUS ETNB0.ISS.BIT.TFUS
#define ETNB0TFWS ETNB0.ISS.BIT.TFWS
#define ETNB0RFWS ETNB0.ISS.BIT.RFWS
#define ETNB0CGIS ETNB0.ISS.BIT.CGIS
#define ETNB0DPS1 ETNB0.ISS.BIT.DPS1
#define ETNB0DPS2 ETNB0.ISS.BIT.DPS2
#define ETNB0DPS3 ETNB0.ISS.BIT.DPS3
#define ETNB0DPS4 ETNB0.ISS.BIT.DPS4
#define ETNB0DPS5 ETNB0.ISS.BIT.DPS5
#define ETNB0DPS6 ETNB0.ISS.BIT.DPS6
#define ETNB0DPS7 ETNB0.ISS.BIT.DPS7
#define ETNB0DPS8 ETNB0.ISS.BIT.DPS8
#define ETNB0DPS9 ETNB0.ISS.BIT.DPS9
#define ETNB0DPS10 ETNB0.ISS.BIT.DPS10
#define ETNB0DPS11 ETNB0.ISS.BIT.DPS11
#define ETNB0DPS12 ETNB0.ISS.BIT.DPS12
#define ETNB0DPS13 ETNB0.ISS.BIT.DPS13
#define ETNB0DPS14 ETNB0.ISS.BIT.DPS14
#define ETNB0DPS15 ETNB0.ISS.BIT.DPS15
#define ETNB0GCCR ETNB0.GCCR.UINT32
#define ETNB0GCCR_L ETNB0.GCCR.UINT16[L]
#define ETNB0GCCR_LL ETNB0.GCCR.UINT8[LL]
#define ETNB0GCCR_LH ETNB0.GCCR.UINT8[LH]
#define ETNB0GCCR_H ETNB0.GCCR.UINT16[H]
#define ETNB0GCCR_HL ETNB0.GCCR.UINT8[HL]
#define ETNB0GCCR_HH ETNB0.GCCR.UINT8[HH]
#define ETNB0TCR ETNB0.GCCR.BIT.TCR
#define ETNB0LTO ETNB0.GCCR.BIT.LTO
#define ETNB0LTI ETNB0.GCCR.BIT.LTI
#define ETNB0LPTC ETNB0.GCCR.BIT.LPTC
#define ETNB0LMTT ETNB0.GCCR.BIT.LMTT
#define ETNB0TCSS ETNB0.GCCR.BIT.TCSS
#define ETNB0GMTT ETNB0.GMTT.UINT32
#define ETNB0MTTV ETNB0.GMTT.BIT.MTTV
#define ETNB0GPTC ETNB0.GPTC.UINT32
#define ETNB0PTCV ETNB0.GPTC.BIT.PTCV
#define ETNB0GTI ETNB0.GTI.UINT32
#define ETNB0TIV ETNB0.GTI.BIT.TIV
#define ETNB0GTO0 ETNB0.GTO0.UINT32
#define ETNB0TOV ETNB0.GTO0.BIT.TOV
#define ETNB0GTO1 ETNB0.GTO1.UINT32
#define ETNB0GTO2 ETNB0.GTO2.UINT32
#define ETNB0GIC ETNB0.GIC.UINT32
#define ETNB0PTME ETNB0.GIC.BIT.PTME
#define ETNB0GIS ETNB0.GIS.UINT32
#define ETNB0PTMF ETNB0.GIS.BIT.PTMF
#define ETNB0GCT0 ETNB0.GCT0.UINT32
#define ETNB0CTV ETNB0.GCT0.BIT.CTV
#define ETNB0GCT1 ETNB0.GCT1.UINT32
#define ETNB0GCT2 ETNB0.GCT2.UINT32
#define ETNB0ECMR ETNB0.ECMR.UINT32
#define ETNB0PRM ETNB0.ECMR.BIT.PRM
#define ETNB0DM ETNB0.ECMR.BIT.DM
#define ETNB0TE ETNB0.ECMR.BIT.TE
#define ETNB0RE ETNB0.ECMR.BIT.RE
#define ETNB0MPDE ETNB0.ECMR.BIT.MPDE
#define ETNB0TXF ETNB0.ECMR.BIT.TXF
#define ETNB0RXF ETNB0.ECMR.BIT.RXF
#define ETNB0PFR ETNB0.ECMR.BIT.PFR
#define ETNB0ZPF ETNB0.ECMR.BIT.ZPF
#define ETNB0RZPF ETNB0.ECMR.BIT.RZPF
#define ETNB0DPAD ETNB0.ECMR.BIT.DPAD
#define ETNB0RCSC ETNB0.ECMR.BIT.RCSC
#define ETNB0TRCCM ETNB0.ECMR.BIT.TRCCM
#define ETNB0RFLR ETNB0.RFLR.UINT32
#define ETNB0RFL ETNB0.RFLR.BIT.RFL
#define ETNB0ECSR ETNB0.ECSR.UINT32
#define ETNB0ICD ETNB0.ECSR.BIT.ICD
#define ETNB0MPD ETNB0.ECSR.BIT.MPD
#define ETNB0ECSIPR ETNB0.ECSIPR.UINT32
#define ETNB0ICDIP ETNB0.ECSIPR.BIT.ICDIP
#define ETNB0MPDIP ETNB0.ECSIPR.BIT.MPDIP
#define ETNB0PIR ETNB0.PIR.UINT32
#define ETNB0MDC ETNB0.PIR.BIT.MDC
#define ETNB0MMD ETNB0.PIR.BIT.MMD
#define ETNB0MDO ETNB0.PIR.BIT.MDO
#define ETNB0MDI ETNB0.PIR.BIT.MDI
#define ETNB0APFTP ETNB0.APFTP.UINT32
#define ETNB0MPR ETNB0.MPR.UINT32
#define ETNB0MP ETNB0.MPR.BIT.MP
#define ETNB0PFTCR ETNB0.PFTCR.UINT32
#define ETNB0PFTXC ETNB0.PFTCR.BIT.PFTXC
#define ETNB0PFRCR ETNB0.PFRCR.UINT32
#define ETNB0PFRXC ETNB0.PFRCR.BIT.PFRXC
#define ETNB0GECMR ETNB0.GECMR.UINT32
#define ETNB0SPEED ETNB0.GECMR.BIT.SPEED
#define ETNB0MAHR ETNB0.MAHR.UINT32
#define ETNB0MA ETNB0.MAHR.BIT.MA
#define ETNB0MALR ETNB0.MALR.UINT32
#define ETNB0TROCR ETNB0.TROCR.UINT32
#define ETNB0TROC ETNB0.TROCR.BIT.TROC
#define ETNB0LCCR ETNB0.LCCR.UINT32
#define ETNB0LCC ETNB0.LCCR.BIT.LCC
#define ETNB0CEFCR ETNB0.CEFCR.UINT32
#define ETNB0CEFC ETNB0.CEFCR.BIT.CEFC
#define ETNB0FRECR ETNB0.FRECR.UINT32
#define ETNB0FREC ETNB0.FRECR.BIT.FREC
#define ETNB0TSFRCR ETNB0.TSFRCR.UINT32
#define ETNB0TSFRC ETNB0.TSFRCR.BIT.TSFRC
#define ETNB0TLFRCR ETNB0.TLFRCR.UINT32
#define ETNB0TLFC ETNB0.TLFRCR.BIT.TLFC
#define ETNB0RFCR ETNB0.RFCR.UINT32
#define ETNB0RFC ETNB0.RFCR.BIT.RFC
#define ETNB0MAFCR ETNB0.MAFCR.UINT32
#define ETNB0MAFC ETNB0.MAFCR.BIT.MAFC
#define NFMA0COMMAND NFMA0.COMMAND.UINT32
#define NFMA0CMD_SEQ NFMA0.COMMAND.BIT.CMD_SEQ
#define NFMA0INPUT_SEL NFMA0.COMMAND.BIT.INPUT_SEL
#define NFMA0DATA_SEL NFMA0.COMMAND.BIT.DATA_SEL
#define NFMA0CMD_0 NFMA0.COMMAND.BIT.CMD_0
#define NFMA0CMD_1 NFMA0.COMMAND.BIT.CMD_1
#define NFMA0CMD_2 NFMA0.COMMAND.BIT.CMD_2
#define NFMA0CONTROL NFMA0.CONTROL.UINT32
#define NFMA0READ_STATUS_EN NFMA0.CONTROL.BIT.READ_STATUS_EN
#define NFMA0ECC_BLOCK_SIZE NFMA0.CONTROL.BIT.ECC_BLOCK_SIZE
#define NFMA0INT_EN NFMA0.CONTROL.BIT.INT_EN
#define NFMA0ECC_EN NFMA0.CONTROL.BIT.ECC_EN
#define NFMA0BLOCK_SIZE NFMA0.CONTROL.BIT.BLOCK_SIZE
#define NFMA0IO_WIDTH NFMA0.CONTROL.BIT.IO_WIDTH
#define NFMA0BBM_EN NFMA0.CONTROL.BIT.BBM_EN
#define NFMA0ADDR0_AUTO_INCR NFMA0.CONTROL.BIT.ADDR0_AUTO_INCR
#define NFMA0ADDR1_AUTO_INCR NFMA0.CONTROL.BIT.ADDR1_AUTO_INCR
#define NFMA0SMALL_BLOCK_EN NFMA0.CONTROL.BIT.SMALL_BLOCK_EN
#define NFMA0AUTO_READ_STAT_EN NFMA0.CONTROL.BIT.AUTO_READ_STAT_EN
#define NFMA0STATUS NFMA0.STATUS.UINT32
#define NFMA0MEM0_ST NFMA0.STATUS.BIT.MEM0_ST
#define NFMA0CTRL_STAT NFMA0.STATUS.BIT.CTRL_STAT
#define NFMA0DATASIZE_ERROR_ST NFMA0.STATUS.BIT.DATASIZE_ERROR_ST
#define NFMA0DATA_REG_ST NFMA0.STATUS.BIT.DATA_REG_ST
#define NFMA0CMD_ID NFMA0.STATUS.BIT.CMD_ID
#define NFMA0STATUS_MASK NFMA0.STATUS_MASK.UINT32
#define NFMA0STATE_MASK NFMA0.STATUS_MASK.BIT.STATE_MASK
#define NFMA0ERROR_MASK NFMA0.STATUS_MASK.BIT.ERROR_MASK
#define NFMA0INT_MASK NFMA0.INT_MASK.UINT32
#define NFMA0CMD_END_INT_EN NFMA0.INT_MASK.BIT.CMD_END_INT_EN
#define NFMA0DATA_REG_INT_EN NFMA0.INT_MASK.BIT.DATA_REG_INT_EN
#define NFMA0DMA_INT_EN NFMA0.INT_MASK.BIT.DMA_INT_EN
#define NFMA0TRANS_ERR_EN NFMA0.INT_MASK.BIT.TRANS_ERR_EN
#define NFMA0PG_SZ_ERR_INT_EN NFMA0.INT_MASK.BIT.PG_SZ_ERR_INT_EN
#define NFMA0MEM0_RDY_INT_EN NFMA0.INT_MASK.BIT.MEM0_RDY_INT_EN
#define NFMA0STAT_ERR_INT0_EN NFMA0.INT_MASK.BIT.STAT_ERR_INT0_EN
#define NFMA0ECC_INT0_EN NFMA0.INT_MASK.BIT.ECC_INT0_EN
#define NFMA0INT_STATUS NFMA0.INT_STATUS.UINT32
#define NFMA0CMD_END_INT_FL NFMA0.INT_STATUS.BIT.CMD_END_INT_FL
#define NFMA0DATA_REG_INT_FL NFMA0.INT_STATUS.BIT.DATA_REG_INT_FL
#define NFMA0DMA_INT_FL NFMA0.INT_STATUS.BIT.DMA_INT_FL
#define NFMA0TRANS_ERR_FL NFMA0.INT_STATUS.BIT.TRANS_ERR_FL
#define NFMA0PG_SZ_ERR_INT_FL NFMA0.INT_STATUS.BIT.PG_SZ_ERR_INT_FL
#define NFMA0MEM0_RDY_INT_FL NFMA0.INT_STATUS.BIT.MEM0_RDY_INT_FL
#define NFMA0STAT_ERR_INT0_FL NFMA0.INT_STATUS.BIT.STAT_ERR_INT0_FL
#define NFMA0ECC_INT0_FL NFMA0.INT_STATUS.BIT.ECC_INT0_FL
#define NFMA0ECC_CTRL NFMA0.ECC_CTRL.UINT32
#define NFMA0ECC_CAP NFMA0.ECC_CTRL.BIT.ECC_CAP
#define NFMA0ERR_THRESHOLD NFMA0.ECC_CTRL.BIT.ERR_THRESHOLD
#define NFMA0ECC_SEL NFMA0.ECC_CTRL.BIT.ECC_SEL
#define NFMA0ECC_OFFSET NFMA0.ECC_OFFSET.UINT32
#define NFMA0ECC_STAT NFMA0.ECC_STAT.UINT32
#define NFMA0ECC_ERROR_0 NFMA0.ECC_STAT.BIT.ECC_ERROR_0
#define NFMA0ECC_UNC_0 NFMA0.ECC_STAT.BIT.ECC_UNC_0
#define NFMA0ECC_OVER_0 NFMA0.ECC_STAT.BIT.ECC_OVER_0
#define NFMA0ADDR0_COL NFMA0.ADDR0_COL.UINT32
#define NFMA0ADDR0_ROW NFMA0.ADDR0_ROW.UINT32
#define NFMA0ADDR1_COL NFMA0.ADDR1_COL.UINT32
#define NFMA0ADDR1_ROW NFMA0.ADDR1_ROW.UINT32
#define NFMA0FIFO_DATA NFMA0.FIFO_DATA.UINT32
#define NFMA0DATA_REG NFMA0.DATA_REG.UINT32
#define NFMA0DATA_REG_SIZE NFMA0.DATA_REG_SIZE.UINT32
#define NFMA0DEV0_PTR NFMA0.DEV0_PTR.UINT32
#define NFMA0PTR_ADDR NFMA0.DEV0_PTR.BIT.PTR_ADDR
#define NFMA0DMA_ADDR_L NFMA0.DMA_ADDR_L.UINT32
#define NFMA0DMA_CNT NFMA0.DMA_CNT.UINT32
#define NFMA0CNT_INIT NFMA0.DMA_CNT.BIT.CNT_INIT
#define NFMA0DMA_CTRL NFMA0.DMA_CTRL.UINT32
#define NFMA0DMA_READY NFMA0.DMA_CTRL.BIT.DMA_READY
#define NFMA0DMA_BURST NFMA0.DMA_CTRL.BIT.DMA_BURST
#define NFMA0DMA_MODE NFMA0.DMA_CTRL.BIT.DMA_MODE
#define NFMA0DMA_START NFMA0.DMA_CTRL.BIT.DMA_START
#define NFMA0BBM_CTRL NFMA0.BBM_CTRL.UINT32
#define NFMA0RMP_INIT NFMA0.BBM_CTRL.BIT.RMP_INIT
#define NFMA0DATA_SIZE NFMA0.DATA_SIZE.UINT32
#define NFMA0TIMINGS_ASYN NFMA0.TIMINGS_ASYN.UINT32
#define NFMA0TRWP NFMA0.TIMINGS_ASYN.BIT.TRWP
#define NFMA0TRWH NFMA0.TIMINGS_ASYN.BIT.TRWH
#define NFMA0TIME_SEQ_0 NFMA0.TIME_SEQ_0.UINT32
#define NFMA0TCCS NFMA0.TIME_SEQ_0.BIT.TCCS
#define NFMA0TADL NFMA0.TIME_SEQ_0.BIT.TADL
#define NFMA0TRHW NFMA0.TIME_SEQ_0.BIT.TRHW
#define NFMA0TWHR NFMA0.TIME_SEQ_0.BIT.TWHR
#define NFMA0TIME_SEQ_1 NFMA0.TIME_SEQ_1.UINT32
#define NFMA0TWB NFMA0.TIME_SEQ_1.BIT.TWB
#define NFMA0TRR NFMA0.TIME_SEQ_1.BIT.TRR
#define NFMA0TIME_GEN_SEQ_0 NFMA0.TIME_GEN_SEQ_0.UINT32
#define NFMA0T0_D0 NFMA0.TIME_GEN_SEQ_0.BIT.T0_D0
#define NFMA0T0_D1 NFMA0.TIME_GEN_SEQ_0.BIT.T0_D1
#define NFMA0T0_D2 NFMA0.TIME_GEN_SEQ_0.BIT.T0_D2
#define NFMA0T0_D3 NFMA0.TIME_GEN_SEQ_0.BIT.T0_D3
#define NFMA0TIME_GEN_SEQ_1 NFMA0.TIME_GEN_SEQ_1.UINT32
#define NFMA0T0_D4 NFMA0.TIME_GEN_SEQ_1.BIT.T0_D4
#define NFMA0T0_D5 NFMA0.TIME_GEN_SEQ_1.BIT.T0_D5
#define NFMA0T0_D6 NFMA0.TIME_GEN_SEQ_1.BIT.T0_D6
#define NFMA0T0_D7 NFMA0.TIME_GEN_SEQ_1.BIT.T0_D7
#define NFMA0TIME_GEN_SEQ_2 NFMA0.TIME_GEN_SEQ_2.UINT32
#define NFMA0T0_D8 NFMA0.TIME_GEN_SEQ_2.BIT.T0_D8
#define NFMA0T0_D9 NFMA0.TIME_GEN_SEQ_2.BIT.T0_D9
#define NFMA0T0_D10 NFMA0.TIME_GEN_SEQ_2.BIT.T0_D10
#define NFMA0T0_D11 NFMA0.TIME_GEN_SEQ_2.BIT.T0_D11
#define NFMA0FIFO_INIT NFMA0.FIFO_INIT.UINT32
#define NFMA0FIFO_STATE NFMA0.FIFO_STATE.UINT32
#define NFMA0DF_R_EMPTY NFMA0.FIFO_STATE.BIT.DF_R_EMPTY
#define NFMA0DF_W_FULL NFMA0.FIFO_STATE.BIT.DF_W_FULL
#define NFMA0CF_EMPTY NFMA0.FIFO_STATE.BIT.CF_EMPTY
#define NFMA0CF_FULL NFMA0.FIFO_STATE.BIT.CF_FULL
#define NFMA0CF_ACCPT_R NFMA0.FIFO_STATE.BIT.CF_ACCPT_R
#define NFMA0CF_ACCPT_W NFMA0.FIFO_STATE.BIT.CF_ACCPT_W
#define NFMA0DF_R_FULL NFMA0.FIFO_STATE.BIT.DF_R_FULL
#define NFMA0DF_W_EMPTY NFMA0.FIFO_STATE.BIT.DF_W_EMPTY
#define NFMA0GEN_SEQ_CTRL NFMA0.GEN_SEQ_CTRL.UINT32
#define NFMA0CMD0_EN NFMA0.GEN_SEQ_CTRL.BIT.CMD0_EN
#define NFMA0CMD1_EN NFMA0.GEN_SEQ_CTRL.BIT.CMD1_EN
#define NFMA0CMD2_EN NFMA0.GEN_SEQ_CTRL.BIT.CMD2_EN
#define NFMA0CMD3_EN NFMA0.GEN_SEQ_CTRL.BIT.CMD3_EN
#define NFMA0COL_A0 NFMA0.GEN_SEQ_CTRL.BIT.COL_A0
#define NFMA0COL_A1 NFMA0.GEN_SEQ_CTRL.BIT.COL_A1
#define NFMA0ROW_A0 NFMA0.GEN_SEQ_CTRL.BIT.ROW_A0
#define NFMA0ROW_A1 NFMA0.GEN_SEQ_CTRL.BIT.ROW_A1
#define NFMA0DATA_EN NFMA0.GEN_SEQ_CTRL.BIT.DATA_EN
#define NFMA0DELAY_EN NFMA0.GEN_SEQ_CTRL.BIT.DELAY_EN
#define NFMA0IMD_SEQ NFMA0.GEN_SEQ_CTRL.BIT.IMD_SEQ
#define NFMA0CMD3 NFMA0.GEN_SEQ_CTRL.BIT.CMD3
#define NFMA0DEV0_SIZE NFMA0.DEV0_SIZE.UINT32
#define NFMA0DEV_SIZE NFMA0.DEV0_SIZE.BIT.DEV_SIZE
#define NFMA0DMA_TRIG_TLVL NFMA0.DMA_TRIG_TLVL.UINT32
#define NFMA0DMA_TRIG_LVL NFMA0.DMA_TRIG_TLVL.BIT.DMA_TRIG_LVL
#define NFMA0CMD_MARK NFMA0.CMD_MARK.UINT32
#define NFMA0LUN_STATUS0 NFMA0.LUN_STATUS0.UINT32
#define NFMA0MEM0_LUN NFMA0.LUN_STATUS0.BIT.MEM0_LUN
#define NFMA0TIME_GEN_SEQ_3 NFMA0.TIME_GEN_SEQ_3.UINT32
#define NFMA0T0_D12 NFMA0.TIME_GEN_SEQ_3.BIT.T0_D12
#define NFMA0ECC_CNT NFMA0.ECC_CNT.UINT32
#define NFMA0ERR_LVL NFMA0.ECC_CNT.BIT.ERR_LVL
#define TAUB0CDR0 TAUB0.CDR0
#define TAUB0CDR1 TAUB0.CDR1
#define TAUB0CDR2 TAUB0.CDR2
#define TAUB0CDR3 TAUB0.CDR3
#define TAUB0CDR4 TAUB0.CDR4
#define TAUB0CDR5 TAUB0.CDR5
#define TAUB0CDR6 TAUB0.CDR6
#define TAUB0CDR7 TAUB0.CDR7
#define TAUB0CDR8 TAUB0.CDR8
#define TAUB0CDR9 TAUB0.CDR9
#define TAUB0CDR10 TAUB0.CDR10
#define TAUB0CDR11 TAUB0.CDR11
#define TAUB0CDR12 TAUB0.CDR12
#define TAUB0CDR13 TAUB0.CDR13
#define TAUB0CDR14 TAUB0.CDR14
#define TAUB0CDR15 TAUB0.CDR15
#define TAUB0TOL TAUB0.TOL.UINT16
#define TAUB0TOL00 TAUB0.TOL.BIT.TOL00
#define TAUB0TOL01 TAUB0.TOL.BIT.TOL01
#define TAUB0TOL02 TAUB0.TOL.BIT.TOL02
#define TAUB0TOL03 TAUB0.TOL.BIT.TOL03
#define TAUB0TOL04 TAUB0.TOL.BIT.TOL04
#define TAUB0TOL05 TAUB0.TOL.BIT.TOL05
#define TAUB0TOL06 TAUB0.TOL.BIT.TOL06
#define TAUB0TOL07 TAUB0.TOL.BIT.TOL07
#define TAUB0TOL08 TAUB0.TOL.BIT.TOL08
#define TAUB0TOL09 TAUB0.TOL.BIT.TOL09
#define TAUB0TOL10 TAUB0.TOL.BIT.TOL10
#define TAUB0TOL11 TAUB0.TOL.BIT.TOL11
#define TAUB0TOL12 TAUB0.TOL.BIT.TOL12
#define TAUB0TOL13 TAUB0.TOL.BIT.TOL13
#define TAUB0TOL14 TAUB0.TOL.BIT.TOL14
#define TAUB0TOL15 TAUB0.TOL.BIT.TOL15
#define TAUB0RDT TAUB0.RDT.UINT16
#define TAUB0RDT00 TAUB0.RDT.BIT.RDT00
#define TAUB0RDT01 TAUB0.RDT.BIT.RDT01
#define TAUB0RDT02 TAUB0.RDT.BIT.RDT02
#define TAUB0RDT03 TAUB0.RDT.BIT.RDT03
#define TAUB0RDT04 TAUB0.RDT.BIT.RDT04
#define TAUB0RDT05 TAUB0.RDT.BIT.RDT05
#define TAUB0RDT06 TAUB0.RDT.BIT.RDT06
#define TAUB0RDT07 TAUB0.RDT.BIT.RDT07
#define TAUB0RDT08 TAUB0.RDT.BIT.RDT08
#define TAUB0RDT09 TAUB0.RDT.BIT.RDT09
#define TAUB0RDT10 TAUB0.RDT.BIT.RDT10
#define TAUB0RDT11 TAUB0.RDT.BIT.RDT11
#define TAUB0RDT12 TAUB0.RDT.BIT.RDT12
#define TAUB0RDT13 TAUB0.RDT.BIT.RDT13
#define TAUB0RDT14 TAUB0.RDT.BIT.RDT14
#define TAUB0RDT15 TAUB0.RDT.BIT.RDT15
#define TAUB0RSF TAUB0.RSF.UINT16
#define TAUB0RSF00 TAUB0.RSF.BIT.RSF00
#define TAUB0RSF01 TAUB0.RSF.BIT.RSF01
#define TAUB0RSF02 TAUB0.RSF.BIT.RSF02
#define TAUB0RSF03 TAUB0.RSF.BIT.RSF03
#define TAUB0RSF04 TAUB0.RSF.BIT.RSF04
#define TAUB0RSF05 TAUB0.RSF.BIT.RSF05
#define TAUB0RSF06 TAUB0.RSF.BIT.RSF06
#define TAUB0RSF07 TAUB0.RSF.BIT.RSF07
#define TAUB0RSF08 TAUB0.RSF.BIT.RSF08
#define TAUB0RSF09 TAUB0.RSF.BIT.RSF09
#define TAUB0RSF10 TAUB0.RSF.BIT.RSF10
#define TAUB0RSF11 TAUB0.RSF.BIT.RSF11
#define TAUB0RSF12 TAUB0.RSF.BIT.RSF12
#define TAUB0RSF13 TAUB0.RSF.BIT.RSF13
#define TAUB0RSF14 TAUB0.RSF.BIT.RSF14
#define TAUB0RSF15 TAUB0.RSF.BIT.RSF15
#define TAUB0TDL TAUB0.TDL.UINT16
#define TAUB0TDL00 TAUB0.TDL.BIT.TDL00
#define TAUB0TDL01 TAUB0.TDL.BIT.TDL01
#define TAUB0TDL02 TAUB0.TDL.BIT.TDL02
#define TAUB0TDL03 TAUB0.TDL.BIT.TDL03
#define TAUB0TDL04 TAUB0.TDL.BIT.TDL04
#define TAUB0TDL05 TAUB0.TDL.BIT.TDL05
#define TAUB0TDL06 TAUB0.TDL.BIT.TDL06
#define TAUB0TDL07 TAUB0.TDL.BIT.TDL07
#define TAUB0TDL08 TAUB0.TDL.BIT.TDL08
#define TAUB0TDL09 TAUB0.TDL.BIT.TDL09
#define TAUB0TDL10 TAUB0.TDL.BIT.TDL10
#define TAUB0TDL11 TAUB0.TDL.BIT.TDL11
#define TAUB0TDL12 TAUB0.TDL.BIT.TDL12
#define TAUB0TDL13 TAUB0.TDL.BIT.TDL13
#define TAUB0TDL14 TAUB0.TDL.BIT.TDL14
#define TAUB0TDL15 TAUB0.TDL.BIT.TDL15
#define TAUB0TO TAUB0.TO.UINT16
#define TAUB0TO00 TAUB0.TO.BIT.TO00
#define TAUB0TO01 TAUB0.TO.BIT.TO01
#define TAUB0TO02 TAUB0.TO.BIT.TO02
#define TAUB0TO03 TAUB0.TO.BIT.TO03
#define TAUB0TO04 TAUB0.TO.BIT.TO04
#define TAUB0TO05 TAUB0.TO.BIT.TO05
#define TAUB0TO06 TAUB0.TO.BIT.TO06
#define TAUB0TO07 TAUB0.TO.BIT.TO07
#define TAUB0TO08 TAUB0.TO.BIT.TO08
#define TAUB0TO09 TAUB0.TO.BIT.TO09
#define TAUB0TO10 TAUB0.TO.BIT.TO10
#define TAUB0TO11 TAUB0.TO.BIT.TO11
#define TAUB0TO12 TAUB0.TO.BIT.TO12
#define TAUB0TO13 TAUB0.TO.BIT.TO13
#define TAUB0TO14 TAUB0.TO.BIT.TO14
#define TAUB0TO15 TAUB0.TO.BIT.TO15
#define TAUB0TOE TAUB0.TOE.UINT16
#define TAUB0TOE00 TAUB0.TOE.BIT.TOE00
#define TAUB0TOE01 TAUB0.TOE.BIT.TOE01
#define TAUB0TOE02 TAUB0.TOE.BIT.TOE02
#define TAUB0TOE03 TAUB0.TOE.BIT.TOE03
#define TAUB0TOE04 TAUB0.TOE.BIT.TOE04
#define TAUB0TOE05 TAUB0.TOE.BIT.TOE05
#define TAUB0TOE06 TAUB0.TOE.BIT.TOE06
#define TAUB0TOE07 TAUB0.TOE.BIT.TOE07
#define TAUB0TOE08 TAUB0.TOE.BIT.TOE08
#define TAUB0TOE09 TAUB0.TOE.BIT.TOE09
#define TAUB0TOE10 TAUB0.TOE.BIT.TOE10
#define TAUB0TOE11 TAUB0.TOE.BIT.TOE11
#define TAUB0TOE12 TAUB0.TOE.BIT.TOE12
#define TAUB0TOE13 TAUB0.TOE.BIT.TOE13
#define TAUB0TOE14 TAUB0.TOE.BIT.TOE14
#define TAUB0TOE15 TAUB0.TOE.BIT.TOE15
#define TAUB0CNT0 TAUB0.CNT0
#define TAUB0CNT1 TAUB0.CNT1
#define TAUB0CNT2 TAUB0.CNT2
#define TAUB0CNT3 TAUB0.CNT3
#define TAUB0CNT4 TAUB0.CNT4
#define TAUB0CNT5 TAUB0.CNT5
#define TAUB0CNT6 TAUB0.CNT6
#define TAUB0CNT7 TAUB0.CNT7
#define TAUB0CNT8 TAUB0.CNT8
#define TAUB0CNT9 TAUB0.CNT9
#define TAUB0CNT10 TAUB0.CNT10
#define TAUB0CNT11 TAUB0.CNT11
#define TAUB0CNT12 TAUB0.CNT12
#define TAUB0CNT13 TAUB0.CNT13
#define TAUB0CNT14 TAUB0.CNT14
#define TAUB0CNT15 TAUB0.CNT15
#define TAUB0CMUR0 TAUB0.CMUR0.UINT8
#define TAUB0TIS TAUB0.CMUR0.BIT.TIS
#define TAUB0CMUR1 TAUB0.CMUR1.UINT8
#define TAUB0CMUR2 TAUB0.CMUR2.UINT8
#define TAUB0CMUR3 TAUB0.CMUR3.UINT8
#define TAUB0CMUR4 TAUB0.CMUR4.UINT8
#define TAUB0CMUR5 TAUB0.CMUR5.UINT8
#define TAUB0CMUR6 TAUB0.CMUR6.UINT8
#define TAUB0CMUR7 TAUB0.CMUR7.UINT8
#define TAUB0CMUR8 TAUB0.CMUR8.UINT8
#define TAUB0CMUR9 TAUB0.CMUR9.UINT8
#define TAUB0CMUR10 TAUB0.CMUR10.UINT8
#define TAUB0CMUR11 TAUB0.CMUR11.UINT8
#define TAUB0CMUR12 TAUB0.CMUR12.UINT8
#define TAUB0CMUR13 TAUB0.CMUR13.UINT8
#define TAUB0CMUR14 TAUB0.CMUR14.UINT8
#define TAUB0CMUR15 TAUB0.CMUR15.UINT8
#define TAUB0CSR0 TAUB0.CSR0.UINT8
#define TAUB0OVF TAUB0.CSR0.BIT.OVF
#define TAUB0CSF TAUB0.CSR0.BIT.CSF
#define TAUB0CSR1 TAUB0.CSR1.UINT8
#define TAUB0CSR2 TAUB0.CSR2.UINT8
#define TAUB0CSR3 TAUB0.CSR3.UINT8
#define TAUB0CSR4 TAUB0.CSR4.UINT8
#define TAUB0CSR5 TAUB0.CSR5.UINT8
#define TAUB0CSR6 TAUB0.CSR6.UINT8
#define TAUB0CSR7 TAUB0.CSR7.UINT8
#define TAUB0CSR8 TAUB0.CSR8.UINT8
#define TAUB0CSR9 TAUB0.CSR9.UINT8
#define TAUB0CSR10 TAUB0.CSR10.UINT8
#define TAUB0CSR11 TAUB0.CSR11.UINT8
#define TAUB0CSR12 TAUB0.CSR12.UINT8
#define TAUB0CSR13 TAUB0.CSR13.UINT8
#define TAUB0CSR14 TAUB0.CSR14.UINT8
#define TAUB0CSR15 TAUB0.CSR15.UINT8
#define TAUB0CSC0 TAUB0.CSC0.UINT8
#define TAUB0CLOV TAUB0.CSC0.BIT.CLOV
#define TAUB0CSC1 TAUB0.CSC1.UINT8
#define TAUB0CSC2 TAUB0.CSC2.UINT8
#define TAUB0CSC3 TAUB0.CSC3.UINT8
#define TAUB0CSC4 TAUB0.CSC4.UINT8
#define TAUB0CSC5 TAUB0.CSC5.UINT8
#define TAUB0CSC6 TAUB0.CSC6.UINT8
#define TAUB0CSC7 TAUB0.CSC7.UINT8
#define TAUB0CSC8 TAUB0.CSC8.UINT8
#define TAUB0CSC9 TAUB0.CSC9.UINT8
#define TAUB0CSC10 TAUB0.CSC10.UINT8
#define TAUB0CSC11 TAUB0.CSC11.UINT8
#define TAUB0CSC12 TAUB0.CSC12.UINT8
#define TAUB0CSC13 TAUB0.CSC13.UINT8
#define TAUB0CSC14 TAUB0.CSC14.UINT8
#define TAUB0CSC15 TAUB0.CSC15.UINT8
#define TAUB0TE TAUB0.TE.UINT16
#define TAUB0TE00 TAUB0.TE.BIT.TE00
#define TAUB0TE01 TAUB0.TE.BIT.TE01
#define TAUB0TE02 TAUB0.TE.BIT.TE02
#define TAUB0TE03 TAUB0.TE.BIT.TE03
#define TAUB0TE04 TAUB0.TE.BIT.TE04
#define TAUB0TE05 TAUB0.TE.BIT.TE05
#define TAUB0TE06 TAUB0.TE.BIT.TE06
#define TAUB0TE07 TAUB0.TE.BIT.TE07
#define TAUB0TE08 TAUB0.TE.BIT.TE08
#define TAUB0TE09 TAUB0.TE.BIT.TE09
#define TAUB0TE10 TAUB0.TE.BIT.TE10
#define TAUB0TE11 TAUB0.TE.BIT.TE11
#define TAUB0TE12 TAUB0.TE.BIT.TE12
#define TAUB0TE13 TAUB0.TE.BIT.TE13
#define TAUB0TE14 TAUB0.TE.BIT.TE14
#define TAUB0TE15 TAUB0.TE.BIT.TE15
#define TAUB0TS TAUB0.TS.UINT16
#define TAUB0TS00 TAUB0.TS.BIT.TS00
#define TAUB0TS01 TAUB0.TS.BIT.TS01
#define TAUB0TS02 TAUB0.TS.BIT.TS02
#define TAUB0TS03 TAUB0.TS.BIT.TS03
#define TAUB0TS04 TAUB0.TS.BIT.TS04
#define TAUB0TS05 TAUB0.TS.BIT.TS05
#define TAUB0TS06 TAUB0.TS.BIT.TS06
#define TAUB0TS07 TAUB0.TS.BIT.TS07
#define TAUB0TS08 TAUB0.TS.BIT.TS08
#define TAUB0TS09 TAUB0.TS.BIT.TS09
#define TAUB0TS10 TAUB0.TS.BIT.TS10
#define TAUB0TS11 TAUB0.TS.BIT.TS11
#define TAUB0TS12 TAUB0.TS.BIT.TS12
#define TAUB0TS13 TAUB0.TS.BIT.TS13
#define TAUB0TS14 TAUB0.TS.BIT.TS14
#define TAUB0TS15 TAUB0.TS.BIT.TS15
#define TAUB0TT TAUB0.TT.UINT16
#define TAUB0TT00 TAUB0.TT.BIT.TT00
#define TAUB0TT01 TAUB0.TT.BIT.TT01
#define TAUB0TT02 TAUB0.TT.BIT.TT02
#define TAUB0TT03 TAUB0.TT.BIT.TT03
#define TAUB0TT04 TAUB0.TT.BIT.TT04
#define TAUB0TT05 TAUB0.TT.BIT.TT05
#define TAUB0TT06 TAUB0.TT.BIT.TT06
#define TAUB0TT07 TAUB0.TT.BIT.TT07
#define TAUB0TT08 TAUB0.TT.BIT.TT08
#define TAUB0TT09 TAUB0.TT.BIT.TT09
#define TAUB0TT10 TAUB0.TT.BIT.TT10
#define TAUB0TT11 TAUB0.TT.BIT.TT11
#define TAUB0TT12 TAUB0.TT.BIT.TT12
#define TAUB0TT13 TAUB0.TT.BIT.TT13
#define TAUB0TT14 TAUB0.TT.BIT.TT14
#define TAUB0TT15 TAUB0.TT.BIT.TT15
#define TAUB0CMOR0 TAUB0.CMOR0.UINT16
#define TAUB0MD TAUB0.CMOR0.BIT.MD
#define TAUB0COS TAUB0.CMOR0.BIT.COS
#define TAUB0STS TAUB0.CMOR0.BIT.STS
#define TAUB0MAS TAUB0.CMOR0.BIT.MAS
#define TAUB0CCS0 TAUB0.CMOR0.BIT.CCS0
#define TAUB0CKS TAUB0.CMOR0.BIT.CKS
#define TAUB0CMOR1 TAUB0.CMOR1.UINT16
#define TAUB0CMOR2 TAUB0.CMOR2.UINT16
#define TAUB0CMOR3 TAUB0.CMOR3.UINT16
#define TAUB0CMOR4 TAUB0.CMOR4.UINT16
#define TAUB0CMOR5 TAUB0.CMOR5.UINT16
#define TAUB0CMOR6 TAUB0.CMOR6.UINT16
#define TAUB0CMOR7 TAUB0.CMOR7.UINT16
#define TAUB0CMOR8 TAUB0.CMOR8.UINT16
#define TAUB0CMOR9 TAUB0.CMOR9.UINT16
#define TAUB0CMOR10 TAUB0.CMOR10.UINT16
#define TAUB0CMOR11 TAUB0.CMOR11.UINT16
#define TAUB0CMOR12 TAUB0.CMOR12.UINT16
#define TAUB0CMOR13 TAUB0.CMOR13.UINT16
#define TAUB0CMOR14 TAUB0.CMOR14.UINT16
#define TAUB0CMOR15 TAUB0.CMOR15.UINT16
#define TAUB0TPS TAUB0.TPS.UINT16
#define TAUB0PRS0 TAUB0.TPS.BIT.PRS0
#define TAUB0PRS1 TAUB0.TPS.BIT.PRS1
#define TAUB0PRS2 TAUB0.TPS.BIT.PRS2
#define TAUB0PRS3 TAUB0.TPS.BIT.PRS3
#define TAUB0TOM TAUB0.TOM.UINT16
#define TAUB0TOM00 TAUB0.TOM.BIT.TOM00
#define TAUB0TOM01 TAUB0.TOM.BIT.TOM01
#define TAUB0TOM02 TAUB0.TOM.BIT.TOM02
#define TAUB0TOM03 TAUB0.TOM.BIT.TOM03
#define TAUB0TOM04 TAUB0.TOM.BIT.TOM04
#define TAUB0TOM05 TAUB0.TOM.BIT.TOM05
#define TAUB0TOM06 TAUB0.TOM.BIT.TOM06
#define TAUB0TOM07 TAUB0.TOM.BIT.TOM07
#define TAUB0TOM08 TAUB0.TOM.BIT.TOM08
#define TAUB0TOM09 TAUB0.TOM.BIT.TOM09
#define TAUB0TOM10 TAUB0.TOM.BIT.TOM10
#define TAUB0TOM11 TAUB0.TOM.BIT.TOM11
#define TAUB0TOM12 TAUB0.TOM.BIT.TOM12
#define TAUB0TOM13 TAUB0.TOM.BIT.TOM13
#define TAUB0TOM14 TAUB0.TOM.BIT.TOM14
#define TAUB0TOM15 TAUB0.TOM.BIT.TOM15
#define TAUB0TOC TAUB0.TOC.UINT16
#define TAUB0TOC00 TAUB0.TOC.BIT.TOC00
#define TAUB0TOC01 TAUB0.TOC.BIT.TOC01
#define TAUB0TOC02 TAUB0.TOC.BIT.TOC02
#define TAUB0TOC03 TAUB0.TOC.BIT.TOC03
#define TAUB0TOC04 TAUB0.TOC.BIT.TOC04
#define TAUB0TOC05 TAUB0.TOC.BIT.TOC05
#define TAUB0TOC06 TAUB0.TOC.BIT.TOC06
#define TAUB0TOC07 TAUB0.TOC.BIT.TOC07
#define TAUB0TOC08 TAUB0.TOC.BIT.TOC08
#define TAUB0TOC09 TAUB0.TOC.BIT.TOC09
#define TAUB0TOC10 TAUB0.TOC.BIT.TOC10
#define TAUB0TOC11 TAUB0.TOC.BIT.TOC11
#define TAUB0TOC12 TAUB0.TOC.BIT.TOC12
#define TAUB0TOC13 TAUB0.TOC.BIT.TOC13
#define TAUB0TOC14 TAUB0.TOC.BIT.TOC14
#define TAUB0TOC15 TAUB0.TOC.BIT.TOC15
#define TAUB0TDE TAUB0.TDE.UINT16
#define TAUB0TDE00 TAUB0.TDE.BIT.TDE00
#define TAUB0TDE01 TAUB0.TDE.BIT.TDE01
#define TAUB0TDE02 TAUB0.TDE.BIT.TDE02
#define TAUB0TDE03 TAUB0.TDE.BIT.TDE03
#define TAUB0TDE04 TAUB0.TDE.BIT.TDE04
#define TAUB0TDE05 TAUB0.TDE.BIT.TDE05
#define TAUB0TDE06 TAUB0.TDE.BIT.TDE06
#define TAUB0TDE07 TAUB0.TDE.BIT.TDE07
#define TAUB0TDE08 TAUB0.TDE.BIT.TDE08
#define TAUB0TDE09 TAUB0.TDE.BIT.TDE09
#define TAUB0TDE10 TAUB0.TDE.BIT.TDE10
#define TAUB0TDE11 TAUB0.TDE.BIT.TDE11
#define TAUB0TDE12 TAUB0.TDE.BIT.TDE12
#define TAUB0TDE13 TAUB0.TDE.BIT.TDE13
#define TAUB0TDE14 TAUB0.TDE.BIT.TDE14
#define TAUB0TDE15 TAUB0.TDE.BIT.TDE15
#define TAUB0RDE TAUB0.RDE.UINT16
#define TAUB0RDE00 TAUB0.RDE.BIT.RDE00
#define TAUB0RDE01 TAUB0.RDE.BIT.RDE01
#define TAUB0RDE02 TAUB0.RDE.BIT.RDE02
#define TAUB0RDE03 TAUB0.RDE.BIT.RDE03
#define TAUB0RDE04 TAUB0.RDE.BIT.RDE04
#define TAUB0RDE05 TAUB0.RDE.BIT.RDE05
#define TAUB0RDE06 TAUB0.RDE.BIT.RDE06
#define TAUB0RDE07 TAUB0.RDE.BIT.RDE07
#define TAUB0RDE08 TAUB0.RDE.BIT.RDE08
#define TAUB0RDE09 TAUB0.RDE.BIT.RDE09
#define TAUB0RDE10 TAUB0.RDE.BIT.RDE10
#define TAUB0RDE11 TAUB0.RDE.BIT.RDE11
#define TAUB0RDE12 TAUB0.RDE.BIT.RDE12
#define TAUB0RDE13 TAUB0.RDE.BIT.RDE13
#define TAUB0RDE14 TAUB0.RDE.BIT.RDE14
#define TAUB0RDE15 TAUB0.RDE.BIT.RDE15
#define TAUB0RDM TAUB0.RDM.UINT16
#define TAUB0RDM00 TAUB0.RDM.BIT.RDM00
#define TAUB0RDM01 TAUB0.RDM.BIT.RDM01
#define TAUB0RDM02 TAUB0.RDM.BIT.RDM02
#define TAUB0RDM03 TAUB0.RDM.BIT.RDM03
#define TAUB0RDM04 TAUB0.RDM.BIT.RDM04
#define TAUB0RDM05 TAUB0.RDM.BIT.RDM05
#define TAUB0RDM06 TAUB0.RDM.BIT.RDM06
#define TAUB0RDM07 TAUB0.RDM.BIT.RDM07
#define TAUB0RDM08 TAUB0.RDM.BIT.RDM08
#define TAUB0RDM09 TAUB0.RDM.BIT.RDM09
#define TAUB0RDM10 TAUB0.RDM.BIT.RDM10
#define TAUB0RDM11 TAUB0.RDM.BIT.RDM11
#define TAUB0RDM12 TAUB0.RDM.BIT.RDM12
#define TAUB0RDM13 TAUB0.RDM.BIT.RDM13
#define TAUB0RDM14 TAUB0.RDM.BIT.RDM14
#define TAUB0RDM15 TAUB0.RDM.BIT.RDM15
#define TAUB0RDS TAUB0.RDS.UINT16
#define TAUB0RDS00 TAUB0.RDS.BIT.RDS00
#define TAUB0RDS01 TAUB0.RDS.BIT.RDS01
#define TAUB0RDS02 TAUB0.RDS.BIT.RDS02
#define TAUB0RDS03 TAUB0.RDS.BIT.RDS03
#define TAUB0RDS04 TAUB0.RDS.BIT.RDS04
#define TAUB0RDS05 TAUB0.RDS.BIT.RDS05
#define TAUB0RDS06 TAUB0.RDS.BIT.RDS06
#define TAUB0RDS07 TAUB0.RDS.BIT.RDS07
#define TAUB0RDS08 TAUB0.RDS.BIT.RDS08
#define TAUB0RDS09 TAUB0.RDS.BIT.RDS09
#define TAUB0RDS10 TAUB0.RDS.BIT.RDS10
#define TAUB0RDS11 TAUB0.RDS.BIT.RDS11
#define TAUB0RDS12 TAUB0.RDS.BIT.RDS12
#define TAUB0RDS13 TAUB0.RDS.BIT.RDS13
#define TAUB0RDS14 TAUB0.RDS.BIT.RDS14
#define TAUB0RDS15 TAUB0.RDS.BIT.RDS15
#define TAUB0RDC TAUB0.RDC.UINT16
#define TAUB0RDC00 TAUB0.RDC.BIT.RDC00
#define TAUB0RDC01 TAUB0.RDC.BIT.RDC01
#define TAUB0RDC02 TAUB0.RDC.BIT.RDC02
#define TAUB0RDC03 TAUB0.RDC.BIT.RDC03
#define TAUB0RDC04 TAUB0.RDC.BIT.RDC04
#define TAUB0RDC05 TAUB0.RDC.BIT.RDC05
#define TAUB0RDC06 TAUB0.RDC.BIT.RDC06
#define TAUB0RDC07 TAUB0.RDC.BIT.RDC07
#define TAUB0RDC08 TAUB0.RDC.BIT.RDC08
#define TAUB0RDC09 TAUB0.RDC.BIT.RDC09
#define TAUB0RDC10 TAUB0.RDC.BIT.RDC10
#define TAUB0RDC11 TAUB0.RDC.BIT.RDC11
#define TAUB0RDC12 TAUB0.RDC.BIT.RDC12
#define TAUB0RDC13 TAUB0.RDC.BIT.RDC13
#define TAUB0RDC14 TAUB0.RDC.BIT.RDC14
#define TAUB0RDC15 TAUB0.RDC.BIT.RDC15
#define TAUB0EMU TAUB0.EMU.UINT8
#define TAUB0SVSDIS TAUB0.EMU.BIT.SVSDIS
#define TAUB1CDR0 TAUB1.CDR0
#define TAUB1CDR1 TAUB1.CDR1
#define TAUB1CDR2 TAUB1.CDR2
#define TAUB1CDR3 TAUB1.CDR3
#define TAUB1CDR4 TAUB1.CDR4
#define TAUB1CDR5 TAUB1.CDR5
#define TAUB1CDR6 TAUB1.CDR6
#define TAUB1CDR7 TAUB1.CDR7
#define TAUB1CDR8 TAUB1.CDR8
#define TAUB1CDR9 TAUB1.CDR9
#define TAUB1CDR10 TAUB1.CDR10
#define TAUB1CDR11 TAUB1.CDR11
#define TAUB1CDR12 TAUB1.CDR12
#define TAUB1CDR13 TAUB1.CDR13
#define TAUB1CDR14 TAUB1.CDR14
#define TAUB1CDR15 TAUB1.CDR15
#define TAUB1TOL TAUB1.TOL.UINT16
#define TAUB1TOL00 TAUB1.TOL.BIT.TOL00
#define TAUB1TOL01 TAUB1.TOL.BIT.TOL01
#define TAUB1TOL02 TAUB1.TOL.BIT.TOL02
#define TAUB1TOL03 TAUB1.TOL.BIT.TOL03
#define TAUB1TOL04 TAUB1.TOL.BIT.TOL04
#define TAUB1TOL05 TAUB1.TOL.BIT.TOL05
#define TAUB1TOL06 TAUB1.TOL.BIT.TOL06
#define TAUB1TOL07 TAUB1.TOL.BIT.TOL07
#define TAUB1TOL08 TAUB1.TOL.BIT.TOL08
#define TAUB1TOL09 TAUB1.TOL.BIT.TOL09
#define TAUB1TOL10 TAUB1.TOL.BIT.TOL10
#define TAUB1TOL11 TAUB1.TOL.BIT.TOL11
#define TAUB1TOL12 TAUB1.TOL.BIT.TOL12
#define TAUB1TOL13 TAUB1.TOL.BIT.TOL13
#define TAUB1TOL14 TAUB1.TOL.BIT.TOL14
#define TAUB1TOL15 TAUB1.TOL.BIT.TOL15
#define TAUB1RDT TAUB1.RDT.UINT16
#define TAUB1RDT00 TAUB1.RDT.BIT.RDT00
#define TAUB1RDT01 TAUB1.RDT.BIT.RDT01
#define TAUB1RDT02 TAUB1.RDT.BIT.RDT02
#define TAUB1RDT03 TAUB1.RDT.BIT.RDT03
#define TAUB1RDT04 TAUB1.RDT.BIT.RDT04
#define TAUB1RDT05 TAUB1.RDT.BIT.RDT05
#define TAUB1RDT06 TAUB1.RDT.BIT.RDT06
#define TAUB1RDT07 TAUB1.RDT.BIT.RDT07
#define TAUB1RDT08 TAUB1.RDT.BIT.RDT08
#define TAUB1RDT09 TAUB1.RDT.BIT.RDT09
#define TAUB1RDT10 TAUB1.RDT.BIT.RDT10
#define TAUB1RDT11 TAUB1.RDT.BIT.RDT11
#define TAUB1RDT12 TAUB1.RDT.BIT.RDT12
#define TAUB1RDT13 TAUB1.RDT.BIT.RDT13
#define TAUB1RDT14 TAUB1.RDT.BIT.RDT14
#define TAUB1RDT15 TAUB1.RDT.BIT.RDT15
#define TAUB1RSF TAUB1.RSF.UINT16
#define TAUB1RSF00 TAUB1.RSF.BIT.RSF00
#define TAUB1RSF01 TAUB1.RSF.BIT.RSF01
#define TAUB1RSF02 TAUB1.RSF.BIT.RSF02
#define TAUB1RSF03 TAUB1.RSF.BIT.RSF03
#define TAUB1RSF04 TAUB1.RSF.BIT.RSF04
#define TAUB1RSF05 TAUB1.RSF.BIT.RSF05
#define TAUB1RSF06 TAUB1.RSF.BIT.RSF06
#define TAUB1RSF07 TAUB1.RSF.BIT.RSF07
#define TAUB1RSF08 TAUB1.RSF.BIT.RSF08
#define TAUB1RSF09 TAUB1.RSF.BIT.RSF09
#define TAUB1RSF10 TAUB1.RSF.BIT.RSF10
#define TAUB1RSF11 TAUB1.RSF.BIT.RSF11
#define TAUB1RSF12 TAUB1.RSF.BIT.RSF12
#define TAUB1RSF13 TAUB1.RSF.BIT.RSF13
#define TAUB1RSF14 TAUB1.RSF.BIT.RSF14
#define TAUB1RSF15 TAUB1.RSF.BIT.RSF15
#define TAUB1TDL TAUB1.TDL.UINT16
#define TAUB1TDL00 TAUB1.TDL.BIT.TDL00
#define TAUB1TDL01 TAUB1.TDL.BIT.TDL01
#define TAUB1TDL02 TAUB1.TDL.BIT.TDL02
#define TAUB1TDL03 TAUB1.TDL.BIT.TDL03
#define TAUB1TDL04 TAUB1.TDL.BIT.TDL04
#define TAUB1TDL05 TAUB1.TDL.BIT.TDL05
#define TAUB1TDL06 TAUB1.TDL.BIT.TDL06
#define TAUB1TDL07 TAUB1.TDL.BIT.TDL07
#define TAUB1TDL08 TAUB1.TDL.BIT.TDL08
#define TAUB1TDL09 TAUB1.TDL.BIT.TDL09
#define TAUB1TDL10 TAUB1.TDL.BIT.TDL10
#define TAUB1TDL11 TAUB1.TDL.BIT.TDL11
#define TAUB1TDL12 TAUB1.TDL.BIT.TDL12
#define TAUB1TDL13 TAUB1.TDL.BIT.TDL13
#define TAUB1TDL14 TAUB1.TDL.BIT.TDL14
#define TAUB1TDL15 TAUB1.TDL.BIT.TDL15
#define TAUB1TO TAUB1.TO.UINT16
#define TAUB1TO00 TAUB1.TO.BIT.TO00
#define TAUB1TO01 TAUB1.TO.BIT.TO01
#define TAUB1TO02 TAUB1.TO.BIT.TO02
#define TAUB1TO03 TAUB1.TO.BIT.TO03
#define TAUB1TO04 TAUB1.TO.BIT.TO04
#define TAUB1TO05 TAUB1.TO.BIT.TO05
#define TAUB1TO06 TAUB1.TO.BIT.TO06
#define TAUB1TO07 TAUB1.TO.BIT.TO07
#define TAUB1TO08 TAUB1.TO.BIT.TO08
#define TAUB1TO09 TAUB1.TO.BIT.TO09
#define TAUB1TO10 TAUB1.TO.BIT.TO10
#define TAUB1TO11 TAUB1.TO.BIT.TO11
#define TAUB1TO12 TAUB1.TO.BIT.TO12
#define TAUB1TO13 TAUB1.TO.BIT.TO13
#define TAUB1TO14 TAUB1.TO.BIT.TO14
#define TAUB1TO15 TAUB1.TO.BIT.TO15
#define TAUB1TOE TAUB1.TOE.UINT16
#define TAUB1TOE00 TAUB1.TOE.BIT.TOE00
#define TAUB1TOE01 TAUB1.TOE.BIT.TOE01
#define TAUB1TOE02 TAUB1.TOE.BIT.TOE02
#define TAUB1TOE03 TAUB1.TOE.BIT.TOE03
#define TAUB1TOE04 TAUB1.TOE.BIT.TOE04
#define TAUB1TOE05 TAUB1.TOE.BIT.TOE05
#define TAUB1TOE06 TAUB1.TOE.BIT.TOE06
#define TAUB1TOE07 TAUB1.TOE.BIT.TOE07
#define TAUB1TOE08 TAUB1.TOE.BIT.TOE08
#define TAUB1TOE09 TAUB1.TOE.BIT.TOE09
#define TAUB1TOE10 TAUB1.TOE.BIT.TOE10
#define TAUB1TOE11 TAUB1.TOE.BIT.TOE11
#define TAUB1TOE12 TAUB1.TOE.BIT.TOE12
#define TAUB1TOE13 TAUB1.TOE.BIT.TOE13
#define TAUB1TOE14 TAUB1.TOE.BIT.TOE14
#define TAUB1TOE15 TAUB1.TOE.BIT.TOE15
#define TAUB1CNT0 TAUB1.CNT0
#define TAUB1CNT1 TAUB1.CNT1
#define TAUB1CNT2 TAUB1.CNT2
#define TAUB1CNT3 TAUB1.CNT3
#define TAUB1CNT4 TAUB1.CNT4
#define TAUB1CNT5 TAUB1.CNT5
#define TAUB1CNT6 TAUB1.CNT6
#define TAUB1CNT7 TAUB1.CNT7
#define TAUB1CNT8 TAUB1.CNT8
#define TAUB1CNT9 TAUB1.CNT9
#define TAUB1CNT10 TAUB1.CNT10
#define TAUB1CNT11 TAUB1.CNT11
#define TAUB1CNT12 TAUB1.CNT12
#define TAUB1CNT13 TAUB1.CNT13
#define TAUB1CNT14 TAUB1.CNT14
#define TAUB1CNT15 TAUB1.CNT15
#define TAUB1CMUR0 TAUB1.CMUR0.UINT8
#define TAUB1TIS TAUB1.CMUR0.BIT.TIS
#define TAUB1CMUR1 TAUB1.CMUR1.UINT8
#define TAUB1CMUR2 TAUB1.CMUR2.UINT8
#define TAUB1CMUR3 TAUB1.CMUR3.UINT8
#define TAUB1CMUR4 TAUB1.CMUR4.UINT8
#define TAUB1CMUR5 TAUB1.CMUR5.UINT8
#define TAUB1CMUR6 TAUB1.CMUR6.UINT8
#define TAUB1CMUR7 TAUB1.CMUR7.UINT8
#define TAUB1CMUR8 TAUB1.CMUR8.UINT8
#define TAUB1CMUR10 TAUB1.CMUR10.UINT8
#define TAUB1CMUR11 TAUB1.CMUR11.UINT8
#define TAUB1CMUR12 TAUB1.CMUR12.UINT8
#define TAUB1CMUR13 TAUB1.CMUR13.UINT8
#define TAUB1CMUR14 TAUB1.CMUR14.UINT8
#define TAUB1CMUR15 TAUB1.CMUR15.UINT8
#define TAUB1CSR0 TAUB1.CSR0.UINT8
#define TAUB1OVF TAUB1.CSR0.BIT.OVF
#define TAUB1CSF TAUB1.CSR0.BIT.CSF
#define TAUB1CSR1 TAUB1.CSR1.UINT8
#define TAUB1CSR2 TAUB1.CSR2.UINT8
#define TAUB1CSR3 TAUB1.CSR3.UINT8
#define TAUB1CSR4 TAUB1.CSR4.UINT8
#define TAUB1CSR5 TAUB1.CSR5.UINT8
#define TAUB1CSR6 TAUB1.CSR6.UINT8
#define TAUB1CSR7 TAUB1.CSR7.UINT8
#define TAUB1CSR8 TAUB1.CSR8.UINT8
#define TAUB1CSR9 TAUB1.CSR9.UINT8
#define TAUB1CSR10 TAUB1.CSR10.UINT8
#define TAUB1CSR11 TAUB1.CSR11.UINT8
#define TAUB1CSR12 TAUB1.CSR12.UINT8
#define TAUB1CSR13 TAUB1.CSR13.UINT8
#define TAUB1CSR14 TAUB1.CSR14.UINT8
#define TAUB1CSR15 TAUB1.CSR15.UINT8
#define TAUB1CSC0 TAUB1.CSC0.UINT8
#define TAUB1CLOV TAUB1.CSC0.BIT.CLOV
#define TAUB1CSC1 TAUB1.CSC1.UINT8
#define TAUB1CSC2 TAUB1.CSC2.UINT8
#define TAUB1CSC3 TAUB1.CSC3.UINT8
#define TAUB1CSC4 TAUB1.CSC4.UINT8
#define TAUB1CSC5 TAUB1.CSC5.UINT8
#define TAUB1CSC6 TAUB1.CSC6.UINT8
#define TAUB1CSC7 TAUB1.CSC7.UINT8
#define TAUB1CSC8 TAUB1.CSC8.UINT8
#define TAUB1CSC9 TAUB1.CSC9.UINT8
#define TAUB1CSC10 TAUB1.CSC10.UINT8
#define TAUB1CSC11 TAUB1.CSC11.UINT8
#define TAUB1CSC12 TAUB1.CSC12.UINT8
#define TAUB1CSC13 TAUB1.CSC13.UINT8
#define TAUB1CSC14 TAUB1.CSC14.UINT8
#define TAUB1CSC15 TAUB1.CSC15.UINT8
#define TAUB1TE TAUB1.TE.UINT16
#define TAUB1TE00 TAUB1.TE.BIT.TE00
#define TAUB1TE01 TAUB1.TE.BIT.TE01
#define TAUB1TE02 TAUB1.TE.BIT.TE02
#define TAUB1TE03 TAUB1.TE.BIT.TE03
#define TAUB1TE04 TAUB1.TE.BIT.TE04
#define TAUB1TE05 TAUB1.TE.BIT.TE05
#define TAUB1TE06 TAUB1.TE.BIT.TE06
#define TAUB1TE07 TAUB1.TE.BIT.TE07
#define TAUB1TE08 TAUB1.TE.BIT.TE08
#define TAUB1TE09 TAUB1.TE.BIT.TE09
#define TAUB1TE10 TAUB1.TE.BIT.TE10
#define TAUB1TE11 TAUB1.TE.BIT.TE11
#define TAUB1TE12 TAUB1.TE.BIT.TE12
#define TAUB1TE13 TAUB1.TE.BIT.TE13
#define TAUB1TE14 TAUB1.TE.BIT.TE14
#define TAUB1TE15 TAUB1.TE.BIT.TE15
#define TAUB1TS TAUB1.TS.UINT16
#define TAUB1TS00 TAUB1.TS.BIT.TS00
#define TAUB1TS01 TAUB1.TS.BIT.TS01
#define TAUB1TS02 TAUB1.TS.BIT.TS02
#define TAUB1TS03 TAUB1.TS.BIT.TS03
#define TAUB1TS04 TAUB1.TS.BIT.TS04
#define TAUB1TS05 TAUB1.TS.BIT.TS05
#define TAUB1TS06 TAUB1.TS.BIT.TS06
#define TAUB1TS07 TAUB1.TS.BIT.TS07
#define TAUB1TS08 TAUB1.TS.BIT.TS08
#define TAUB1TS09 TAUB1.TS.BIT.TS09
#define TAUB1TS10 TAUB1.TS.BIT.TS10
#define TAUB1TS11 TAUB1.TS.BIT.TS11
#define TAUB1TS12 TAUB1.TS.BIT.TS12
#define TAUB1TS13 TAUB1.TS.BIT.TS13
#define TAUB1TS14 TAUB1.TS.BIT.TS14
#define TAUB1TS15 TAUB1.TS.BIT.TS15
#define TAUB1TT TAUB1.TT.UINT16
#define TAUB1TT00 TAUB1.TT.BIT.TT00
#define TAUB1TT01 TAUB1.TT.BIT.TT01
#define TAUB1TT02 TAUB1.TT.BIT.TT02
#define TAUB1TT03 TAUB1.TT.BIT.TT03
#define TAUB1TT04 TAUB1.TT.BIT.TT04
#define TAUB1TT05 TAUB1.TT.BIT.TT05
#define TAUB1TT06 TAUB1.TT.BIT.TT06
#define TAUB1TT07 TAUB1.TT.BIT.TT07
#define TAUB1TT08 TAUB1.TT.BIT.TT08
#define TAUB1TT09 TAUB1.TT.BIT.TT09
#define TAUB1TT10 TAUB1.TT.BIT.TT10
#define TAUB1TT11 TAUB1.TT.BIT.TT11
#define TAUB1TT12 TAUB1.TT.BIT.TT12
#define TAUB1TT13 TAUB1.TT.BIT.TT13
#define TAUB1TT14 TAUB1.TT.BIT.TT14
#define TAUB1TT15 TAUB1.TT.BIT.TT15
#define TAUB1CMOR0 TAUB1.CMOR0.UINT16
#define TAUB1MD TAUB1.CMOR0.BIT.MD
#define TAUB1COS TAUB1.CMOR0.BIT.COS
#define TAUB1STS TAUB1.CMOR0.BIT.STS
#define TAUB1MAS TAUB1.CMOR0.BIT.MAS
#define TAUB1CCS0 TAUB1.CMOR0.BIT.CCS0
#define TAUB1CKS TAUB1.CMOR0.BIT.CKS
#define TAUB1CMOR1 TAUB1.CMOR1.UINT16
#define TAUB1CMOR2 TAUB1.CMOR2.UINT16
#define TAUB1CMOR3 TAUB1.CMOR3.UINT16
#define TAUB1CMOR4 TAUB1.CMOR4.UINT16
#define TAUB1CMOR5 TAUB1.CMOR5.UINT16
#define TAUB1CMOR6 TAUB1.CMOR6.UINT16
#define TAUB1CMOR7 TAUB1.CMOR7.UINT16
#define TAUB1CMOR8 TAUB1.CMOR8.UINT16
#define TAUB1CMOR9 TAUB1.CMOR9.UINT16
#define TAUB1CMOR10 TAUB1.CMOR10.UINT16
#define TAUB1CMOR11 TAUB1.CMOR11.UINT16
#define TAUB1CMOR12 TAUB1.CMOR12.UINT16
#define TAUB1CMOR13 TAUB1.CMOR13.UINT16
#define TAUB1CMOR14 TAUB1.CMOR14.UINT16
#define TAUB1CMOR15 TAUB1.CMOR15.UINT16
#define TAUB1TPS TAUB1.TPS.UINT16
#define TAUB1PRS0 TAUB1.TPS.BIT.PRS0
#define TAUB1PRS1 TAUB1.TPS.BIT.PRS1
#define TAUB1PRS2 TAUB1.TPS.BIT.PRS2
#define TAUB1PRS3 TAUB1.TPS.BIT.PRS3
#define TAUB1TOM TAUB1.TOM.UINT16
#define TAUB1TOM00 TAUB1.TOM.BIT.TOM00
#define TAUB1TOM01 TAUB1.TOM.BIT.TOM01
#define TAUB1TOM02 TAUB1.TOM.BIT.TOM02
#define TAUB1TOM03 TAUB1.TOM.BIT.TOM03
#define TAUB1TOM04 TAUB1.TOM.BIT.TOM04
#define TAUB1TOM05 TAUB1.TOM.BIT.TOM05
#define TAUB1TOM06 TAUB1.TOM.BIT.TOM06
#define TAUB1TOM07 TAUB1.TOM.BIT.TOM07
#define TAUB1TOM08 TAUB1.TOM.BIT.TOM08
#define TAUB1TOM09 TAUB1.TOM.BIT.TOM09
#define TAUB1TOM10 TAUB1.TOM.BIT.TOM10
#define TAUB1TOM11 TAUB1.TOM.BIT.TOM11
#define TAUB1TOM12 TAUB1.TOM.BIT.TOM12
#define TAUB1TOM13 TAUB1.TOM.BIT.TOM13
#define TAUB1TOM14 TAUB1.TOM.BIT.TOM14
#define TAUB1TOM15 TAUB1.TOM.BIT.TOM15
#define TAUB1TOC TAUB1.TOC.UINT16
#define TAUB1TOC00 TAUB1.TOC.BIT.TOC00
#define TAUB1TOC01 TAUB1.TOC.BIT.TOC01
#define TAUB1TOC02 TAUB1.TOC.BIT.TOC02
#define TAUB1TOC03 TAUB1.TOC.BIT.TOC03
#define TAUB1TOC04 TAUB1.TOC.BIT.TOC04
#define TAUB1TOC05 TAUB1.TOC.BIT.TOC05
#define TAUB1TOC06 TAUB1.TOC.BIT.TOC06
#define TAUB1TOC07 TAUB1.TOC.BIT.TOC07
#define TAUB1TOC08 TAUB1.TOC.BIT.TOC08
#define TAUB1TOC09 TAUB1.TOC.BIT.TOC09
#define TAUB1TOC10 TAUB1.TOC.BIT.TOC10
#define TAUB1TOC11 TAUB1.TOC.BIT.TOC11
#define TAUB1TOC12 TAUB1.TOC.BIT.TOC12
#define TAUB1TOC13 TAUB1.TOC.BIT.TOC13
#define TAUB1TOC14 TAUB1.TOC.BIT.TOC14
#define TAUB1TOC15 TAUB1.TOC.BIT.TOC15
#define TAUB1TDE TAUB1.TDE.UINT16
#define TAUB1TDE00 TAUB1.TDE.BIT.TDE00
#define TAUB1TDE01 TAUB1.TDE.BIT.TDE01
#define TAUB1TDE02 TAUB1.TDE.BIT.TDE02
#define TAUB1TDE03 TAUB1.TDE.BIT.TDE03
#define TAUB1TDE04 TAUB1.TDE.BIT.TDE04
#define TAUB1TDE05 TAUB1.TDE.BIT.TDE05
#define TAUB1TDE06 TAUB1.TDE.BIT.TDE06
#define TAUB1TDE07 TAUB1.TDE.BIT.TDE07
#define TAUB1TDE08 TAUB1.TDE.BIT.TDE08
#define TAUB1TDE09 TAUB1.TDE.BIT.TDE09
#define TAUB1TDE10 TAUB1.TDE.BIT.TDE10
#define TAUB1TDE11 TAUB1.TDE.BIT.TDE11
#define TAUB1TDE12 TAUB1.TDE.BIT.TDE12
#define TAUB1TDE13 TAUB1.TDE.BIT.TDE13
#define TAUB1TDE14 TAUB1.TDE.BIT.TDE14
#define TAUB1TDE15 TAUB1.TDE.BIT.TDE15
#define TAUB1RDE TAUB1.RDE.UINT16
#define TAUB1RDE00 TAUB1.RDE.BIT.RDE00
#define TAUB1RDE01 TAUB1.RDE.BIT.RDE01
#define TAUB1RDE02 TAUB1.RDE.BIT.RDE02
#define TAUB1RDE03 TAUB1.RDE.BIT.RDE03
#define TAUB1RDE04 TAUB1.RDE.BIT.RDE04
#define TAUB1RDE05 TAUB1.RDE.BIT.RDE05
#define TAUB1RDE06 TAUB1.RDE.BIT.RDE06
#define TAUB1RDE07 TAUB1.RDE.BIT.RDE07
#define TAUB1RDE08 TAUB1.RDE.BIT.RDE08
#define TAUB1RDE09 TAUB1.RDE.BIT.RDE09
#define TAUB1RDE10 TAUB1.RDE.BIT.RDE10
#define TAUB1RDE11 TAUB1.RDE.BIT.RDE11
#define TAUB1RDE12 TAUB1.RDE.BIT.RDE12
#define TAUB1RDE13 TAUB1.RDE.BIT.RDE13
#define TAUB1RDE14 TAUB1.RDE.BIT.RDE14
#define TAUB1RDE15 TAUB1.RDE.BIT.RDE15
#define TAUB1RDM TAUB1.RDM.UINT16
#define TAUB1RDM00 TAUB1.RDM.BIT.RDM00
#define TAUB1RDM01 TAUB1.RDM.BIT.RDM01
#define TAUB1RDM02 TAUB1.RDM.BIT.RDM02
#define TAUB1RDM03 TAUB1.RDM.BIT.RDM03
#define TAUB1RDM04 TAUB1.RDM.BIT.RDM04
#define TAUB1RDM05 TAUB1.RDM.BIT.RDM05
#define TAUB1RDM06 TAUB1.RDM.BIT.RDM06
#define TAUB1RDM07 TAUB1.RDM.BIT.RDM07
#define TAUB1RDM08 TAUB1.RDM.BIT.RDM08
#define TAUB1RDM09 TAUB1.RDM.BIT.RDM09
#define TAUB1RDM10 TAUB1.RDM.BIT.RDM10
#define TAUB1RDM11 TAUB1.RDM.BIT.RDM11
#define TAUB1RDM12 TAUB1.RDM.BIT.RDM12
#define TAUB1RDM13 TAUB1.RDM.BIT.RDM13
#define TAUB1RDM14 TAUB1.RDM.BIT.RDM14
#define TAUB1RDM15 TAUB1.RDM.BIT.RDM15
#define TAUB1RDS TAUB1.RDS.UINT16
#define TAUB1RDS00 TAUB1.RDS.BIT.RDS00
#define TAUB1RDS01 TAUB1.RDS.BIT.RDS01
#define TAUB1RDS02 TAUB1.RDS.BIT.RDS02
#define TAUB1RDS03 TAUB1.RDS.BIT.RDS03
#define TAUB1RDS04 TAUB1.RDS.BIT.RDS04
#define TAUB1RDS05 TAUB1.RDS.BIT.RDS05
#define TAUB1RDS06 TAUB1.RDS.BIT.RDS06
#define TAUB1RDS07 TAUB1.RDS.BIT.RDS07
#define TAUB1RDS08 TAUB1.RDS.BIT.RDS08
#define TAUB1RDS09 TAUB1.RDS.BIT.RDS09
#define TAUB1RDS10 TAUB1.RDS.BIT.RDS10
#define TAUB1RDS11 TAUB1.RDS.BIT.RDS11
#define TAUB1RDS12 TAUB1.RDS.BIT.RDS12
#define TAUB1RDS13 TAUB1.RDS.BIT.RDS13
#define TAUB1RDS14 TAUB1.RDS.BIT.RDS14
#define TAUB1RDS15 TAUB1.RDS.BIT.RDS15
#define TAUB1RDC TAUB1.RDC.UINT16
#define TAUB1RDC00 TAUB1.RDC.BIT.RDC00
#define TAUB1RDC01 TAUB1.RDC.BIT.RDC01
#define TAUB1RDC02 TAUB1.RDC.BIT.RDC02
#define TAUB1RDC03 TAUB1.RDC.BIT.RDC03
#define TAUB1RDC04 TAUB1.RDC.BIT.RDC04
#define TAUB1RDC05 TAUB1.RDC.BIT.RDC05
#define TAUB1RDC06 TAUB1.RDC.BIT.RDC06
#define TAUB1RDC07 TAUB1.RDC.BIT.RDC07
#define TAUB1RDC08 TAUB1.RDC.BIT.RDC08
#define TAUB1RDC09 TAUB1.RDC.BIT.RDC09
#define TAUB1RDC10 TAUB1.RDC.BIT.RDC10
#define TAUB1RDC11 TAUB1.RDC.BIT.RDC11
#define TAUB1RDC12 TAUB1.RDC.BIT.RDC12
#define TAUB1RDC13 TAUB1.RDC.BIT.RDC13
#define TAUB1RDC14 TAUB1.RDC.BIT.RDC14
#define TAUB1RDC15 TAUB1.RDC.BIT.RDC15
#define TAUB1EMU TAUB1.EMU.UINT8
#define TAUB1SVSDIS TAUB1.EMU.BIT.SVSDIS
#define TAUB2CDR0 TAUB2.CDR0
#define TAUB2CDR1 TAUB2.CDR1
#define TAUB2CDR2 TAUB2.CDR2
#define TAUB2CDR3 TAUB2.CDR3
#define TAUB2CDR4 TAUB2.CDR4
#define TAUB2CDR5 TAUB2.CDR5
#define TAUB2CDR6 TAUB2.CDR6
#define TAUB2CDR7 TAUB2.CDR7
#define TAUB2CDR8 TAUB2.CDR8
#define TAUB2CDR9 TAUB2.CDR9
#define TAUB2CDR10 TAUB2.CDR10
#define TAUB2CDR11 TAUB2.CDR11
#define TAUB2CDR12 TAUB2.CDR12
#define TAUB2CDR13 TAUB2.CDR13
#define TAUB2CDR14 TAUB2.CDR14
#define TAUB2CDR15 TAUB2.CDR15
#define TAUB2TOL TAUB2.TOL.UINT16
#define TAUB2TOL00 TAUB2.TOL.BIT.TOL00
#define TAUB2TOL01 TAUB2.TOL.BIT.TOL01
#define TAUB2TOL02 TAUB2.TOL.BIT.TOL02
#define TAUB2TOL03 TAUB2.TOL.BIT.TOL03
#define TAUB2TOL04 TAUB2.TOL.BIT.TOL04
#define TAUB2TOL05 TAUB2.TOL.BIT.TOL05
#define TAUB2TOL06 TAUB2.TOL.BIT.TOL06
#define TAUB2TOL07 TAUB2.TOL.BIT.TOL07
#define TAUB2TOL08 TAUB2.TOL.BIT.TOL08
#define TAUB2TOL09 TAUB2.TOL.BIT.TOL09
#define TAUB2TOL10 TAUB2.TOL.BIT.TOL10
#define TAUB2TOL11 TAUB2.TOL.BIT.TOL11
#define TAUB2TOL12 TAUB2.TOL.BIT.TOL12
#define TAUB2TOL13 TAUB2.TOL.BIT.TOL13
#define TAUB2TOL14 TAUB2.TOL.BIT.TOL14
#define TAUB2TOL15 TAUB2.TOL.BIT.TOL15
#define TAUB2RDT TAUB2.RDT.UINT16
#define TAUB2RDT00 TAUB2.RDT.BIT.RDT00
#define TAUB2RDT01 TAUB2.RDT.BIT.RDT01
#define TAUB2RDT02 TAUB2.RDT.BIT.RDT02
#define TAUB2RDT03 TAUB2.RDT.BIT.RDT03
#define TAUB2RDT04 TAUB2.RDT.BIT.RDT04
#define TAUB2RDT05 TAUB2.RDT.BIT.RDT05
#define TAUB2RDT06 TAUB2.RDT.BIT.RDT06
#define TAUB2RDT07 TAUB2.RDT.BIT.RDT07
#define TAUB2RDT08 TAUB2.RDT.BIT.RDT08
#define TAUB2RDT09 TAUB2.RDT.BIT.RDT09
#define TAUB2RDT10 TAUB2.RDT.BIT.RDT10
#define TAUB2RDT11 TAUB2.RDT.BIT.RDT11
#define TAUB2RDT12 TAUB2.RDT.BIT.RDT12
#define TAUB2RDT13 TAUB2.RDT.BIT.RDT13
#define TAUB2RDT14 TAUB2.RDT.BIT.RDT14
#define TAUB2RDT15 TAUB2.RDT.BIT.RDT15
#define TAUB2RSF TAUB2.RSF.UINT16
#define TAUB2RSF00 TAUB2.RSF.BIT.RSF00
#define TAUB2RSF01 TAUB2.RSF.BIT.RSF01
#define TAUB2RSF02 TAUB2.RSF.BIT.RSF02
#define TAUB2RSF03 TAUB2.RSF.BIT.RSF03
#define TAUB2RSF04 TAUB2.RSF.BIT.RSF04
#define TAUB2RSF05 TAUB2.RSF.BIT.RSF05
#define TAUB2RSF06 TAUB2.RSF.BIT.RSF06
#define TAUB2RSF07 TAUB2.RSF.BIT.RSF07
#define TAUB2RSF08 TAUB2.RSF.BIT.RSF08
#define TAUB2RSF09 TAUB2.RSF.BIT.RSF09
#define TAUB2RSF10 TAUB2.RSF.BIT.RSF10
#define TAUB2RSF11 TAUB2.RSF.BIT.RSF11
#define TAUB2RSF12 TAUB2.RSF.BIT.RSF12
#define TAUB2RSF13 TAUB2.RSF.BIT.RSF13
#define TAUB2RSF14 TAUB2.RSF.BIT.RSF14
#define TAUB2RSF15 TAUB2.RSF.BIT.RSF15
#define TAUB2TDL TAUB2.TDL.UINT16
#define TAUB2TDL00 TAUB2.TDL.BIT.TDL00
#define TAUB2TDL01 TAUB2.TDL.BIT.TDL01
#define TAUB2TDL02 TAUB2.TDL.BIT.TDL02
#define TAUB2TDL03 TAUB2.TDL.BIT.TDL03
#define TAUB2TDL04 TAUB2.TDL.BIT.TDL04
#define TAUB2TDL05 TAUB2.TDL.BIT.TDL05
#define TAUB2TDL06 TAUB2.TDL.BIT.TDL06
#define TAUB2TDL07 TAUB2.TDL.BIT.TDL07
#define TAUB2TDL08 TAUB2.TDL.BIT.TDL08
#define TAUB2TDL09 TAUB2.TDL.BIT.TDL09
#define TAUB2TDL10 TAUB2.TDL.BIT.TDL10
#define TAUB2TDL11 TAUB2.TDL.BIT.TDL11
#define TAUB2TDL12 TAUB2.TDL.BIT.TDL12
#define TAUB2TDL13 TAUB2.TDL.BIT.TDL13
#define TAUB2TDL14 TAUB2.TDL.BIT.TDL14
#define TAUB2TDL15 TAUB2.TDL.BIT.TDL15
#define TAUB2TO TAUB2.TO.UINT16
#define TAUB2TO00 TAUB2.TO.BIT.TO00
#define TAUB2TO01 TAUB2.TO.BIT.TO01
#define TAUB2TO02 TAUB2.TO.BIT.TO02
#define TAUB2TO03 TAUB2.TO.BIT.TO03
#define TAUB2TO04 TAUB2.TO.BIT.TO04
#define TAUB2TO05 TAUB2.TO.BIT.TO05
#define TAUB2TO06 TAUB2.TO.BIT.TO06
#define TAUB2TO07 TAUB2.TO.BIT.TO07
#define TAUB2TO08 TAUB2.TO.BIT.TO08
#define TAUB2TO09 TAUB2.TO.BIT.TO09
#define TAUB2TO10 TAUB2.TO.BIT.TO10
#define TAUB2TO11 TAUB2.TO.BIT.TO11
#define TAUB2TO12 TAUB2.TO.BIT.TO12
#define TAUB2TO13 TAUB2.TO.BIT.TO13
#define TAUB2TO14 TAUB2.TO.BIT.TO14
#define TAUB2TO15 TAUB2.TO.BIT.TO15
#define TAUB2TOE TAUB2.TOE.UINT16
#define TAUB2TOE00 TAUB2.TOE.BIT.TOE00
#define TAUB2TOE01 TAUB2.TOE.BIT.TOE01
#define TAUB2TOE02 TAUB2.TOE.BIT.TOE02
#define TAUB2TOE03 TAUB2.TOE.BIT.TOE03
#define TAUB2TOE04 TAUB2.TOE.BIT.TOE04
#define TAUB2TOE05 TAUB2.TOE.BIT.TOE05
#define TAUB2TOE06 TAUB2.TOE.BIT.TOE06
#define TAUB2TOE07 TAUB2.TOE.BIT.TOE07
#define TAUB2TOE08 TAUB2.TOE.BIT.TOE08
#define TAUB2TOE09 TAUB2.TOE.BIT.TOE09
#define TAUB2TOE10 TAUB2.TOE.BIT.TOE10
#define TAUB2TOE11 TAUB2.TOE.BIT.TOE11
#define TAUB2TOE12 TAUB2.TOE.BIT.TOE12
#define TAUB2TOE13 TAUB2.TOE.BIT.TOE13
#define TAUB2TOE14 TAUB2.TOE.BIT.TOE14
#define TAUB2TOE15 TAUB2.TOE.BIT.TOE15
#define TAUB2CNT0 TAUB2.CNT0
#define TAUB2CNT1 TAUB2.CNT1
#define TAUB2CNT2 TAUB2.CNT2
#define TAUB2CNT3 TAUB2.CNT3
#define TAUB2CNT4 TAUB2.CNT4
#define TAUB2CNT5 TAUB2.CNT5
#define TAUB2CNT6 TAUB2.CNT6
#define TAUB2CNT7 TAUB2.CNT7
#define TAUB2CNT8 TAUB2.CNT8
#define TAUB2CNT9 TAUB2.CNT9
#define TAUB2CNT10 TAUB2.CNT10
#define TAUB2CNT11 TAUB2.CNT11
#define TAUB2CNT12 TAUB2.CNT12
#define TAUB2CNT13 TAUB2.CNT13
#define TAUB2CNT14 TAUB2.CNT14
#define TAUB2CNT15 TAUB2.CNT15
#define TAUB2CMUR0 TAUB2.CMUR0.UINT8
#define TAUB2TIS TAUB2.CMUR0.BIT.TIS
#define TAUB2CMUR1 TAUB2.CMUR1.UINT8
#define TAUB2CMUR2 TAUB2.CMUR2.UINT8
#define TAUB2CMUR3 TAUB2.CMUR3.UINT8
#define TAUB2CMUR4 TAUB2.CMUR4.UINT8
#define TAUB2CMUR5 TAUB2.CMUR5.UINT8
#define TAUB2CMUR6 TAUB2.CMUR6.UINT8
#define TAUB2CMUR7 TAUB2.CMUR7.UINT8
#define TAUB2CMUR8 TAUB2.CMUR8.UINT8
#define TAUB2CMUR9 TAUB2.CMUR9.UINT8
#define TAUB2CMUR10 TAUB2.CMUR10.UINT8
#define TAUB2CMUR11 TAUB2.CMUR11.UINT8
#define TAUB2CMUR12 TAUB2.CMUR12.UINT8
#define TAUB2CMUR13 TAUB2.CMUR13.UINT8
#define TAUB2CMUR14 TAUB2.CMUR14.UINT8
#define TAUB2CMUR15 TAUB2.CMUR15.UINT8
#define TAUB2CSR0 TAUB2.CSR0.UINT8
#define TAUB2OVF TAUB2.CSR0.BIT.OVF
#define TAUB2CSF TAUB2.CSR0.BIT.CSF
#define TAUB2CSR1 TAUB2.CSR1.UINT8
#define TAUB2CSR2 TAUB2.CSR2.UINT8
#define TAUB2CSR3 TAUB2.CSR3.UINT8
#define TAUB2CSR4 TAUB2.CSR4.UINT8
#define TAUB2CSR5 TAUB2.CSR5.UINT8
#define TAUB2CSR6 TAUB2.CSR6.UINT8
#define TAUB2CSR7 TAUB2.CSR7.UINT8
#define TAUB2CSR8 TAUB2.CSR8.UINT8
#define TAUB2CSR9 TAUB2.CSR9.UINT8
#define TAUB2CSR10 TAUB2.CSR10.UINT8
#define TAUB2CSR11 TAUB2.CSR11.UINT8
#define TAUB2CSR12 TAUB2.CSR12.UINT8
#define TAUB2CSR13 TAUB2.CSR13.UINT8
#define TAUB2CSR14 TAUB2.CSR14.UINT8
#define TAUB2CSR15 TAUB2.CSR15.UINT8
#define TAUB2CSC0 TAUB2.CSC0.UINT8
#define TAUB2CLOV TAUB2.CSC0.BIT.CLOV
#define TAUB2CSC1 TAUB2.CSC1.UINT8
#define TAUB2CSC2 TAUB2.CSC2.UINT8
#define TAUB2CSC3 TAUB2.CSC3.UINT8
#define TAUB2CSC4 TAUB2.CSC4.UINT8
#define TAUB2CSC5 TAUB2.CSC5.UINT8
#define TAUB2CSC6 TAUB2.CSC6.UINT8
#define TAUB2CSC7 TAUB2.CSC7.UINT8
#define TAUB2CSC8 TAUB2.CSC8.UINT8
#define TAUB2CSC9 TAUB2.CSC9.UINT8
#define TAUB2CSC10 TAUB2.CSC10.UINT8
#define TAUB2CSC11 TAUB2.CSC11.UINT8
#define TAUB2CSC12 TAUB2.CSC12.UINT8
#define TAUB2CSC13 TAUB2.CSC13.UINT8
#define TAUB2CSC14 TAUB2.CSC14.UINT8
#define TAUB2CSC15 TAUB2.CSC15.UINT8
#define TAUB2TE TAUB2.TE.UINT16
#define TAUB2TE00 TAUB2.TE.BIT.TE00
#define TAUB2TE01 TAUB2.TE.BIT.TE01
#define TAUB2TE02 TAUB2.TE.BIT.TE02
#define TAUB2TE03 TAUB2.TE.BIT.TE03
#define TAUB2TE04 TAUB2.TE.BIT.TE04
#define TAUB2TE05 TAUB2.TE.BIT.TE05
#define TAUB2TE06 TAUB2.TE.BIT.TE06
#define TAUB2TE07 TAUB2.TE.BIT.TE07
#define TAUB2TE08 TAUB2.TE.BIT.TE08
#define TAUB2TE09 TAUB2.TE.BIT.TE09
#define TAUB2TE10 TAUB2.TE.BIT.TE10
#define TAUB2TE11 TAUB2.TE.BIT.TE11
#define TAUB2TE12 TAUB2.TE.BIT.TE12
#define TAUB2TE13 TAUB2.TE.BIT.TE13
#define TAUB2TE14 TAUB2.TE.BIT.TE14
#define TAUB2TE15 TAUB2.TE.BIT.TE15
#define TAUB2TS TAUB2.TS.UINT16
#define TAUB2TS00 TAUB2.TS.BIT.TS00
#define TAUB2TS01 TAUB2.TS.BIT.TS01
#define TAUB2TS02 TAUB2.TS.BIT.TS02
#define TAUB2TS03 TAUB2.TS.BIT.TS03
#define TAUB2TS04 TAUB2.TS.BIT.TS04
#define TAUB2TS05 TAUB2.TS.BIT.TS05
#define TAUB2TS06 TAUB2.TS.BIT.TS06
#define TAUB2TS07 TAUB2.TS.BIT.TS07
#define TAUB2TS08 TAUB2.TS.BIT.TS08
#define TAUB2TS09 TAUB2.TS.BIT.TS09
#define TAUB2TS10 TAUB2.TS.BIT.TS10
#define TAUB2TS11 TAUB2.TS.BIT.TS11
#define TAUB2TS12 TAUB2.TS.BIT.TS12
#define TAUB2TS13 TAUB2.TS.BIT.TS13
#define TAUB2TS14 TAUB2.TS.BIT.TS14
#define TAUB2TS15 TAUB2.TS.BIT.TS15
#define TAUB2TT TAUB2.TT.UINT16
#define TAUB2TT00 TAUB2.TT.BIT.TT00
#define TAUB2TT01 TAUB2.TT.BIT.TT01
#define TAUB2TT02 TAUB2.TT.BIT.TT02
#define TAUB2TT03 TAUB2.TT.BIT.TT03
#define TAUB2TT04 TAUB2.TT.BIT.TT04
#define TAUB2TT05 TAUB2.TT.BIT.TT05
#define TAUB2TT06 TAUB2.TT.BIT.TT06
#define TAUB2TT07 TAUB2.TT.BIT.TT07
#define TAUB2TT08 TAUB2.TT.BIT.TT08
#define TAUB2TT09 TAUB2.TT.BIT.TT09
#define TAUB2TT10 TAUB2.TT.BIT.TT10
#define TAUB2TT11 TAUB2.TT.BIT.TT11
#define TAUB2TT12 TAUB2.TT.BIT.TT12
#define TAUB2TT13 TAUB2.TT.BIT.TT13
#define TAUB2TT14 TAUB2.TT.BIT.TT14
#define TAUB2TT15 TAUB2.TT.BIT.TT15
#define TAUB2CMOR0 TAUB2.CMOR0.UINT16
#define TAUB2MD TAUB2.CMOR0.BIT.MD
#define TAUB2COS TAUB2.CMOR0.BIT.COS
#define TAUB2STS TAUB2.CMOR0.BIT.STS
#define TAUB2MAS TAUB2.CMOR0.BIT.MAS
#define TAUB2CCS0 TAUB2.CMOR0.BIT.CCS0
#define TAUB2CKS TAUB2.CMOR0.BIT.CKS
#define TAUB2CMOR1 TAUB2.CMOR1.UINT16
#define TAUB2CMOR2 TAUB2.CMOR2.UINT16
#define TAUB2CMOR3 TAUB2.CMOR3.UINT16
#define TAUB2CMOR4 TAUB2.CMOR4.UINT16
#define TAUB2CMOR5 TAUB2.CMOR5.UINT16
#define TAUB2CMOR6 TAUB2.CMOR6.UINT16
#define TAUB2CMOR7 TAUB2.CMOR7.UINT16
#define TAUB2CMOR8 TAUB2.CMOR8.UINT16
#define TAUB2CMOR9 TAUB2.CMOR9.UINT16
#define TAUB2CMOR10 TAUB2.CMOR10.UINT16
#define TAUB2CMOR11 TAUB2.CMOR11.UINT16
#define TAUB2CMOR12 TAUB2.CMOR12.UINT16
#define TAUB2CMOR13 TAUB2.CMOR13.UINT16
#define TAUB2CMOR14 TAUB2.CMOR14.UINT16
#define TAUB2CMOR15 TAUB2.CMOR15.UINT16
#define TAUB2TPS TAUB2.TPS.UINT16
#define TAUB2PRS0 TAUB2.TPS.BIT.PRS0
#define TAUB2PRS1 TAUB2.TPS.BIT.PRS1
#define TAUB2PRS2 TAUB2.TPS.BIT.PRS2
#define TAUB2PRS3 TAUB2.TPS.BIT.PRS3
#define TAUB2TOM TAUB2.TOM.UINT16
#define TAUB2TOM00 TAUB2.TOM.BIT.TOM00
#define TAUB2TOM01 TAUB2.TOM.BIT.TOM01
#define TAUB2TOM02 TAUB2.TOM.BIT.TOM02
#define TAUB2TOM03 TAUB2.TOM.BIT.TOM03
#define TAUB2TOM04 TAUB2.TOM.BIT.TOM04
#define TAUB2TOM05 TAUB2.TOM.BIT.TOM05
#define TAUB2TOM06 TAUB2.TOM.BIT.TOM06
#define TAUB2TOM07 TAUB2.TOM.BIT.TOM07
#define TAUB2TOM08 TAUB2.TOM.BIT.TOM08
#define TAUB2TOM09 TAUB2.TOM.BIT.TOM09
#define TAUB2TOM10 TAUB2.TOM.BIT.TOM10
#define TAUB2TOM11 TAUB2.TOM.BIT.TOM11
#define TAUB2TOM12 TAUB2.TOM.BIT.TOM12
#define TAUB2TOM13 TAUB2.TOM.BIT.TOM13
#define TAUB2TOM14 TAUB2.TOM.BIT.TOM14
#define TAUB2TOM15 TAUB2.TOM.BIT.TOM15
#define TAUB2TOC TAUB2.TOC.UINT16
#define TAUB2TOC00 TAUB2.TOC.BIT.TOC00
#define TAUB2TOC01 TAUB2.TOC.BIT.TOC01
#define TAUB2TOC02 TAUB2.TOC.BIT.TOC02
#define TAUB2TOC03 TAUB2.TOC.BIT.TOC03
#define TAUB2TOC04 TAUB2.TOC.BIT.TOC04
#define TAUB2TOC05 TAUB2.TOC.BIT.TOC05
#define TAUB2TOC06 TAUB2.TOC.BIT.TOC06
#define TAUB2TOC07 TAUB2.TOC.BIT.TOC07
#define TAUB2TOC08 TAUB2.TOC.BIT.TOC08
#define TAUB2TOC09 TAUB2.TOC.BIT.TOC09
#define TAUB2TOC10 TAUB2.TOC.BIT.TOC10
#define TAUB2TOC11 TAUB2.TOC.BIT.TOC11
#define TAUB2TOC12 TAUB2.TOC.BIT.TOC12
#define TAUB2TOC13 TAUB2.TOC.BIT.TOC13
#define TAUB2TOC14 TAUB2.TOC.BIT.TOC14
#define TAUB2TOC15 TAUB2.TOC.BIT.TOC15
#define TAUB2TDE TAUB2.TDE.UINT16
#define TAUB2TDE00 TAUB2.TDE.BIT.TDE00
#define TAUB2TDE01 TAUB2.TDE.BIT.TDE01
#define TAUB2TDE02 TAUB2.TDE.BIT.TDE02
#define TAUB2TDE03 TAUB2.TDE.BIT.TDE03
#define TAUB2TDE04 TAUB2.TDE.BIT.TDE04
#define TAUB2TDE05 TAUB2.TDE.BIT.TDE05
#define TAUB2TDE06 TAUB2.TDE.BIT.TDE06
#define TAUB2TDE07 TAUB2.TDE.BIT.TDE07
#define TAUB2TDE08 TAUB2.TDE.BIT.TDE08
#define TAUB2TDE09 TAUB2.TDE.BIT.TDE09
#define TAUB2TDE10 TAUB2.TDE.BIT.TDE10
#define TAUB2TDE11 TAUB2.TDE.BIT.TDE11
#define TAUB2TDE12 TAUB2.TDE.BIT.TDE12
#define TAUB2TDE13 TAUB2.TDE.BIT.TDE13
#define TAUB2TDE14 TAUB2.TDE.BIT.TDE14
#define TAUB2TDE15 TAUB2.TDE.BIT.TDE15
#define TAUB2RDE TAUB2.RDE.UINT16
#define TAUB2RDE00 TAUB2.RDE.BIT.RDE00
#define TAUB2RDE01 TAUB2.RDE.BIT.RDE01
#define TAUB2RDE02 TAUB2.RDE.BIT.RDE02
#define TAUB2RDE03 TAUB2.RDE.BIT.RDE03
#define TAUB2RDE04 TAUB2.RDE.BIT.RDE04
#define TAUB2RDE05 TAUB2.RDE.BIT.RDE05
#define TAUB2RDE06 TAUB2.RDE.BIT.RDE06
#define TAUB2RDE07 TAUB2.RDE.BIT.RDE07
#define TAUB2RDE08 TAUB2.RDE.BIT.RDE08
#define TAUB2RDE09 TAUB2.RDE.BIT.RDE09
#define TAUB2RDE10 TAUB2.RDE.BIT.RDE10
#define TAUB2RDE11 TAUB2.RDE.BIT.RDE11
#define TAUB2RDE12 TAUB2.RDE.BIT.RDE12
#define TAUB2RDE13 TAUB2.RDE.BIT.RDE13
#define TAUB2RDE14 TAUB2.RDE.BIT.RDE14
#define TAUB2RDE15 TAUB2.RDE.BIT.RDE15
#define TAUB2RDM TAUB2.RDM.UINT16
#define TAUB2RDM00 TAUB2.RDM.BIT.RDM00
#define TAUB2RDM01 TAUB2.RDM.BIT.RDM01
#define TAUB2RDM02 TAUB2.RDM.BIT.RDM02
#define TAUB2RDM03 TAUB2.RDM.BIT.RDM03
#define TAUB2RDM04 TAUB2.RDM.BIT.RDM04
#define TAUB2RDM05 TAUB2.RDM.BIT.RDM05
#define TAUB2RDM06 TAUB2.RDM.BIT.RDM06
#define TAUB2RDM07 TAUB2.RDM.BIT.RDM07
#define TAUB2RDM08 TAUB2.RDM.BIT.RDM08
#define TAUB2RDM09 TAUB2.RDM.BIT.RDM09
#define TAUB2RDM10 TAUB2.RDM.BIT.RDM10
#define TAUB2RDM11 TAUB2.RDM.BIT.RDM11
#define TAUB2RDM12 TAUB2.RDM.BIT.RDM12
#define TAUB2RDM13 TAUB2.RDM.BIT.RDM13
#define TAUB2RDM14 TAUB2.RDM.BIT.RDM14
#define TAUB2RDM15 TAUB2.RDM.BIT.RDM15
#define TAUB2RDS TAUB2.RDS.UINT16
#define TAUB2RDS00 TAUB2.RDS.BIT.RDS00
#define TAUB2RDS01 TAUB2.RDS.BIT.RDS01
#define TAUB2RDS02 TAUB2.RDS.BIT.RDS02
#define TAUB2RDS03 TAUB2.RDS.BIT.RDS03
#define TAUB2RDS04 TAUB2.RDS.BIT.RDS04
#define TAUB2RDS05 TAUB2.RDS.BIT.RDS05
#define TAUB2RDS06 TAUB2.RDS.BIT.RDS06
#define TAUB2RDS07 TAUB2.RDS.BIT.RDS07
#define TAUB2RDS08 TAUB2.RDS.BIT.RDS08
#define TAUB2RDS09 TAUB2.RDS.BIT.RDS09
#define TAUB2RDS10 TAUB2.RDS.BIT.RDS10
#define TAUB2RDS11 TAUB2.RDS.BIT.RDS11
#define TAUB2RDS12 TAUB2.RDS.BIT.RDS12
#define TAUB2RDS13 TAUB2.RDS.BIT.RDS13
#define TAUB2RDS14 TAUB2.RDS.BIT.RDS14
#define TAUB2RDS15 TAUB2.RDS.BIT.RDS15
#define TAUB2RDC TAUB2.RDC.UINT16
#define TAUB2RDC00 TAUB2.RDC.BIT.RDC00
#define TAUB2RDC01 TAUB2.RDC.BIT.RDC01
#define TAUB2RDC02 TAUB2.RDC.BIT.RDC02
#define TAUB2RDC03 TAUB2.RDC.BIT.RDC03
#define TAUB2RDC04 TAUB2.RDC.BIT.RDC04
#define TAUB2RDC05 TAUB2.RDC.BIT.RDC05
#define TAUB2RDC06 TAUB2.RDC.BIT.RDC06
#define TAUB2RDC07 TAUB2.RDC.BIT.RDC07
#define TAUB2RDC08 TAUB2.RDC.BIT.RDC08
#define TAUB2RDC09 TAUB2.RDC.BIT.RDC09
#define TAUB2RDC10 TAUB2.RDC.BIT.RDC10
#define TAUB2RDC11 TAUB2.RDC.BIT.RDC11
#define TAUB2RDC12 TAUB2.RDC.BIT.RDC12
#define TAUB2RDC13 TAUB2.RDC.BIT.RDC13
#define TAUB2RDC14 TAUB2.RDC.BIT.RDC14
#define TAUB2RDC15 TAUB2.RDC.BIT.RDC15
#define TAUB2EMU TAUB2.EMU.UINT8
#define TAUB2SVSDIS TAUB2.EMU.BIT.SVSDIS
#define AWOT0CCR AWOT0.CCR
#define AWOT0CMP0 AWOT0.CMP0
#define AWOT0CMP1 AWOT0.CMP1
#define AWOT0FLG AWOT0.FLG.UINT8
#define AWOT0OVF AWOT0.FLG.BIT.OVF
#define AWOT0RPF AWOT0.FLG.BIT.RPF
#define AWOT0STC AWOT0.STC.UINT8
#define AWOT0CLRP AWOT0.STC.BIT.CLRP
#define AWOT0CTL AWOT0.CTL.UINT8
#define AWOT0MD AWOT0.CTL.BIT.MD
#define AWOT0TIS AWOT0.CTL.BIT.TIS
#define AWOT0TE AWOT0.CTL.BIT.TE
#define AWOT0TOE AWOT0.TOE.UINT8
#define AWOT0EMU AWOT0.EMU.UINT8
#define AWOT0SVSDIS AWOT0.EMU.BIT.SVSDIS
#define RTCA0CTL0 RTCA0.CTL0.UINT8
#define RTCA0SLSB RTCA0.CTL0.BIT.SLSB
#define RTCA0AMPM RTCA0.CTL0.BIT.AMPM
#define RTCA0CEST RTCA0.CTL0.BIT.CEST
#define RTCA0CE RTCA0.CTL0.BIT.CE
#define RTCA0CTL1 RTCA0.CTL1.UINT8
#define RTCA0CT RTCA0.CTL1.BIT.CT
#define RTCA0EN1S RTCA0.CTL1.BIT.EN1S
#define RTCA0ENALM RTCA0.CTL1.BIT.ENALM
#define RTCA0EN1HZ RTCA0.CTL1.BIT.EN1HZ
#define RTCA0CTL2 RTCA0.CTL2.UINT8
#define RTCA0WAIT RTCA0.CTL2.BIT.WAIT
#define RTCA0WST RTCA0.CTL2.BIT.WST
#define RTCA0RSUB RTCA0.CTL2.BIT.RSUB
#define RTCA0RSST RTCA0.CTL2.BIT.RSST
#define RTCA0WSST RTCA0.CTL2.BIT.WSST
#define RTCA0WUST RTCA0.CTL2.BIT.WUST
#define RTCA0SUBC RTCA0.SUBC.UINT32
#define RTCA0SRBU RTCA0.SRBU.UINT32
#define RTCA0SEC RTCA0.SEC.UINT8
#define RTCA0MIN RTCA0.MIN.UINT8
#define RTCA0HOUR RTCA0.HOUR.UINT8
#define RTCA0WEEK RTCA0.WEEK.UINT8
#define RTCA0DAY RTCA0.DAY.UINT8
#define RTCA0MONTH RTCA0.MONTH.UINT8
#define RTCA0YEAR RTCA0.YEAR
#define RTCA0TIME RTCA0.TIME.UINT32
#define RTCA0CAL RTCA0.CAL.UINT32
#define RTCA0SUBU RTCA0.SUBU.UINT8
#define RTCA0F RTCA0.SUBU.BIT.F
#define RTCA0F6 RTCA0.SUBU.BIT.F6
#define RTCA0DEV RTCA0.SUBU.BIT.DEV
#define RTCA0SCMP RTCA0.SCMP.UINT32
#define RTCA0ALM RTCA0.ALM.UINT8
#define RTCA0ALH RTCA0.ALH.UINT8
#define RTCA0ALW RTCA0.ALW.UINT8
#define RTCA0SECC RTCA0.SECC.UINT8
#define RTCA0MINC RTCA0.MINC.UINT8
#define RTCA0HOURC RTCA0.HOURC.UINT8
#define RTCA0WEEKC RTCA0.WEEKC.UINT8
#define RTCA0DAYC RTCA0.DAYC.UINT8
#define RTCA0MONC RTCA0.MONC.UINT8
#define RTCA0YEARC RTCA0.YEARC
#define RTCA0TIMEC RTCA0.TIMEC.UINT32
#define RTCA0CALC RTCA0.CALC.UINT32
#define RTCA0EMU RTCA0.EMU.UINT8
#define RTCA0SVSDIS RTCA0.EMU.BIT.SVSDIS
#define PWGA0CSDR PWGA0.CSDR.UINT16
#define PWGA0CRDR PWGA0.CRDR.UINT16
#define PWGA0CTDR PWGA0.CTDR.UINT16
#define PWGA0RDT PWGA0.RDT.UINT8
#define PWGA0RSF PWGA0.RSF.UINT8
#define PWGA0CNT PWGA0.CNT.UINT16
#define PWGA0CTL PWGA0.CTL.UINT8
#define PWGA0CKS PWGA0.CTL.BIT.CKS
#define PWGA0CSBR PWGA0.CSBR.UINT16
#define PWGA0CRBR PWGA0.CRBR.UINT16
#define PWGA0CTBR PWGA0.CTBR.UINT16
#define PWGA1CSDR PWGA1.CSDR.UINT16
#define PWGA1CRDR PWGA1.CRDR.UINT16
#define PWGA1CTDR PWGA1.CTDR.UINT16
#define PWGA1RDT PWGA1.RDT.UINT8
#define PWGA1RSF PWGA1.RSF.UINT8
#define PWGA1CNT PWGA1.CNT.UINT16
#define PWGA1CTL PWGA1.CTL.UINT8
#define PWGA1CKS PWGA1.CTL.BIT.CKS
#define PWGA1CSBR PWGA1.CSBR.UINT16
#define PWGA1CRBR PWGA1.CRBR.UINT16
#define PWGA1CTBR PWGA1.CTBR.UINT16
#define PWGA2CSDR PWGA2.CSDR.UINT16
#define PWGA2CRDR PWGA2.CRDR.UINT16
#define PWGA2CTDR PWGA2.CTDR.UINT16
#define PWGA2RDT PWGA2.RDT.UINT8
#define PWGA2RSF PWGA2.RSF.UINT8
#define PWGA2CNT PWGA2.CNT.UINT16
#define PWGA2CTL PWGA2.CTL.UINT8
#define PWGA2CKS PWGA2.CTL.BIT.CKS
#define PWGA2CSBR PWGA2.CSBR.UINT16
#define PWGA2CRBR PWGA2.CRBR.UINT16
#define PWGA2CTBR PWGA2.CTBR.UINT16
#define PWGA3CSDR PWGA3.CSDR.UINT16
#define PWGA3CRDR PWGA3.CRDR.UINT16
#define PWGA3CTDR PWGA3.CTDR.UINT16
#define PWGA3RDT PWGA3.RDT.UINT8
#define PWGA3RSF PWGA3.RSF.UINT8
#define PWGA3CNT PWGA3.CNT.UINT16
#define PWGA3CTL PWGA3.CTL.UINT8
#define PWGA3CKS PWGA3.CTL.BIT.CKS
#define PWGA3CSBR PWGA3.CSBR.UINT16
#define PWGA3CRBR PWGA3.CRBR.UINT16
#define PWGA3CTBR PWGA3.CTBR.UINT16
#define PWGA4CSDR PWGA4.CSDR.UINT16
#define PWGA4CRDR PWGA4.CRDR.UINT16
#define PWGA4CTDR PWGA4.CTDR.UINT16
#define PWGA4RDT PWGA4.RDT.UINT8
#define PWGA4RSF PWGA4.RSF.UINT8
#define PWGA4CNT PWGA4.CNT.UINT16
#define PWGA4CTL PWGA4.CTL.UINT8
#define PWGA4CKS PWGA4.CTL.BIT.CKS
#define PWGA4CSBR PWGA4.CSBR.UINT16
#define PWGA4CRBR PWGA4.CRBR.UINT16
#define PWGA4CTBR PWGA4.CTBR.UINT16
#define PWGA5CSDR PWGA5.CSDR.UINT16
#define PWGA5CRDR PWGA5.CRDR.UINT16
#define PWGA5CTDR PWGA5.CTDR.UINT16
#define PWGA5RDT PWGA5.RDT.UINT8
#define PWGA5RSF PWGA5.RSF.UINT8
#define PWGA5CNT PWGA5.CNT.UINT16
#define PWGA5CTL PWGA5.CTL.UINT8
#define PWGA5CKS PWGA5.CTL.BIT.CKS
#define PWGA5CSBR PWGA5.CSBR.UINT16
#define PWGA5CRBR PWGA5.CRBR.UINT16
#define PWGA5CTBR PWGA5.CTBR.UINT16
#define PWGA6CSDR PWGA6.CSDR.UINT16
#define PWGA6CRDR PWGA6.CRDR.UINT16
#define PWGA6CTDR PWGA6.CTDR.UINT16
#define PWGA6RDT PWGA6.RDT.UINT8
#define PWGA6RSF PWGA6.RSF.UINT8
#define PWGA6CNT PWGA6.CNT.UINT16
#define PWGA6CTL PWGA6.CTL.UINT8
#define PWGA6CKS PWGA6.CTL.BIT.CKS
#define PWGA6CSBR PWGA6.CSBR.UINT16
#define PWGA6CRBR PWGA6.CRBR.UINT16
#define PWGA6CTBR PWGA6.CTBR.UINT16
#define PWGA7CSDR PWGA7.CSDR.UINT16
#define PWGA7CRDR PWGA7.CRDR.UINT16
#define PWGA7CTDR PWGA7.CTDR.UINT16
#define PWGA7RDT PWGA7.RDT.UINT8
#define PWGA7RSF PWGA7.RSF.UINT8
#define PWGA7CNT PWGA7.CNT.UINT16
#define PWGA7CTL PWGA7.CTL.UINT8
#define PWGA7CKS PWGA7.CTL.BIT.CKS
#define PWGA7CSBR PWGA7.CSBR.UINT16
#define PWGA7CRBR PWGA7.CRBR.UINT16
#define PWGA7CTBR PWGA7.CTBR.UINT16
#define PWGA8CSDR PWGA8.CSDR.UINT16
#define PWGA8CRDR PWGA8.CRDR.UINT16
#define PWGA8CTDR PWGA8.CTDR.UINT16
#define PWGA8RDT PWGA8.RDT.UINT8
#define PWGA8RSF PWGA8.RSF.UINT8
#define PWGA8CNT PWGA8.CNT.UINT16
#define PWGA8CTL PWGA8.CTL.UINT8
#define PWGA8CKS PWGA8.CTL.BIT.CKS
#define PWGA8CSBR PWGA8.CSBR.UINT16
#define PWGA8CRBR PWGA8.CRBR.UINT16
#define PWGA8CTBR PWGA8.CTBR.UINT16
#define PWGA9CSDR PWGA9.CSDR.UINT16
#define PWGA9CRDR PWGA9.CRDR.UINT16
#define PWGA9CTDR PWGA9.CTDR.UINT16
#define PWGA9RDT PWGA9.RDT.UINT8
#define PWGA9RSF PWGA9.RSF.UINT8
#define PWGA9CNT PWGA9.CNT.UINT16
#define PWGA9CTL PWGA9.CTL.UINT8
#define PWGA9CKS PWGA9.CTL.BIT.CKS
#define PWGA9CSBR PWGA9.CSBR.UINT16
#define PWGA9CRBR PWGA9.CRBR.UINT16
#define PWGA9CTBR PWGA9.CTBR.UINT16
#define PWGA10CSDR PWGA10.CSDR.UINT16
#define PWGA10CRDR PWGA10.CRDR.UINT16
#define PWGA10CTDR PWGA10.CTDR.UINT16
#define PWGA10RDT PWGA10.RDT.UINT8
#define PWGA10RSF PWGA10.RSF.UINT8
#define PWGA10CNT PWGA10.CNT.UINT16
#define PWGA10CTL PWGA10.CTL.UINT8
#define PWGA10CKS PWGA10.CTL.BIT.CKS
#define PWGA10CSBR PWGA10.CSBR.UINT16
#define PWGA10CRBR PWGA10.CRBR.UINT16
#define PWGA10CTBR PWGA10.CTBR.UINT16
#define PWGA11CSDR PWGA11.CSDR.UINT16
#define PWGA11CRDR PWGA11.CRDR.UINT16
#define PWGA11CTDR PWGA11.CTDR.UINT16
#define PWGA11RDT PWGA11.RDT.UINT8
#define PWGA11RSF PWGA11.RSF.UINT8
#define PWGA11CNT PWGA11.CNT.UINT16
#define PWGA11CTL PWGA11.CTL.UINT8
#define PWGA11CKS PWGA11.CTL.BIT.CKS
#define PWGA11CSBR PWGA11.CSBR.UINT16
#define PWGA11CRBR PWGA11.CRBR.UINT16
#define PWGA11CTBR PWGA11.CTBR.UINT16
#define PWGA12CSDR PWGA12.CSDR.UINT16
#define PWGA12CRDR PWGA12.CRDR.UINT16
#define PWGA12CTDR PWGA12.CTDR.UINT16
#define PWGA12RDT PWGA12.RDT.UINT8
#define PWGA12RSF PWGA12.RSF.UINT8
#define PWGA12CNT PWGA12.CNT.UINT16
#define PWGA12CTL PWGA12.CTL.UINT8
#define PWGA12CKS PWGA12.CTL.BIT.CKS
#define PWGA12CSBR PWGA12.CSBR.UINT16
#define PWGA12CRBR PWGA12.CRBR.UINT16
#define PWGA12CTBR PWGA12.CTBR.UINT16
#define PWGA13CSDR PWGA13.CSDR.UINT16
#define PWGA13CRDR PWGA13.CRDR.UINT16
#define PWGA13CTDR PWGA13.CTDR.UINT16
#define PWGA13RDT PWGA13.RDT.UINT8
#define PWGA13RSF PWGA13.RSF.UINT8
#define PWGA13CNT PWGA13.CNT.UINT16
#define PWGA13CTL PWGA13.CTL.UINT8
#define PWGA13CKS PWGA13.CTL.BIT.CKS
#define PWGA13CSBR PWGA13.CSBR.UINT16
#define PWGA13CRBR PWGA13.CRBR.UINT16
#define PWGA13CTBR PWGA13.CTBR.UINT16
#define PWGA14CSDR PWGA14.CSDR.UINT16
#define PWGA14CRDR PWGA14.CRDR.UINT16
#define PWGA14CTDR PWGA14.CTDR.UINT16
#define PWGA14RDT PWGA14.RDT.UINT8
#define PWGA14RSF PWGA14.RSF.UINT8
#define PWGA14CNT PWGA14.CNT.UINT16
#define PWGA14CTL PWGA14.CTL.UINT8
#define PWGA14CKS PWGA14.CTL.BIT.CKS
#define PWGA14CSBR PWGA14.CSBR.UINT16
#define PWGA14CRBR PWGA14.CRBR.UINT16
#define PWGA14CTBR PWGA14.CTBR.UINT16
#define PWGA15CSDR PWGA15.CSDR.UINT16
#define PWGA15CRDR PWGA15.CRDR.UINT16
#define PWGA15CTDR PWGA15.CTDR.UINT16
#define PWGA15RDT PWGA15.RDT.UINT8
#define PWGA15RSF PWGA15.RSF.UINT8
#define PWGA15CNT PWGA15.CNT.UINT16
#define PWGA15CTL PWGA15.CTL.UINT8
#define PWGA15CKS PWGA15.CTL.BIT.CKS
#define PWGA15CSBR PWGA15.CSBR.UINT16
#define PWGA15CRBR PWGA15.CRBR.UINT16
#define PWGA15CTBR PWGA15.CTBR.UINT16
#define PWGA16CSDR PWGA16.CSDR.UINT16
#define PWGA16CRDR PWGA16.CRDR.UINT16
#define PWGA16CTDR PWGA16.CTDR.UINT16
#define PWGA16RDT PWGA16.RDT.UINT8
#define PWGA16RSF PWGA16.RSF.UINT8
#define PWGA16CNT PWGA16.CNT.UINT16
#define PWGA16CTL PWGA16.CTL.UINT8
#define PWGA16CKS PWGA16.CTL.BIT.CKS
#define PWGA16CSBR PWGA16.CSBR.UINT16
#define PWGA16CRBR PWGA16.CRBR.UINT16
#define PWGA16CTBR PWGA16.CTBR.UINT16
#define PWGA17CSDR PWGA17.CSDR.UINT16
#define PWGA17CRDR PWGA17.CRDR.UINT16
#define PWGA17CTDR PWGA17.CTDR.UINT16
#define PWGA17RDT PWGA17.RDT.UINT8
#define PWGA17RSF PWGA17.RSF.UINT8
#define PWGA17CNT PWGA17.CNT.UINT16
#define PWGA17CTL PWGA17.CTL.UINT8
#define PWGA17CKS PWGA17.CTL.BIT.CKS
#define PWGA17CSBR PWGA17.CSBR.UINT16
#define PWGA17CRBR PWGA17.CRBR.UINT16
#define PWGA17CTBR PWGA17.CTBR.UINT16
#define PWGA18CSDR PWGA18.CSDR.UINT16
#define PWGA18CRDR PWGA18.CRDR.UINT16
#define PWGA18CTDR PWGA18.CTDR.UINT16
#define PWGA18RDT PWGA18.RDT.UINT8
#define PWGA18RSF PWGA18.RSF.UINT8
#define PWGA18CNT PWGA18.CNT.UINT16
#define PWGA18CTL PWGA18.CTL.UINT8
#define PWGA18CKS PWGA18.CTL.BIT.CKS
#define PWGA18CSBR PWGA18.CSBR.UINT16
#define PWGA18CRBR PWGA18.CRBR.UINT16
#define PWGA18CTBR PWGA18.CTBR.UINT16
#define PWGA19CSDR PWGA19.CSDR.UINT16
#define PWGA19CRDR PWGA19.CRDR.UINT16
#define PWGA19CTDR PWGA19.CTDR.UINT16
#define PWGA19RDT PWGA19.RDT.UINT8
#define PWGA19RSF PWGA19.RSF.UINT8
#define PWGA19CNT PWGA19.CNT.UINT16
#define PWGA19CTL PWGA19.CTL.UINT8
#define PWGA19CKS PWGA19.CTL.BIT.CKS
#define PWGA19CSBR PWGA19.CSBR.UINT16
#define PWGA19CRBR PWGA19.CRBR.UINT16
#define PWGA19CTBR PWGA19.CTBR.UINT16
#define PWGA20CSDR PWGA20.CSDR.UINT16
#define PWGA20CRDR PWGA20.CRDR.UINT16
#define PWGA20CTDR PWGA20.CTDR.UINT16
#define PWGA20RDT PWGA20.RDT.UINT8
#define PWGA20RSF PWGA20.RSF.UINT8
#define PWGA20CNT PWGA20.CNT.UINT16
#define PWGA20CTL PWGA20.CTL.UINT8
#define PWGA20CKS PWGA20.CTL.BIT.CKS
#define PWGA20CSBR PWGA20.CSBR.UINT16
#define PWGA20CRBR PWGA20.CRBR.UINT16
#define PWGA20CTBR PWGA20.CTBR.UINT16
#define PWGA21CSDR PWGA21.CSDR.UINT16
#define PWGA21CRDR PWGA21.CRDR.UINT16
#define PWGA21CTDR PWGA21.CTDR.UINT16
#define PWGA21RDT PWGA21.RDT.UINT8
#define PWGA21RSF PWGA21.RSF.UINT8
#define PWGA21CNT PWGA21.CNT.UINT16
#define PWGA21CTL PWGA21.CTL.UINT8
#define PWGA21CKS PWGA21.CTL.BIT.CKS
#define PWGA21CSBR PWGA21.CSBR.UINT16
#define PWGA21CRBR PWGA21.CRBR.UINT16
#define PWGA21CTBR PWGA21.CTBR.UINT16
#define PWGA22CSDR PWGA22.CSDR.UINT16
#define PWGA22CRDR PWGA22.CRDR.UINT16
#define PWGA22CTDR PWGA22.CTDR.UINT16
#define PWGA22RDT PWGA22.RDT.UINT8
#define PWGA22RSF PWGA22.RSF.UINT8
#define PWGA22CNT PWGA22.CNT.UINT16
#define PWGA22CTL PWGA22.CTL.UINT8
#define PWGA22CKS PWGA22.CTL.BIT.CKS
#define PWGA22CSBR PWGA22.CSBR.UINT16
#define PWGA22CRBR PWGA22.CRBR.UINT16
#define PWGA22CTBR PWGA22.CTBR.UINT16
#define PWGA23CSDR PWGA23.CSDR.UINT16
#define PWGA23CRDR PWGA23.CRDR.UINT16
#define PWGA23CTDR PWGA23.CTDR.UINT16
#define PWGA23RDT PWGA23.RDT.UINT8
#define PWGA23RSF PWGA23.RSF.UINT8
#define PWGA23CNT PWGA23.CNT.UINT16
#define PWGA23CTL PWGA23.CTL.UINT8
#define PWGA23CKS PWGA23.CTL.BIT.CKS
#define PWGA23CSBR PWGA23.CSBR.UINT16
#define PWGA23CRBR PWGA23.CRBR.UINT16
#define PWGA23CTBR PWGA23.CTBR.UINT16
#define PWBA0BRS0 PWBA0.BRS0.UINT16
#define PWBA0BRS1 PWBA0.BRS1.UINT16
#define PWBA0BRS2 PWBA0.BRS2.UINT16
#define PWBA0BRS3 PWBA0.BRS3.UINT16
#define PWBA0TE PWBA0.TE.UINT8
#define PWBA0TE0 PWBA0.TE.BIT.TE0
#define PWBA0TE1 PWBA0.TE.BIT.TE1
#define PWBA0TE2 PWBA0.TE.BIT.TE2
#define PWBA0TE3 PWBA0.TE.BIT.TE3
#define PWBA0TS PWBA0.TS.UINT8
#define PWBA0TS0 PWBA0.TS.BIT.TS0
#define PWBA0TS1 PWBA0.TS.BIT.TS1
#define PWBA0TS2 PWBA0.TS.BIT.TS2
#define PWBA0TS3 PWBA0.TS.BIT.TS3
#define PWBA0TT PWBA0.TT.UINT8
#define PWBA0TT0 PWBA0.TT.BIT.TT0
#define PWBA0TT1 PWBA0.TT.BIT.TT1
#define PWBA0TT2 PWBA0.TT.BIT.TT2
#define PWBA0TT3 PWBA0.TT.BIT.TT3
#define PWBA0EMU PWBA0.EMU.UINT8
#define PWBA0SVSDIS PWBA0.EMU.BIT.SVSDIS
#define PWSA0CTL PWSA0.CTL.UINT8
#define PWSA0ENBL PWSA0.CTL.BIT.ENBL
#define PWSA0STR PWSA0.STR.UINT8
#define PWSA0QNE PWSA0.STR.BIT.QNE
#define PWSA0QFL PWSA0.STR.BIT.QFL
#define PWSA0STC PWSA0.STC.UINT8
#define PWSA0CLNE PWSA0.STC.BIT.CLNE
#define PWSA0CLFL PWSA0.STC.BIT.CLFL
#define PWSA0EMU PWSA0.EMU.UINT8
#define PWSA0SVSDIS PWSA0.EMU.BIT.SVSDIS
#define PWSA0QUE0 PWSA0.QUE0.UINT8
#define PWSA0QUE1 PWSA0.QUE1.UINT8
#define PWSA0QUE2 PWSA0.QUE2.UINT8
#define PWSA0QUE3 PWSA0.QUE3.UINT8
#define PWSA0QUE4 PWSA0.QUE4.UINT8
#define PWSA0QUE5 PWSA0.QUE5.UINT8
#define PWSA0QUE6 PWSA0.QUE6.UINT8
#define PWSA0QUE7 PWSA0.QUE7.UINT8
#define PWSA0PVCR00_01 PWSA0.PVCR00_01.UINT32
#define PWSA0VRDT00 PWSA0.PVCR00_01.BIT.VRDT00
#define PWSA0VRDT01 PWSA0.PVCR00_01.BIT.VRDT01
#define PWSA0PVCR02_03 PWSA0.PVCR02_03.UINT32
#define PWSA0VRDT02 PWSA0.PVCR02_03.BIT.VRDT02
#define PWSA0VRDT03 PWSA0.PVCR02_03.BIT.VRDT03
#define PWSA0PVCR04_05 PWSA0.PVCR04_05.UINT32
#define PWSA0VRDT04 PWSA0.PVCR04_05.BIT.VRDT04
#define PWSA0VRDT05 PWSA0.PVCR04_05.BIT.VRDT05
#define PWSA0PVCR06_07 PWSA0.PVCR06_07.UINT32
#define PWSA0VRDT06 PWSA0.PVCR06_07.BIT.VRDT06
#define PWSA0VRDT07 PWSA0.PVCR06_07.BIT.VRDT07
#define PWSA0PVCR08_09 PWSA0.PVCR08_09.UINT32
#define PWSA0VRDT08 PWSA0.PVCR08_09.BIT.VRDT08
#define PWSA0VRDT09 PWSA0.PVCR08_09.BIT.VRDT09
#define PWSA0PVCR10_11 PWSA0.PVCR10_11.UINT32
#define PWSA0VRDT10 PWSA0.PVCR10_11.BIT.VRDT10
#define PWSA0VRDT11 PWSA0.PVCR10_11.BIT.VRDT11
#define TAUJ0CDR0 TAUJ0.CDR0
#define TAUJ0CDR1 TAUJ0.CDR1
#define TAUJ0CDR2 TAUJ0.CDR2
#define TAUJ0CDR3 TAUJ0.CDR3
#define TAUJ0CNT0 TAUJ0.CNT0
#define TAUJ0CNT1 TAUJ0.CNT1
#define TAUJ0CNT2 TAUJ0.CNT2
#define TAUJ0CNT3 TAUJ0.CNT3
#define TAUJ0CMUR0 TAUJ0.CMUR0.UINT8
#define TAUJ0TIS TAUJ0.CMUR0.BIT.TIS
#define TAUJ0CMUR1 TAUJ0.CMUR1.UINT8
#define TAUJ0CMUR2 TAUJ0.CMUR2.UINT8
#define TAUJ0CMUR3 TAUJ0.CMUR3.UINT8
#define TAUJ0CSR0 TAUJ0.CSR0.UINT8
#define TAUJ0OVF TAUJ0.CSR0.BIT.OVF
#define TAUJ0CSR1 TAUJ0.CSR1.UINT8
#define TAUJ0CSR2 TAUJ0.CSR2.UINT8
#define TAUJ0CSR3 TAUJ0.CSR3.UINT8
#define TAUJ0CSC0 TAUJ0.CSC0.UINT8
#define TAUJ0CLOV TAUJ0.CSC0.BIT.CLOV
#define TAUJ0CSC1 TAUJ0.CSC1.UINT8
#define TAUJ0CSC2 TAUJ0.CSC2.UINT8
#define TAUJ0CSC3 TAUJ0.CSC3.UINT8
#define TAUJ0TE TAUJ0.TE.UINT8
#define TAUJ0TE00 TAUJ0.TE.BIT.TE00
#define TAUJ0TE01 TAUJ0.TE.BIT.TE01
#define TAUJ0TE02 TAUJ0.TE.BIT.TE02
#define TAUJ0TE03 TAUJ0.TE.BIT.TE03
#define TAUJ0TS TAUJ0.TS.UINT8
#define TAUJ0TS00 TAUJ0.TS.BIT.TS00
#define TAUJ0TS01 TAUJ0.TS.BIT.TS01
#define TAUJ0TS02 TAUJ0.TS.BIT.TS02
#define TAUJ0TS03 TAUJ0.TS.BIT.TS03
#define TAUJ0TT TAUJ0.TT.UINT8
#define TAUJ0TT00 TAUJ0.TT.BIT.TT00
#define TAUJ0TT01 TAUJ0.TT.BIT.TT01
#define TAUJ0TT02 TAUJ0.TT.BIT.TT02
#define TAUJ0TT03 TAUJ0.TT.BIT.TT03
#define TAUJ0TO TAUJ0.TO.UINT8
#define TAUJ0TO00 TAUJ0.TO.BIT.TO00
#define TAUJ0TO01 TAUJ0.TO.BIT.TO01
#define TAUJ0TO02 TAUJ0.TO.BIT.TO02
#define TAUJ0TO03 TAUJ0.TO.BIT.TO03
#define TAUJ0TOE TAUJ0.TOE.UINT8
#define TAUJ0TOE00 TAUJ0.TOE.BIT.TOE00
#define TAUJ0TOE01 TAUJ0.TOE.BIT.TOE01
#define TAUJ0TOE02 TAUJ0.TOE.BIT.TOE02
#define TAUJ0TOE03 TAUJ0.TOE.BIT.TOE03
#define TAUJ0TOL TAUJ0.TOL.UINT8
#define TAUJ0TOL00 TAUJ0.TOL.BIT.TOL00
#define TAUJ0TOL01 TAUJ0.TOL.BIT.TOL01
#define TAUJ0TOL02 TAUJ0.TOL.BIT.TOL02
#define TAUJ0TOL03 TAUJ0.TOL.BIT.TOL03
#define TAUJ0RDT TAUJ0.RDT.UINT8
#define TAUJ0RDT00 TAUJ0.RDT.BIT.RDT00
#define TAUJ0RDT01 TAUJ0.RDT.BIT.RDT01
#define TAUJ0RDT02 TAUJ0.RDT.BIT.RDT02
#define TAUJ0RDT03 TAUJ0.RDT.BIT.RDT03
#define TAUJ0RSF TAUJ0.RSF.UINT8
#define TAUJ0RSF00 TAUJ0.RSF.BIT.RSF00
#define TAUJ0RSF01 TAUJ0.RSF.BIT.RSF01
#define TAUJ0RSF02 TAUJ0.RSF.BIT.RSF02
#define TAUJ0RSF03 TAUJ0.RSF.BIT.RSF03
#define TAUJ0CMOR0 TAUJ0.CMOR0.UINT16
#define TAUJ0MD TAUJ0.CMOR0.BIT.MD
#define TAUJ0COS TAUJ0.CMOR0.BIT.COS
#define TAUJ0STS TAUJ0.CMOR0.BIT.STS
#define TAUJ0MAS TAUJ0.CMOR0.BIT.MAS
#define TAUJ0CCS TAUJ0.CMOR0.BIT.CCS
#define TAUJ0CKS TAUJ0.CMOR0.BIT.CKS
#define TAUJ0CMOR1 TAUJ0.CMOR1.UINT16
#define TAUJ0CMOR2 TAUJ0.CMOR2.UINT16
#define TAUJ0CMOR3 TAUJ0.CMOR3.UINT16
#define TAUJ0TPS TAUJ0.TPS.UINT16
#define TAUJ0PRS0 TAUJ0.TPS.BIT.PRS0
#define TAUJ0PRS1 TAUJ0.TPS.BIT.PRS1
#define TAUJ0PRS2 TAUJ0.TPS.BIT.PRS2
#define TAUJ0PRS3 TAUJ0.TPS.BIT.PRS3
#define TAUJ0BRS TAUJ0.BRS
#define TAUJ0TOM TAUJ0.TOM.UINT8
#define TAUJ0TOM00 TAUJ0.TOM.BIT.TOM00
#define TAUJ0TOM01 TAUJ0.TOM.BIT.TOM01
#define TAUJ0TOM02 TAUJ0.TOM.BIT.TOM02
#define TAUJ0TOM03 TAUJ0.TOM.BIT.TOM03
#define TAUJ0TOC TAUJ0.TOC.UINT8
#define TAUJ0TOC00 TAUJ0.TOC.BIT.TOC00
#define TAUJ0TOC01 TAUJ0.TOC.BIT.TOC01
#define TAUJ0TOC02 TAUJ0.TOC.BIT.TOC02
#define TAUJ0TOC03 TAUJ0.TOC.BIT.TOC03
#define TAUJ0RDE TAUJ0.RDE.UINT8
#define TAUJ0RDE00 TAUJ0.RDE.BIT.RDE00
#define TAUJ0RDE01 TAUJ0.RDE.BIT.RDE01
#define TAUJ0RDE02 TAUJ0.RDE.BIT.RDE02
#define TAUJ0RDE03 TAUJ0.RDE.BIT.RDE03
#define TAUJ0RDM TAUJ0.RDM.UINT8
#define TAUJ0RDM00 TAUJ0.RDM.BIT.RDM00
#define TAUJ0RDM01 TAUJ0.RDM.BIT.RDM01
#define TAUJ0RDM02 TAUJ0.RDM.BIT.RDM02
#define TAUJ0RDM03 TAUJ0.RDM.BIT.RDM03
#define TAUJ0EMU TAUJ0.EMU.UINT8
#define TAUJ0SVSDIS TAUJ0.EMU.BIT.SVSDIS
#define OSTM0CMP OSTM0.CMP
#define OSTM0CNT OSTM0.CNT
#define OSTM0TO OSTM0.TO.UINT8
#define OSTM0TOE OSTM0.TOE.UINT8
#define OSTM0TE OSTM0.TE.UINT8
#define OSTM0TS OSTM0.TS.UINT8
#define OSTM0TT OSTM0.TT.UINT8
#define OSTM0CTL OSTM0.CTL.UINT8
#define OSTM0MD0 OSTM0.CTL.BIT.MD0
#define OSTM0MD1 OSTM0.CTL.BIT.MD1
#define OSTM0EMU OSTM0.EMU.UINT8
#define OSTM0SVSDIS OSTM0.EMU.BIT.SVSDIS
#define OSTM1CMP OSTM1.CMP
#define OSTM1CNT OSTM1.CNT
#define OSTM1TO OSTM1.TO.UINT8
#define OSTM1TOE OSTM1.TOE.UINT8
#define OSTM1TE OSTM1.TE.UINT8
#define OSTM1TS OSTM1.TS.UINT8
#define OSTM1TT OSTM1.TT.UINT8
#define OSTM1CTL OSTM1.CTL.UINT8
#define OSTM1MD0 OSTM1.CTL.BIT.MD0
#define OSTM1MD1 OSTM1.CTL.BIT.MD1
#define OSTM1EMU OSTM1.EMU.UINT8
#define OSTM1SVSDIS OSTM1.EMU.BIT.SVSDIS
#define WDTA0WDTE WDTA0.WDTE.UINT8
#define WDTA0RUN WDTA0.WDTE.BIT.RUN
#define WDTA0EVAC WDTA0.EVAC
#define WDTA0REF WDTA0.REF
#define WDTA0MD WDTA0.MD.UINT8
#define WDTA0WS WDTA0.MD.BIT.WS
#define WDTA0ERM WDTA0.MD.BIT.ERM
#define WDTA0WIE WDTA0.MD.BIT.WIE
#define WDTA0OVF WDTA0.MD.BIT.OVF
#define WDTA1WDTE WDTA1.WDTE.UINT8
#define WDTA1RUN WDTA1.WDTE.BIT.RUN
#define WDTA1EVAC WDTA1.EVAC
#define WDTA1REF WDTA1.REF
#define WDTA1MD WDTA1.MD.UINT8
#define WDTA1WS WDTA1.MD.BIT.WS
#define WDTA1ERM WDTA1.MD.BIT.ERM
#define WDTA1WIE WDTA1.MD.BIT.WIE
#define WDTA1OVF WDTA1.MD.BIT.OVF
#define ISM0GCTL ISM0.GCTL.UINT32
#define ISM0ZPDU ISM0.GCTL.BIT.ZPDU
#define ISM0GGCE ISM0.GCTL.BIT.GGCE
#define ISM0GGEN ISM0.GCTL.BIT.GGEN
#define ISM0GIERE ISM0.GCTL.BIT.GIERE
#define ISM0GIEDO ISM0.GCTL.BIT.GIEDO
#define ISM0GIEAD ISM0.GCTL.BIT.GIEAD
#define ISM0GSTR ISM0.GSTR.UINT32
#define ISM0CCEN ISM0.GSTR.BIT.CCEN
#define ISM0GGCB ISM0.GSTR.BIT.GGCB
#define ISM0GCFG ISM0.GCFG.UINT32
#define ISM0GGUD ISM0.GCFG.BIT.GGUD
#define ISM0GGTB ISM0.GCFG.BIT.GGTB
#define ISM0GCNT ISM0.GCNT.UINT32
#define ISM0GGTR ISM0.GCNT.BIT.GGTR
#define ISM0GZPDCTL ISM0.GZPDCTL.UINT32
#define ISM0GGCS ISM0.GZPDCTL.BIT.GGCS
#define ISM0GGZF ISM0.GZPDCTL.BIT.GGZF
#define ISM0GGRV1 ISM0.GZPDCTL.BIT.GGRV1
#define ISM0GGRV2 ISM0.GZPDCTL.BIT.GGRV2
#define ISM0GGFD ISM0.GZPDCTL.BIT.GGFD
#define ISM0GGFL ISM0.GZPDCTL.BIT.GGFL
#define ISM0GGZP ISM0.GZPDCTL.BIT.GGZP
#define ISM0GGZE ISM0.GZPDCTL.BIT.GGZE
#define ISM0GIP ISM0.GIP.UINT32
#define ISM0GIPSSRE ISM0.GIP.BIT.GIPSSRE
#define ISM0GIPSSDO ISM0.GIP.BIT.GIPSSDO
#define ISM0GIPSSAD ISM0.GIP.BIT.GIPSSAD
#define ISM0GSTC ISM0.GSTC.UINT32
#define ISM0GIPCLRE ISM0.GSTC.BIT.GIPCLRE
#define ISM0GIPCLDO ISM0.GSTC.BIT.GIPCLDO
#define ISM0GIPCLAD ISM0.GSTC.BIT.GIPCLAD
#define ISM0CCMR0 ISM0.CCMR0.UINT32
#define ISM0CCCT0 ISM0.CCMR0.BIT.CCCT0
#define ISM0CCCP0 ISM0.CCMR0.BIT.CCCP0
#define ISM0CCZP0 ISM0.CCMR0.BIT.CCZP0
#define ISM0CCDH0 ISM0.CCMR0.BIT.CCDH0
#define ISM0CCDV0 ISM0.CCMR0.BIT.CCDV0
#define ISM0CCTL0 ISM0.CCMR0.BIT.CCTL0
#define ISM0CCMR1 ISM0.CCMR1.UINT32
#define ISM0CCCT1 ISM0.CCMR1.BIT.CCCT1
#define ISM0CCCP1 ISM0.CCMR1.BIT.CCCP1
#define ISM0CCZP1 ISM0.CCMR1.BIT.CCZP1
#define ISM0CCDH1 ISM0.CCMR1.BIT.CCDH1
#define ISM0CCDV1 ISM0.CCMR1.BIT.CCDV1
#define ISM0CCTL1 ISM0.CCMR1.BIT.CCTL1
#define ISM0CCMR2 ISM0.CCMR2.UINT32
#define ISM0CCCT2 ISM0.CCMR2.BIT.CCCT2
#define ISM0CCCP2 ISM0.CCMR2.BIT.CCCP2
#define ISM0CCZP2 ISM0.CCMR2.BIT.CCZP2
#define ISM0CCDH2 ISM0.CCMR2.BIT.CCDH2
#define ISM0CCDV2 ISM0.CCMR2.BIT.CCDV2
#define ISM0CCTL2 ISM0.CCMR2.BIT.CCTL2
#define ISM0CCMR3 ISM0.CCMR3.UINT32
#define ISM0CCCT3 ISM0.CCMR3.BIT.CCCT3
#define ISM0CCCP3 ISM0.CCMR3.BIT.CCCP3
#define ISM0CCZP3 ISM0.CCMR3.BIT.CCZP3
#define ISM0CCDH3 ISM0.CCMR3.BIT.CCDH3
#define ISM0CCDV3 ISM0.CCMR3.BIT.CCDV3
#define ISM0CCTL3 ISM0.CCMR3.BIT.CCTL3
#define ISM0CCMR4 ISM0.CCMR4.UINT32
#define ISM0CCCT4 ISM0.CCMR4.BIT.CCCT4
#define ISM0CCCP4 ISM0.CCMR4.BIT.CCCP4
#define ISM0CCZP4 ISM0.CCMR4.BIT.CCZP4
#define ISM0CCDH4 ISM0.CCMR4.BIT.CCDH4
#define ISM0CCDV4 ISM0.CCMR4.BIT.CCDV4
#define ISM0CCTL4 ISM0.CCMR4.BIT.CCTL4
#define ISM0CCMR5 ISM0.CCMR5.UINT32
#define ISM0CCCT5 ISM0.CCMR5.BIT.CCCT5
#define ISM0CCCP5 ISM0.CCMR5.BIT.CCCP5
#define ISM0CCZP5 ISM0.CCMR5.BIT.CCZP5
#define ISM0CCDH5 ISM0.CCMR5.BIT.CCDH5
#define ISM0CCDV5 ISM0.CCMR5.BIT.CCDV5
#define ISM0CCTL5 ISM0.CCMR5.BIT.CCTL5
#define ISM0CCNT0 ISM0.CCNT0.UINT32
#define ISM0CCZC0 ISM0.CCNT0.BIT.CCZC0
#define ISM0CCNT1 ISM0.CCNT1.UINT32
#define ISM0CCZC1 ISM0.CCNT1.BIT.CCZC1
#define ISM0CCNT2 ISM0.CCNT2.UINT32
#define ISM0CCZC2 ISM0.CCNT2.BIT.CCZC2
#define ISM0CCNT3 ISM0.CCNT3.UINT32
#define ISM0CCZC3 ISM0.CCNT3.BIT.CCZC3
#define ISM0CCNT4 ISM0.CCNT4.UINT32
#define ISM0CCZC4 ISM0.CCNT4.BIT.CCZC4
#define ISM0CCNT5 ISM0.CCNT5.UINT32
#define ISM0CCZC5 ISM0.CCNT5.BIT.CCZC5
#define ISM0CCMP0 ISM0.CCMP0.UINT32
#define ISM0CCVP0 ISM0.CCMP0.BIT.CCVP0
#define ISM0CCHP0 ISM0.CCMP0.BIT.CCHP0
#define ISM0CCQI0 ISM0.CCMP0.BIT.CCQI0
#define ISM0CCMP1 ISM0.CCMP1.UINT32
#define ISM0CCVP1 ISM0.CCMP1.BIT.CCVP1
#define ISM0CCHP1 ISM0.CCMP1.BIT.CCHP1
#define ISM0CCQI1 ISM0.CCMP1.BIT.CCQI1
#define ISM0CCMP2 ISM0.CCMP2.UINT32
#define ISM0CCVP2 ISM0.CCMP2.BIT.CCVP2
#define ISM0CCHP2 ISM0.CCMP2.BIT.CCHP2
#define ISM0CCQI2 ISM0.CCMP2.BIT.CCQI2
#define ISM0CCMP3 ISM0.CCMP3.UINT32
#define ISM0CCVP3 ISM0.CCMP3.BIT.CCVP3
#define ISM0CCHP3 ISM0.CCMP3.BIT.CCHP3
#define ISM0CCQI3 ISM0.CCMP3.BIT.CCQI3
#define ISM0CCMP4 ISM0.CCMP4.UINT32
#define ISM0CCVP4 ISM0.CCMP4.BIT.CCVP4
#define ISM0CCHP4 ISM0.CCMP4.BIT.CCHP4
#define ISM0CCQI4 ISM0.CCMP4.BIT.CCQI4
#define ISM0CCMP5 ISM0.CCMP5.UINT32
#define ISM0CCVP5 ISM0.CCMP5.BIT.CCVP5
#define ISM0CCHP5 ISM0.CCMP5.BIT.CCHP5
#define ISM0CCQI5 ISM0.CCMP5.BIT.CCQI5
#define ISM0CZCFG0 ISM0.CZCFG0.UINT32
#define ISM0CCZD0 ISM0.CZCFG0.BIT.CCZD0
#define ISM0CZCFG1 ISM0.CZCFG1.UINT32
#define ISM0CCZD1 ISM0.CZCFG1.BIT.CCZD1
#define ISM0CZCFG2 ISM0.CZCFG2.UINT32
#define ISM0CCZD2 ISM0.CZCFG2.BIT.CCZD2
#define ISM0CZCFG3 ISM0.CZCFG3.UINT32
#define ISM0CCZD3 ISM0.CZCFG3.BIT.CCZD3
#define ISM0CZCFG4 ISM0.CZCFG4.UINT32
#define ISM0CCZD4 ISM0.CZCFG4.BIT.CCZD4
#define ISM0CZCFG5 ISM0.CZCFG5.UINT32
#define ISM0CCZD5 ISM0.CZCFG5.BIT.CCZD5
#define ISM0CIOC0 ISM0.CIOC0.UINT32
#define ISM0CIVD0 ISM0.CIOC0.BIT.CIVD0
#define ISM0CIHD0 ISM0.CIOC0.BIT.CIHD0
#define ISM0CIVR0 ISM0.CIOC0.BIT.CIVR0
#define ISM0CIHR0 ISM0.CIOC0.BIT.CIHR0
#define ISM0CIVE0 ISM0.CIOC0.BIT.CIVE0
#define ISM0CIHE0 ISM0.CIOC0.BIT.CIHE0
#define ISM0CIOC1 ISM0.CIOC1.UINT32
#define ISM0CIVD1 ISM0.CIOC1.BIT.CIVD1
#define ISM0CIHD1 ISM0.CIOC1.BIT.CIHD1
#define ISM0CIVR1 ISM0.CIOC1.BIT.CIVR1
#define ISM0CIHR1 ISM0.CIOC1.BIT.CIHR1
#define ISM0CIVE1 ISM0.CIOC1.BIT.CIVE1
#define ISM0CIHE1 ISM0.CIOC1.BIT.CIHE1
#define ISM0CIOC2 ISM0.CIOC2.UINT32
#define ISM0CIVD2 ISM0.CIOC2.BIT.CIVD2
#define ISM0CIHD2 ISM0.CIOC2.BIT.CIHD2
#define ISM0CIVR2 ISM0.CIOC2.BIT.CIVR2
#define ISM0CIHR2 ISM0.CIOC2.BIT.CIHR2
#define ISM0CIVE2 ISM0.CIOC2.BIT.CIVE2
#define ISM0CIHE2 ISM0.CIOC2.BIT.CIHE2
#define ISM0CIOC3 ISM0.CIOC3.UINT32
#define ISM0CIVD3 ISM0.CIOC3.BIT.CIVD3
#define ISM0CIHD3 ISM0.CIOC3.BIT.CIHD3
#define ISM0CIVR3 ISM0.CIOC3.BIT.CIVR3
#define ISM0CIHR3 ISM0.CIOC3.BIT.CIHR3
#define ISM0CIVE3 ISM0.CIOC3.BIT.CIVE3
#define ISM0CIHE3 ISM0.CIOC3.BIT.CIHE3
#define ISM0CIOC4 ISM0.CIOC4.UINT32
#define ISM0CIVD4 ISM0.CIOC4.BIT.CIVD4
#define ISM0CIHD4 ISM0.CIOC4.BIT.CIHD4
#define ISM0CIVR4 ISM0.CIOC4.BIT.CIVR4
#define ISM0CIHR4 ISM0.CIOC4.BIT.CIHR4
#define ISM0CIVE4 ISM0.CIOC4.BIT.CIVE4
#define ISM0CIHE4 ISM0.CIOC4.BIT.CIHE4
#define ISM0CIOC5 ISM0.CIOC5.UINT32
#define ISM0CIVD5 ISM0.CIOC5.BIT.CIVD5
#define ISM0CIHD5 ISM0.CIOC5.BIT.CIHD5
#define ISM0CIVR5 ISM0.CIOC5.BIT.CIVR5
#define ISM0CIHR5 ISM0.CIOC5.BIT.CIHR5
#define ISM0CIVE5 ISM0.CIOC5.BIT.CIVE5
#define ISM0CIHE5 ISM0.CIOC5.BIT.CIHE5
#define ISM0COPT ISM0.COPT.UINT32
#define ISM0CIRS ISM0.COPT.BIT.CIRS
#define ISM0ZPDCTL ISM0.ZPDCTL.UINT32
#define ISM0CZMT ISM0.ZPDCTL.BIT.CZMT
#define ISM0CZIS0 ISM0.ZPDCTL.BIT.CZIS0
#define ISM0CZIS1 ISM0.ZPDCTL.BIT.CZIS1
#define ISM0CZIS2 ISM0.ZPDCTL.BIT.CZIS2
#define ISM0CZIS3 ISM0.ZPDCTL.BIT.CZIS3
#define ISM0CZIS4 ISM0.ZPDCTL.BIT.CZIS4
#define ISM0CZIS5 ISM0.ZPDCTL.BIT.CZIS5
#define ISM0ZPDOPT ISM0.ZPDOPT.UINT32
#define ISM0CZRS ISM0.ZPDOPT.BIT.CZRS
#define ISM0ZPDSTR ISM0.ZPDSTR.UINT32
#define ISM0CZDR ISM0.ZPDSTR.BIT.CZDR
#define ISM0ZPDIP ISM0.ZPDIP.UINT32
#define ISM0CZIP ISM0.ZPDIP.BIT.CZIP
#define ISM0ZPDSTC ISM0.ZPDSTC.UINT32
#define ISM0CCLZP ISM0.ZPDSTC.BIT.CCLZP
#define ISM0ZPDCMP0 ISM0.ZPDCMP0.UINT32
#define ISM0CZBT0 ISM0.ZPDCMP0.BIT.CZBT0
#define ISM0CZSS0 ISM0.ZPDCMP0.BIT.CZSS0
#define ISM0ZPDCMP1 ISM0.ZPDCMP1.UINT32
#define ISM0CZBT1 ISM0.ZPDCMP1.BIT.CZBT1
#define ISM0CZSS1 ISM0.ZPDCMP1.BIT.CZSS1
#define ISM0ZPDCMP2 ISM0.ZPDCMP2.UINT32
#define ISM0CZBT2 ISM0.ZPDCMP2.BIT.CZBT2
#define ISM0CZSS2 ISM0.ZPDCMP2.BIT.CZSS2
#define ISM0ZPDCMP3 ISM0.ZPDCMP3.UINT32
#define ISM0CZBT3 ISM0.ZPDCMP3.BIT.CZBT3
#define ISM0CZSS3 ISM0.ZPDCMP3.BIT.CZSS3
#define ISM0ZPDCMP4 ISM0.ZPDCMP4.UINT32
#define ISM0CZBT4 ISM0.ZPDCMP4.BIT.CZBT4
#define ISM0CZSS4 ISM0.ZPDCMP4.BIT.CZSS4
#define ISM0ZPDCMP5 ISM0.ZPDCMP5.UINT32
#define ISM0CZBT5 ISM0.ZPDCMP5.BIT.CZBT5
#define ISM0CZSS5 ISM0.ZPDCMP5.BIT.CZSS5
#define ISM0ZPDCSTR ISM0.ZPDCSTR.UINT32
#define ISM0CZAF0 ISM0.ZPDCSTR.BIT.CZAF0
#define ISM0CZAF1 ISM0.ZPDCSTR.BIT.CZAF1
#define ISM0CZAF2 ISM0.ZPDCSTR.BIT.CZAF2
#define ISM0CZAF3 ISM0.ZPDCSTR.BIT.CZAF3
#define ISM0CZAF4 ISM0.ZPDCSTR.BIT.CZAF4
#define ISM0CZAF5 ISM0.ZPDCSTR.BIT.CZAF5
#define ISM0PAR0CFG0 ISM0.PAR0CFG0.UINT32
#define ISM0FPMP0 ISM0.PAR0CFG0.BIT.FPMP0
#define ISM0IPMP0 ISM0.PAR0CFG0.BIT.IPMP0
#define ISM0SPMP0 ISM0.PAR0CFG0.BIT.SPMP0
#define ISM0PAR1CFG0 ISM0.PAR1CFG0.UINT32
#define ISM0FPDF0 ISM0.PAR1CFG0.BIT.FPDF0
#define ISM0PAR2CFG0 ISM0.PAR2CFG0.UINT32
#define ISM0FPAL0 ISM0.PAR2CFG0.BIT.FPAL0
#define ISM0IPAL0 ISM0.PAR2CFG0.BIT.IPAL0
#define ISM0SPAL0 ISM0.PAR2CFG0.BIT.SPAL0
#define ISM0PAR3CFG0 ISM0.PAR3CFG0.UINT32
#define ISM0FPDL0 ISM0.PAR3CFG0.BIT.FPDL0
#define ISM0IPDL0 ISM0.PAR3CFG0.BIT.IPDL0
#define ISM0SPDL0 ISM0.PAR3CFG0.BIT.SPDL0
#define ISM0PAR4CFG0 ISM0.PAR4CFG0.UINT32
#define ISM0FPMS0 ISM0.PAR4CFG0.BIT.FPMS0
#define ISM0IPMS0 ISM0.PAR4CFG0.BIT.IPMS0
#define ISM0SPMS0 ISM0.PAR4CFG0.BIT.SPMS0
#define ISM0PAR5CFG0 ISM0.PAR5CFG0.UINT32
#define ISM0FPHC0 ISM0.PAR5CFG0.BIT.FPHC0
#define ISM0IPHC0 ISM0.PAR5CFG0.BIT.IPHC0
#define ISM0SPHC0 ISM0.PAR5CFG0.BIT.SPHC0
#define ISM0PAR6CFG0 ISM0.PAR6CFG0.UINT32
#define ISM0FPS10 ISM0.PAR6CFG0.BIT.FPS10
#define ISM0IPS10 ISM0.PAR6CFG0.BIT.IPS10
#define ISM0SPS10 ISM0.PAR6CFG0.BIT.SPS10
#define ISM0PAR7CFG0 ISM0.PAR7CFG0.UINT32
#define ISM0FPS20 ISM0.PAR7CFG0.BIT.FPS20
#define ISM0IPS20 ISM0.PAR7CFG0.BIT.IPS20
#define ISM0SPS20 ISM0.PAR7CFG0.BIT.SPS20
#define ISM0PAR8CFG0 ISM0.PAR8CFG0.UINT32
#define ISM0FPS30 ISM0.PAR8CFG0.BIT.FPS30
#define ISM0IPS30 ISM0.PAR8CFG0.BIT.IPS30
#define ISM0SPS30 ISM0.PAR8CFG0.BIT.SPS30
#define ISM0PAR9CFG0 ISM0.PAR9CFG0.UINT32
#define ISM0FPS40 ISM0.PAR9CFG0.BIT.FPS40
#define ISM0IPS40 ISM0.PAR9CFG0.BIT.IPS40
#define ISM0SPS40 ISM0.PAR9CFG0.BIT.SPS40
#define ISM0PAR0CFG1 ISM0.PAR0CFG1.UINT32
#define ISM0FPMP1 ISM0.PAR0CFG1.BIT.FPMP1
#define ISM0IPMP1 ISM0.PAR0CFG1.BIT.IPMP1
#define ISM0SPMP1 ISM0.PAR0CFG1.BIT.SPMP1
#define ISM0PAR1CFG1 ISM0.PAR1CFG1.UINT32
#define ISM0FPDF1 ISM0.PAR1CFG1.BIT.FPDF1
#define ISM0PAR2CFG1 ISM0.PAR2CFG1.UINT32
#define ISM0FPAL1 ISM0.PAR2CFG1.BIT.FPAL1
#define ISM0IPAL1 ISM0.PAR2CFG1.BIT.IPAL1
#define ISM0SPAL1 ISM0.PAR2CFG1.BIT.SPAL1
#define ISM0PAR3CFG1 ISM0.PAR3CFG1.UINT32
#define ISM0FPDL1 ISM0.PAR3CFG1.BIT.FPDL1
#define ISM0IPDL1 ISM0.PAR3CFG1.BIT.IPDL1
#define ISM0SPDL1 ISM0.PAR3CFG1.BIT.SPDL1
#define ISM0PAR4CFG1 ISM0.PAR4CFG1.UINT32
#define ISM0FPMS1 ISM0.PAR4CFG1.BIT.FPMS1
#define ISM0IPMS1 ISM0.PAR4CFG1.BIT.IPMS1
#define ISM0SPMS1 ISM0.PAR4CFG1.BIT.SPMS1
#define ISM0PAR5CFG1 ISM0.PAR5CFG1.UINT32
#define ISM0FPHC1 ISM0.PAR5CFG1.BIT.FPHC1
#define ISM0IPHC1 ISM0.PAR5CFG1.BIT.IPHC1
#define ISM0SPHC1 ISM0.PAR5CFG1.BIT.SPHC1
#define ISM0PAR6CFG1 ISM0.PAR6CFG1.UINT32
#define ISM0FPS11 ISM0.PAR6CFG1.BIT.FPS11
#define ISM0IPS11 ISM0.PAR6CFG1.BIT.IPS11
#define ISM0SPS11 ISM0.PAR6CFG1.BIT.SPS11
#define ISM0PAR7CFG1 ISM0.PAR7CFG1.UINT32
#define ISM0FPS21 ISM0.PAR7CFG1.BIT.FPS21
#define ISM0IPS21 ISM0.PAR7CFG1.BIT.IPS21
#define ISM0SPS21 ISM0.PAR7CFG1.BIT.SPS21
#define ISM0PAR8CFG1 ISM0.PAR8CFG1.UINT32
#define ISM0FPS31 ISM0.PAR8CFG1.BIT.FPS31
#define ISM0IPS31 ISM0.PAR8CFG1.BIT.IPS31
#define ISM0SPS31 ISM0.PAR8CFG1.BIT.SPS31
#define ISM0PAR9CFG1 ISM0.PAR9CFG1.UINT32
#define ISM0FPS41 ISM0.PAR9CFG1.BIT.FPS41
#define ISM0IPS41 ISM0.PAR9CFG1.BIT.IPS41
#define ISM0SPS41 ISM0.PAR9CFG1.BIT.SPS41
#define ISM0PAR0CFG2 ISM0.PAR0CFG2.UINT32
#define ISM0FPMP2 ISM0.PAR0CFG2.BIT.FPMP2
#define ISM0IPMP2 ISM0.PAR0CFG2.BIT.IPMP2
#define ISM0SPMP2 ISM0.PAR0CFG2.BIT.SPMP2
#define ISM0PAR1CFG2 ISM0.PAR1CFG2.UINT32
#define ISM0FPDF2 ISM0.PAR1CFG2.BIT.FPDF2
#define ISM0PAR2CFG2 ISM0.PAR2CFG2.UINT32
#define ISM0FPAL2 ISM0.PAR2CFG2.BIT.FPAL2
#define ISM0IPAL2 ISM0.PAR2CFG2.BIT.IPAL2
#define ISM0SPAL2 ISM0.PAR2CFG2.BIT.SPAL2
#define ISM0PAR3CFG2 ISM0.PAR3CFG2.UINT32
#define ISM0FPDL2 ISM0.PAR3CFG2.BIT.FPDL2
#define ISM0IPDL2 ISM0.PAR3CFG2.BIT.IPDL2
#define ISM0SPDL2 ISM0.PAR3CFG2.BIT.SPDL2
#define ISM0PAR4CFG2 ISM0.PAR4CFG2.UINT32
#define ISM0FPMS2 ISM0.PAR4CFG2.BIT.FPMS2
#define ISM0IPMS2 ISM0.PAR4CFG2.BIT.IPMS2
#define ISM0SPMS2 ISM0.PAR4CFG2.BIT.SPMS2
#define ISM0PAR5CFG2 ISM0.PAR5CFG2.UINT32
#define ISM0FPHC2 ISM0.PAR5CFG2.BIT.FPHC2
#define ISM0IPHC2 ISM0.PAR5CFG2.BIT.IPHC2
#define ISM0SPHC2 ISM0.PAR5CFG2.BIT.SPHC2
#define ISM0PAR6CFG2 ISM0.PAR6CFG2.UINT32
#define ISM0FPS12 ISM0.PAR6CFG2.BIT.FPS12
#define ISM0IPS12 ISM0.PAR6CFG2.BIT.IPS12
#define ISM0SPS12 ISM0.PAR6CFG2.BIT.SPS12
#define ISM0PAR7CFG2 ISM0.PAR7CFG2.UINT32
#define ISM0FPS22 ISM0.PAR7CFG2.BIT.FPS22
#define ISM0IPS22 ISM0.PAR7CFG2.BIT.IPS22
#define ISM0SPS22 ISM0.PAR7CFG2.BIT.SPS22
#define ISM0PAR8CFG2 ISM0.PAR8CFG2.UINT32
#define ISM0FPS32 ISM0.PAR8CFG2.BIT.FPS32
#define ISM0IPS32 ISM0.PAR8CFG2.BIT.IPS32
#define ISM0SPS32 ISM0.PAR8CFG2.BIT.SPS32
#define ISM0PAR9CFG2 ISM0.PAR9CFG2.UINT32
#define ISM0FPS42 ISM0.PAR9CFG2.BIT.FPS42
#define ISM0IPS42 ISM0.PAR9CFG2.BIT.IPS42
#define ISM0SPS42 ISM0.PAR9CFG2.BIT.SPS42
#define ISM0PAR0CFG3 ISM0.PAR0CFG3.UINT32
#define ISM0FPMP3 ISM0.PAR0CFG3.BIT.FPMP3
#define ISM0IPMP3 ISM0.PAR0CFG3.BIT.IPMP3
#define ISM0SPMP3 ISM0.PAR0CFG3.BIT.SPMP3
#define ISM0PAR1CFG3 ISM0.PAR1CFG3.UINT32
#define ISM0FPDF3 ISM0.PAR1CFG3.BIT.FPDF3
#define ISM0PAR2CFG3 ISM0.PAR2CFG3.UINT32
#define ISM0FPAL3 ISM0.PAR2CFG3.BIT.FPAL3
#define ISM0IPAL3 ISM0.PAR2CFG3.BIT.IPAL3
#define ISM0SPAL3 ISM0.PAR2CFG3.BIT.SPAL3
#define ISM0PAR3CFG3 ISM0.PAR3CFG3.UINT32
#define ISM0FPDL3 ISM0.PAR3CFG3.BIT.FPDL3
#define ISM0IPDL3 ISM0.PAR3CFG3.BIT.IPDL3
#define ISM0SPDL3 ISM0.PAR3CFG3.BIT.SPDL3
#define ISM0PAR4CFG3 ISM0.PAR4CFG3.UINT32
#define ISM0FPMS3 ISM0.PAR4CFG3.BIT.FPMS3
#define ISM0IPMS3 ISM0.PAR4CFG3.BIT.IPMS3
#define ISM0SPMS3 ISM0.PAR4CFG3.BIT.SPMS3
#define ISM0PAR5CFG3 ISM0.PAR5CFG3.UINT32
#define ISM0FPHC3 ISM0.PAR5CFG3.BIT.FPHC3
#define ISM0IPHC3 ISM0.PAR5CFG3.BIT.IPHC3
#define ISM0SPHC3 ISM0.PAR5CFG3.BIT.SPHC3
#define ISM0PAR6CFG3 ISM0.PAR6CFG3.UINT32
#define ISM0FPS13 ISM0.PAR6CFG3.BIT.FPS13
#define ISM0IPS13 ISM0.PAR6CFG3.BIT.IPS13
#define ISM0SPS13 ISM0.PAR6CFG3.BIT.SPS13
#define ISM0PAR7CFG3 ISM0.PAR7CFG3.UINT32
#define ISM0FPS23 ISM0.PAR7CFG3.BIT.FPS23
#define ISM0IPS23 ISM0.PAR7CFG3.BIT.IPS23
#define ISM0SPS23 ISM0.PAR7CFG3.BIT.SPS23
#define ISM0PAR8CFG3 ISM0.PAR8CFG3.UINT32
#define ISM0FPS33 ISM0.PAR8CFG3.BIT.FPS33
#define ISM0IPS33 ISM0.PAR8CFG3.BIT.IPS33
#define ISM0SPS33 ISM0.PAR8CFG3.BIT.SPS33
#define ISM0PAR9CFG3 ISM0.PAR9CFG3.UINT32
#define ISM0FPS43 ISM0.PAR9CFG3.BIT.FPS43
#define ISM0IPS43 ISM0.PAR9CFG3.BIT.IPS43
#define ISM0SPS43 ISM0.PAR9CFG3.BIT.SPS43
#define ISM0PAR0CFG4 ISM0.PAR0CFG4.UINT32
#define ISM0FPMP4 ISM0.PAR0CFG4.BIT.FPMP4
#define ISM0IPMP4 ISM0.PAR0CFG4.BIT.IPMP4
#define ISM0SPMP4 ISM0.PAR0CFG4.BIT.SPMP4
#define ISM0PAR1CFG4 ISM0.PAR1CFG4.UINT32
#define ISM0FPDF4 ISM0.PAR1CFG4.BIT.FPDF4
#define ISM0PAR2CFG4 ISM0.PAR2CFG4.UINT32
#define ISM0FPAL4 ISM0.PAR2CFG4.BIT.FPAL4
#define ISM0IPAL4 ISM0.PAR2CFG4.BIT.IPAL4
#define ISM0SPAL4 ISM0.PAR2CFG4.BIT.SPAL4
#define ISM0PAR3CFG4 ISM0.PAR3CFG4.UINT32
#define ISM0FPDL4 ISM0.PAR3CFG4.BIT.FPDL4
#define ISM0IPDL4 ISM0.PAR3CFG4.BIT.IPDL4
#define ISM0SPDL4 ISM0.PAR3CFG4.BIT.SPDL4
#define ISM0PAR4CFG4 ISM0.PAR4CFG4.UINT32
#define ISM0FPMS4 ISM0.PAR4CFG4.BIT.FPMS4
#define ISM0IPMS4 ISM0.PAR4CFG4.BIT.IPMS4
#define ISM0SPMS4 ISM0.PAR4CFG4.BIT.SPMS4
#define ISM0PAR5CFG4 ISM0.PAR5CFG4.UINT32
#define ISM0FPHC4 ISM0.PAR5CFG4.BIT.FPHC4
#define ISM0IPHC4 ISM0.PAR5CFG4.BIT.IPHC4
#define ISM0SPHC4 ISM0.PAR5CFG4.BIT.SPHC4
#define ISM0PAR6CFG4 ISM0.PAR6CFG4.UINT32
#define ISM0FPS14 ISM0.PAR6CFG4.BIT.FPS14
#define ISM0IPS14 ISM0.PAR6CFG4.BIT.IPS14
#define ISM0SPS14 ISM0.PAR6CFG4.BIT.SPS14
#define ISM0PAR7CFG4 ISM0.PAR7CFG4.UINT32
#define ISM0FPS24 ISM0.PAR7CFG4.BIT.FPS24
#define ISM0IPS24 ISM0.PAR7CFG4.BIT.IPS24
#define ISM0SPS24 ISM0.PAR7CFG4.BIT.SPS24
#define ISM0PAR8CFG4 ISM0.PAR8CFG4.UINT32
#define ISM0FPS34 ISM0.PAR8CFG4.BIT.FPS34
#define ISM0IPS34 ISM0.PAR8CFG4.BIT.IPS34
#define ISM0SPS34 ISM0.PAR8CFG4.BIT.SPS34
#define ISM0PAR9CFG4 ISM0.PAR9CFG4.UINT32
#define ISM0FPS44 ISM0.PAR9CFG4.BIT.FPS44
#define ISM0IPS44 ISM0.PAR9CFG4.BIT.IPS44
#define ISM0SPS44 ISM0.PAR9CFG4.BIT.SPS44
#define ISM0PAR0CFG5 ISM0.PAR0CFG5.UINT32
#define ISM0FPMP5 ISM0.PAR0CFG5.BIT.FPMP5
#define ISM0IPMP5 ISM0.PAR0CFG5.BIT.IPMP5
#define ISM0SPMP5 ISM0.PAR0CFG5.BIT.SPMP5
#define ISM0PAR1CFG5 ISM0.PAR1CFG5.UINT32
#define ISM0FPDF5 ISM0.PAR1CFG5.BIT.FPDF5
#define ISM0PAR2CFG5 ISM0.PAR2CFG5.UINT32
#define ISM0FPAL5 ISM0.PAR2CFG5.BIT.FPAL5
#define ISM0IPAL5 ISM0.PAR2CFG5.BIT.IPAL5
#define ISM0SPAL5 ISM0.PAR2CFG5.BIT.SPAL5
#define ISM0PAR3CFG5 ISM0.PAR3CFG5.UINT32
#define ISM0FPDL5 ISM0.PAR3CFG5.BIT.FPDL5
#define ISM0IPDL5 ISM0.PAR3CFG5.BIT.IPDL5
#define ISM0SPDL5 ISM0.PAR3CFG5.BIT.SPDL5
#define ISM0PAR4CFG5 ISM0.PAR4CFG5.UINT32
#define ISM0FPMS5 ISM0.PAR4CFG5.BIT.FPMS5
#define ISM0IPMS5 ISM0.PAR4CFG5.BIT.IPMS5
#define ISM0SPMS5 ISM0.PAR4CFG5.BIT.SPMS5
#define ISM0PAR5CFG5 ISM0.PAR5CFG5.UINT32
#define ISM0FPHC5 ISM0.PAR5CFG5.BIT.FPHC5
#define ISM0IPHC5 ISM0.PAR5CFG5.BIT.IPHC5
#define ISM0SPHC5 ISM0.PAR5CFG5.BIT.SPHC5
#define ISM0PAR6CFG5 ISM0.PAR6CFG5.UINT32
#define ISM0FPS15 ISM0.PAR6CFG5.BIT.FPS15
#define ISM0IPS15 ISM0.PAR6CFG5.BIT.IPS15
#define ISM0SPS15 ISM0.PAR6CFG5.BIT.SPS15
#define ISM0PAR7CFG5 ISM0.PAR7CFG5.UINT32
#define ISM0FPS25 ISM0.PAR7CFG5.BIT.FPS25
#define ISM0IPS25 ISM0.PAR7CFG5.BIT.IPS25
#define ISM0SPS25 ISM0.PAR7CFG5.BIT.SPS25
#define ISM0PAR8CFG5 ISM0.PAR8CFG5.UINT32
#define ISM0FPS35 ISM0.PAR8CFG5.BIT.FPS35
#define ISM0IPS35 ISM0.PAR8CFG5.BIT.IPS35
#define ISM0SPS35 ISM0.PAR8CFG5.BIT.SPS35
#define ISM0PAR9CFG5 ISM0.PAR9CFG5.UINT32
#define ISM0FPS45 ISM0.PAR9CFG5.BIT.FPS45
#define ISM0IPS45 ISM0.PAR9CFG5.BIT.IPS45
#define ISM0SPS45 ISM0.PAR9CFG5.BIT.SPS45
#define ISM0VAR0CFG0 ISM0.VAR0CFG0.UINT32
#define ISM0FVAX0 ISM0.VAR0CFG0.BIT.FVAX0
#define ISM0IVAX0 ISM0.VAR0CFG0.BIT.IVAX0
#define ISM0SVAX0 ISM0.VAR0CFG0.BIT.SVAX0
#define ISM0VAR1CFG0 ISM0.VAR1CFG0.UINT32
#define ISM0FVAS0 ISM0.VAR1CFG0.BIT.FVAS0
#define ISM0IVAS0 ISM0.VAR1CFG0.BIT.IVAS0
#define ISM0SVAS0 ISM0.VAR1CFG0.BIT.SVAS0
#define ISM0VAR2CFG0 ISM0.VAR2CFG0.UINT32
#define ISM0FVPS0 ISM0.VAR2CFG0.BIT.FVPS0
#define ISM0IVPS0 ISM0.VAR2CFG0.BIT.IVPS0
#define ISM0SVPS0 ISM0.VAR2CFG0.BIT.SVPS0
#define ISM0VAR3CFG0 ISM0.VAR3CFG0.UINT32
#define ISM0FVPT0 ISM0.VAR3CFG0.BIT.FVPT0
#define ISM0IVPT0 ISM0.VAR3CFG0.BIT.IVPT0
#define ISM0SVPT0 ISM0.VAR3CFG0.BIT.SVPT0
#define ISM0VAR4CFG0 ISM0.VAR4CFG0.UINT32
#define ISM0FVAP0 ISM0.VAR4CFG0.BIT.FVAP0
#define ISM0IVAP0 ISM0.VAR4CFG0.BIT.IVAP0
#define ISM0SVAP0 ISM0.VAR4CFG0.BIT.SVAP0
#define ISM0VAR5CFG0 ISM0.VAR5CFG0.UINT32
#define ISM0FVVP0 ISM0.VAR5CFG0.BIT.FVVP0
#define ISM0IVVP0 ISM0.VAR5CFG0.BIT.IVVP0
#define ISM0SVVP0 ISM0.VAR5CFG0.BIT.SVVP0
#define ISM0VAR6CFG0 ISM0.VAR6CFG0.UINT32
#define ISM0VVSP0 ISM0.VAR6CFG0.BIT.VVSP0
#define ISM0VVDR0 ISM0.VAR6CFG0.BIT.VVDR0
#define ISM0VAR0CFG1 ISM0.VAR0CFG1.UINT32
#define ISM0FVAX1 ISM0.VAR0CFG1.BIT.FVAX1
#define ISM0IVAX1 ISM0.VAR0CFG1.BIT.IVAX1
#define ISM0SVAX1 ISM0.VAR0CFG1.BIT.SVAX1
#define ISM0VAR1CFG1 ISM0.VAR1CFG1.UINT32
#define ISM0FVAS1 ISM0.VAR1CFG1.BIT.FVAS1
#define ISM0IVAS1 ISM0.VAR1CFG1.BIT.IVAS1
#define ISM0SVAS1 ISM0.VAR1CFG1.BIT.SVAS1
#define ISM0VAR2CFG1 ISM0.VAR2CFG1.UINT32
#define ISM0FVPS1 ISM0.VAR2CFG1.BIT.FVPS1
#define ISM0IVPS1 ISM0.VAR2CFG1.BIT.IVPS1
#define ISM0SVPS1 ISM0.VAR2CFG1.BIT.SVPS1
#define ISM0VAR3CFG1 ISM0.VAR3CFG1.UINT32
#define ISM0FVPT1 ISM0.VAR3CFG1.BIT.FVPT1
#define ISM0IVPT1 ISM0.VAR3CFG1.BIT.IVPT1
#define ISM0SVPT1 ISM0.VAR3CFG1.BIT.SVPT1
#define ISM0VAR4CFG1 ISM0.VAR4CFG1.UINT32
#define ISM0FVAP1 ISM0.VAR4CFG1.BIT.FVAP1
#define ISM0IVAP1 ISM0.VAR4CFG1.BIT.IVAP1
#define ISM0SVAP1 ISM0.VAR4CFG1.BIT.SVAP1
#define ISM0VAR5CFG1 ISM0.VAR5CFG1.UINT32
#define ISM0FVVP1 ISM0.VAR5CFG1.BIT.FVVP1
#define ISM0IVVP1 ISM0.VAR5CFG1.BIT.IVVP1
#define ISM0SVVP1 ISM0.VAR5CFG1.BIT.SVVP1
#define ISM0VAR6CFG1 ISM0.VAR6CFG1.UINT32
#define ISM0VVSP1 ISM0.VAR6CFG1.BIT.VVSP1
#define ISM0VVDR1 ISM0.VAR6CFG1.BIT.VVDR1
#define ISM0VAR0CFG2 ISM0.VAR0CFG2.UINT32
#define ISM0FVAX2 ISM0.VAR0CFG2.BIT.FVAX2
#define ISM0IVAX2 ISM0.VAR0CFG2.BIT.IVAX2
#define ISM0SVAX2 ISM0.VAR0CFG2.BIT.SVAX2
#define ISM0VAR1CFG2 ISM0.VAR1CFG2.UINT32
#define ISM0FVAS2 ISM0.VAR1CFG2.BIT.FVAS2
#define ISM0IVAS2 ISM0.VAR1CFG2.BIT.IVAS2
#define ISM0SVAS2 ISM0.VAR1CFG2.BIT.SVAS2
#define ISM0VAR2CFG2 ISM0.VAR2CFG2.UINT32
#define ISM0FVPS2 ISM0.VAR2CFG2.BIT.FVPS2
#define ISM0IVPS2 ISM0.VAR2CFG2.BIT.IVPS2
#define ISM0SVPS2 ISM0.VAR2CFG2.BIT.SVPS2
#define ISM0VAR3CFG2 ISM0.VAR3CFG2.UINT32
#define ISM0FVPT2 ISM0.VAR3CFG2.BIT.FVPT2
#define ISM0IVPT2 ISM0.VAR3CFG2.BIT.IVPT2
#define ISM0SVPT2 ISM0.VAR3CFG2.BIT.SVPT2
#define ISM0VAR4CFG2 ISM0.VAR4CFG2.UINT32
#define ISM0FVAP2 ISM0.VAR4CFG2.BIT.FVAP2
#define ISM0IVAP2 ISM0.VAR4CFG2.BIT.IVAP2
#define ISM0SVAP2 ISM0.VAR4CFG2.BIT.SVAP2
#define ISM0VAR5CFG2 ISM0.VAR5CFG2.UINT32
#define ISM0FVVP2 ISM0.VAR5CFG2.BIT.FVVP2
#define ISM0IVVP2 ISM0.VAR5CFG2.BIT.IVVP2
#define ISM0SVVP2 ISM0.VAR5CFG2.BIT.SVVP2
#define ISM0VAR6CFG2 ISM0.VAR6CFG2.UINT32
#define ISM0VVSP2 ISM0.VAR6CFG2.BIT.VVSP2
#define ISM0VVDR2 ISM0.VAR6CFG2.BIT.VVDR2
#define ISM0VAR0CFG3 ISM0.VAR0CFG3.UINT32
#define ISM0FVAX3 ISM0.VAR0CFG3.BIT.FVAX3
#define ISM0IVAX3 ISM0.VAR0CFG3.BIT.IVAX3
#define ISM0SVAX3 ISM0.VAR0CFG3.BIT.SVAX3
#define ISM0VAR1CFG3 ISM0.VAR1CFG3.UINT32
#define ISM0FVAS3 ISM0.VAR1CFG3.BIT.FVAS3
#define ISM0IVAS3 ISM0.VAR1CFG3.BIT.IVAS3
#define ISM0SVAS3 ISM0.VAR1CFG3.BIT.SVAS3
#define ISM0VAR2CFG3 ISM0.VAR2CFG3.UINT32
#define ISM0FVPS3 ISM0.VAR2CFG3.BIT.FVPS3
#define ISM0IVPS3 ISM0.VAR2CFG3.BIT.IVPS3
#define ISM0SVPS3 ISM0.VAR2CFG3.BIT.SVPS3
#define ISM0VAR3CFG3 ISM0.VAR3CFG3.UINT32
#define ISM0FVPT3 ISM0.VAR3CFG3.BIT.FVPT3
#define ISM0IVPT3 ISM0.VAR3CFG3.BIT.IVPT3
#define ISM0SVPT3 ISM0.VAR3CFG3.BIT.SVPT3
#define ISM0VAR4CFG3 ISM0.VAR4CFG3.UINT32
#define ISM0FVAP3 ISM0.VAR4CFG3.BIT.FVAP3
#define ISM0IVAP3 ISM0.VAR4CFG3.BIT.IVAP3
#define ISM0SVAP3 ISM0.VAR4CFG3.BIT.SVAP3
#define ISM0VAR5CFG3 ISM0.VAR5CFG3.UINT32
#define ISM0FVVP3 ISM0.VAR5CFG3.BIT.FVVP3
#define ISM0IVVP3 ISM0.VAR5CFG3.BIT.IVVP3
#define ISM0SVVP3 ISM0.VAR5CFG3.BIT.SVVP3
#define ISM0VAR6CFG3 ISM0.VAR6CFG3.UINT32
#define ISM0VVSP3 ISM0.VAR6CFG3.BIT.VVSP3
#define ISM0VVDR3 ISM0.VAR6CFG3.BIT.VVDR3
#define ISM0VAR0CFG4 ISM0.VAR0CFG4.UINT32
#define ISM0FVAX4 ISM0.VAR0CFG4.BIT.FVAX4
#define ISM0IVAX4 ISM0.VAR0CFG4.BIT.IVAX4
#define ISM0SVAX4 ISM0.VAR0CFG4.BIT.SVAX4
#define ISM0VAR1CFG4 ISM0.VAR1CFG4.UINT32
#define ISM0FVAS4 ISM0.VAR1CFG4.BIT.FVAS4
#define ISM0IVAS4 ISM0.VAR1CFG4.BIT.IVAS4
#define ISM0SVAS4 ISM0.VAR1CFG4.BIT.SVAS4
#define ISM0VAR2CFG4 ISM0.VAR2CFG4.UINT32
#define ISM0FVPS4 ISM0.VAR2CFG4.BIT.FVPS4
#define ISM0IVPS4 ISM0.VAR2CFG4.BIT.IVPS4
#define ISM0SVPS4 ISM0.VAR2CFG4.BIT.SVPS4
#define ISM0VAR3CFG4 ISM0.VAR3CFG4.UINT32
#define ISM0FVPT4 ISM0.VAR3CFG4.BIT.FVPT4
#define ISM0IVPT4 ISM0.VAR3CFG4.BIT.IVPT4
#define ISM0SVPT4 ISM0.VAR3CFG4.BIT.SVPT4
#define ISM0VAR4CFG4 ISM0.VAR4CFG4.UINT32
#define ISM0FVAP4 ISM0.VAR4CFG4.BIT.FVAP4
#define ISM0IVAP4 ISM0.VAR4CFG4.BIT.IVAP4
#define ISM0SVAP4 ISM0.VAR4CFG4.BIT.SVAP4
#define ISM0VAR5CFG4 ISM0.VAR5CFG4.UINT32
#define ISM0FVVP4 ISM0.VAR5CFG4.BIT.FVVP4
#define ISM0IVVP4 ISM0.VAR5CFG4.BIT.IVVP4
#define ISM0SVVP4 ISM0.VAR5CFG4.BIT.SVVP4
#define ISM0VAR6CFG4 ISM0.VAR6CFG4.UINT32
#define ISM0VVSP4 ISM0.VAR6CFG4.BIT.VVSP4
#define ISM0VVDR4 ISM0.VAR6CFG4.BIT.VVDR4
#define ISM0VAR0CFG5 ISM0.VAR0CFG5.UINT32
#define ISM0FVAX5 ISM0.VAR0CFG5.BIT.FVAX5
#define ISM0IVAX5 ISM0.VAR0CFG5.BIT.IVAX5
#define ISM0SVAX5 ISM0.VAR0CFG5.BIT.SVAX5
#define ISM0VAR1CFG5 ISM0.VAR1CFG5.UINT32
#define ISM0FVAS5 ISM0.VAR1CFG5.BIT.FVAS5
#define ISM0IVAS5 ISM0.VAR1CFG5.BIT.IVAS5
#define ISM0SVAS5 ISM0.VAR1CFG5.BIT.SVAS5
#define ISM0VAR2CFG5 ISM0.VAR2CFG5.UINT32
#define ISM0FVPS5 ISM0.VAR2CFG5.BIT.FVPS5
#define ISM0IVPS5 ISM0.VAR2CFG5.BIT.IVPS5
#define ISM0SVPS5 ISM0.VAR2CFG5.BIT.SVPS5
#define ISM0VAR3CFG5 ISM0.VAR3CFG5.UINT32
#define ISM0FVPT5 ISM0.VAR3CFG5.BIT.FVPT5
#define ISM0IVPT5 ISM0.VAR3CFG5.BIT.IVPT5
#define ISM0SVPT5 ISM0.VAR3CFG5.BIT.SVPT5
#define ISM0VAR4CFG5 ISM0.VAR4CFG5.UINT32
#define ISM0FVAP5 ISM0.VAR4CFG5.BIT.FVAP5
#define ISM0IVAP5 ISM0.VAR4CFG5.BIT.IVAP5
#define ISM0SVAP5 ISM0.VAR4CFG5.BIT.SVAP5
#define ISM0VAR5CFG5 ISM0.VAR5CFG5.UINT32
#define ISM0FVVP5 ISM0.VAR5CFG5.BIT.FVVP5
#define ISM0IVVP5 ISM0.VAR5CFG5.BIT.IVVP5
#define ISM0SVVP5 ISM0.VAR5CFG5.BIT.SVVP5
#define ISM0VAR6CFG5 ISM0.VAR6CFG5.UINT32
#define ISM0VVSP5 ISM0.VAR6CFG5.BIT.VVSP5
#define ISM0VVDR5 ISM0.VAR6CFG5.BIT.VVDR5
#define ISM0EMU ISM0.EMU.UINT32
#define ISM0SVDIS ISM0.EMU.BIT.SVDIS
#define PCMP0CTL PCMP0.CTL.UINT32
#define PCMP0ENAB PCMP0.CTL.BIT.ENAB
#define PCMP0MODE PCMP0.CTL.BIT.MODE
#define PCMP0STEREO PCMP0.CTL.BIT.STEREO
#define PCMP0DOM PCMP0.CTL.BIT.DOM
#define PCMP0TPWM PCMP0.TPWM.UINT32
#define PCMP0INV PCMP0.INV.UINT32
#define PCMP0INVAP0 PCMP0.INV.BIT.INVAP0
#define PCMP0INVAN0 PCMP0.INV.BIT.INVAN0
#define PCMP0INVBP0 PCMP0.INV.BIT.INVBP0
#define PCMP0INVBN0 PCMP0.INV.BIT.INVBN0
#define PCMP0INVAP1 PCMP0.INV.BIT.INVAP1
#define PCMP0INVAN1 PCMP0.INV.BIT.INVAN1
#define PCMP0INVBP1 PCMP0.INV.BIT.INVBP1
#define PCMP0INVBN1 PCMP0.INV.BIT.INVBN1
#define PCMP0STLV PCMP0.STLV.UINT32
#define PCMP0STLVAP0 PCMP0.STLV.BIT.STLVAP0
#define PCMP0STLVAN0 PCMP0.STLV.BIT.STLVAN0
#define PCMP0STLVBP0 PCMP0.STLV.BIT.STLVBP0
#define PCMP0STLVBN0 PCMP0.STLV.BIT.STLVBN0
#define PCMP0STLVAP1 PCMP0.STLV.BIT.STLVAP1
#define PCMP0STLVAN1 PCMP0.STLV.BIT.STLVAN1
#define PCMP0STLVBP1 PCMP0.STLV.BIT.STLVBP1
#define PCMP0STLVBN1 PCMP0.STLV.BIT.STLVBN1
#define PCMP0STEN PCMP0.STEN.UINT32
#define PCMP0STENAP0 PCMP0.STEN.BIT.STENAP0
#define PCMP0STENAN0 PCMP0.STEN.BIT.STENAN0
#define PCMP0STENBP0 PCMP0.STEN.BIT.STENBP0
#define PCMP0STENBN0 PCMP0.STEN.BIT.STENBN0
#define PCMP0STENAP1 PCMP0.STEN.BIT.STENAP1
#define PCMP0STENAN1 PCMP0.STEN.BIT.STENAN1
#define PCMP0STENBP1 PCMP0.STEN.BIT.STENBP1
#define PCMP0STENBN1 PCMP0.STEN.BIT.STENBN1
#define PCMP0OFFS PCMP0.OFFS.UINT32
#define PCMP0AUSA PCMP0.AUSA.UINT32
#define PCMP0AUSR PCMP0.AUSA.BIT.AUSR
#define PCMP0AUSL PCMP0.AUSA.BIT.AUSL
#define PCMP0STR PCMP0.STR.UINT32
#define PCMP0UR PCMP0.STR.BIT.UR
#define PCMP0OV PCMP0.STR.BIT.OV
#define PCMP0FIFO PCMP0.STR.BIT.FIFO
#define PCMP0STC PCMP0.STC.UINT32
#define PCMP0URC PCMP0.STC.BIT.URC
#define PCMP0OVC PCMP0.STC.BIT.OVC
#define PCMP0CKSEL PCMP0.CKSEL.UINT32
#define PCMP0EMU PCMP0.EMU.UINT32
#define PCMP0SVSDIS PCMP0.EMU.BIT.SVSDIS
#define SG0CTL SG0.CTL.UINT32
#define SG0EN SG0.CTL.BIT.EN
#define SG0CLKDIV SG0.CTL.BIT.CLKDIV
#define SG0STAT SG0.STAT.UINT32
#define SG0RUN SG0.STAT.BIT.RUN
#define SG0CONF SG0.CONF.UINT32
#define SG0MODE SG0.CONF.BIT.MODE
#define SG0OS SG0.CONF.BIT.OS
#define SG0BE SG0.CONF.BIT.BE
#define SG0OSI SG0.CONF.BIT.OSI
#define SG0DF SG0.DF.UINT32
#define SG0ADI SG0.ADI.UINT32
#define SG0ADIL SG0.ADI.BIT.ADIL
#define SG0ITH SG0.ITH.UINT32
#define SG0FL SG0.FL.UINT32
#define SG0FH SG0.FH.UINT32
#define SG0PWM SG0.PWM.UINT32
#define SG0EMU SG0.EMU.UINT32
#define SG0SVSDIS SG0.EMU.BIT.SVSDIS
#define SG1CTL SG1.CTL.UINT32
#define SG1EN SG1.CTL.BIT.EN
#define SG1CLKDIV SG1.CTL.BIT.CLKDIV
#define SG1STAT SG1.STAT.UINT32
#define SG1RUN SG1.STAT.BIT.RUN
#define SG1CONF SG1.CONF.UINT32
#define SG1MODE SG1.CONF.BIT.MODE
#define SG1OS SG1.CONF.BIT.OS
#define SG1BE SG1.CONF.BIT.BE
#define SG1OSI SG1.CONF.BIT.OSI
#define SG1DF SG1.DF.UINT32
#define SG1ADI SG1.ADI.UINT32
#define SG1ADIL SG1.ADI.BIT.ADIL
#define SG1ITH SG1.ITH.UINT32
#define SG1FL SG1.FL.UINT32
#define SG1FH SG1.FH.UINT32
#define SG1PWM SG1.PWM.UINT32
#define SG1EMU SG1.EMU.UINT32
#define SG1SVSDIS SG1.EMU.BIT.SVSDIS
#define SG2CTL SG2.CTL.UINT32
#define SG2EN SG2.CTL.BIT.EN
#define SG2CLKDIV SG2.CTL.BIT.CLKDIV
#define SG2STAT SG2.STAT.UINT32
#define SG2RUN SG2.STAT.BIT.RUN
#define SG2CONF SG2.CONF.UINT32
#define SG2MODE SG2.CONF.BIT.MODE
#define SG2OS SG2.CONF.BIT.OS
#define SG2BE SG2.CONF.BIT.BE
#define SG2OSI SG2.CONF.BIT.OSI
#define SG2DF SG2.DF.UINT32
#define SG2ADI SG2.ADI.UINT32
#define SG2ADIL SG2.ADI.BIT.ADIL
#define SG2ITH SG2.ITH.UINT32
#define SG2FL SG2.FL.UINT32
#define SG2FH SG2.FH.UINT32
#define SG2PWM SG2.PWM.UINT32
#define SG2EMU SG2.EMU.UINT32
#define SG2SVSDIS SG2.EMU.BIT.SVSDIS
#define SG3CTL SG3.CTL.UINT32
#define SG3EN SG3.CTL.BIT.EN
#define SG3CLKDIV SG3.CTL.BIT.CLKDIV
#define SG3STAT SG3.STAT.UINT32
#define SG3RUN SG3.STAT.BIT.RUN
#define SG3CONF SG3.CONF.UINT32
#define SG3MODE SG3.CONF.BIT.MODE
#define SG3OS SG3.CONF.BIT.OS
#define SG3BE SG3.CONF.BIT.BE
#define SG3OSI SG3.CONF.BIT.OSI
#define SG3DF SG3.DF.UINT32
#define SG3ADI SG3.ADI.UINT32
#define SG3ADIL SG3.ADI.BIT.ADIL
#define SG3ITH SG3.ITH.UINT32
#define SG3FL SG3.FL.UINT32
#define SG3FH SG3.FH.UINT32
#define SG3PWM SG3.PWM.UINT32
#define SG3EMU SG3.EMU.UINT32
#define SG3SVSDIS SG3.EMU.BIT.SVSDIS
#define SG4CTL SG4.CTL.UINT32
#define SG4EN SG4.CTL.BIT.EN
#define SG4CLKDIV SG4.CTL.BIT.CLKDIV
#define SG4STAT SG4.STAT.UINT32
#define SG4RUN SG4.STAT.BIT.RUN
#define SG4CONF SG4.CONF.UINT32
#define SG4MODE SG4.CONF.BIT.MODE
#define SG4OS SG4.CONF.BIT.OS
#define SG4BE SG4.CONF.BIT.BE
#define SG4OSI SG4.CONF.BIT.OSI
#define SG4DF SG4.DF.UINT32
#define SG4ADI SG4.ADI.UINT32
#define SG4ADIL SG4.ADI.BIT.ADIL
#define SG4ITH SG4.ITH.UINT32
#define SG4FL SG4.FL.UINT32
#define SG4FH SG4.FH.UINT32
#define SG4PWM SG4.PWM.UINT32
#define SG4EMU SG4.EMU.UINT32
#define SG4SVSDIS SG4.EMU.BIT.SVSDIS
#define SSIF0SSICR_0 SSIF0.SSICR_0.UINT32
#define SSIF0REN SSIF0.SSICR_0.BIT.REN
#define SSIF0TEN SSIF0.SSICR_0.BIT.TEN
#define SSIF0MUEN SSIF0.SSICR_0.BIT.MUEN
#define SSIF0CKDV SSIF0.SSICR_0.BIT.CKDV
#define SSIF0DEL SSIF0.SSICR_0.BIT.DEL
#define SSIF0PDTA SSIF0.SSICR_0.BIT.PDTA
#define SSIF0SDTA SSIF0.SSICR_0.BIT.SDTA
#define SSIF0SPDP SSIF0.SSICR_0.BIT.SPDP
#define SSIF0SWSP SSIF0.SSICR_0.BIT.SWSP
#define SSIF0SCKP SSIF0.SSICR_0.BIT.SCKP
#define SSIF0SWSD SSIF0.SSICR_0.BIT.SWSD
#define SSIF0SCKD SSIF0.SSICR_0.BIT.SCKD
#define SSIF0SWL SSIF0.SSICR_0.BIT.SWL
#define SSIF0DWL SSIF0.SSICR_0.BIT.DWL
#define SSIF0CHNL SSIF0.SSICR_0.BIT.CHNL
#define SSIF0IIEN SSIF0.SSICR_0.BIT.IIEN
#define SSIF0ROIEN SSIF0.SSICR_0.BIT.ROIEN
#define SSIF0RUIEN SSIF0.SSICR_0.BIT.RUIEN
#define SSIF0TOIEN SSIF0.SSICR_0.BIT.TOIEN
#define SSIF0TUIEN SSIF0.SSICR_0.BIT.TUIEN
#define SSIF0SSISR_0 SSIF0.SSISR_0.UINT32
#define SSIF0IDST SSIF0.SSISR_0.BIT.IDST
#define SSIF0RSWNO SSIF0.SSISR_0.BIT.RSWNO
#define SSIF0RCHNO SSIF0.SSISR_0.BIT.RCHNO
#define SSIF0TSWNO SSIF0.SSISR_0.BIT.TSWNO
#define SSIF0TCHNO SSIF0.SSISR_0.BIT.TCHNO
#define SSIF0IIRQ SSIF0.SSISR_0.BIT.IIRQ
#define SSIF0ROIRQ SSIF0.SSISR_0.BIT.ROIRQ
#define SSIF0RUIRQ SSIF0.SSISR_0.BIT.RUIRQ
#define SSIF0TOIRQ SSIF0.SSISR_0.BIT.TOIRQ
#define SSIF0TUIRQ SSIF0.SSISR_0.BIT.TUIRQ
#define SSIF0SSIFCR_0 SSIF0.SSIFCR_0.UINT32
#define SSIF0RFRST SSIF0.SSIFCR_0.BIT.RFRST
#define SSIF0TFRST SSIF0.SSIFCR_0.BIT.TFRST
#define SSIF0RIE SSIF0.SSIFCR_0.BIT.RIE
#define SSIF0TIE SSIF0.SSIFCR_0.BIT.TIE
#define SSIF0RTRG SSIF0.SSIFCR_0.BIT.RTRG
#define SSIF0TTRG SSIF0.SSIFCR_0.BIT.TTRG
#define SSIF0SSIFSR_0 SSIF0.SSIFSR_0.UINT32
#define SSIF0RDF SSIF0.SSIFSR_0.BIT.RDF
#define SSIF0RDC SSIF0.SSIFSR_0.BIT.RDC
#define SSIF0TDE SSIF0.SSIFSR_0.BIT.TDE
#define SSIF0TDC SSIF0.SSIFSR_0.BIT.TDC
#define SSIF0SSIFTDR_0 SSIF0.SSIFTDR_0
#define SSIF0SSIFRDR_0 SSIF0.SSIFRDR_0
#define SSIF0SSITDMR_0 SSIF0.SSITDMR_0.UINT32
#define SSIF0TDM SSIF0.SSITDMR_0.BIT.TDM
#define SSIF0CONT SSIF0.SSITDMR_0.BIT.CONT
#define SSIF1SSICR_1 SSIF1.SSICR_1.UINT32
#define SSIF1REN SSIF1.SSICR_1.BIT.REN
#define SSIF1TEN SSIF1.SSICR_1.BIT.TEN
#define SSIF1MUEN SSIF1.SSICR_1.BIT.MUEN
#define SSIF1CKDV SSIF1.SSICR_1.BIT.CKDV
#define SSIF1DEL SSIF1.SSICR_1.BIT.DEL
#define SSIF1PDTA SSIF1.SSICR_1.BIT.PDTA
#define SSIF1SDTA SSIF1.SSICR_1.BIT.SDTA
#define SSIF1SPDP SSIF1.SSICR_1.BIT.SPDP
#define SSIF1SWSP SSIF1.SSICR_1.BIT.SWSP
#define SSIF1SCKP SSIF1.SSICR_1.BIT.SCKP
#define SSIF1SWSD SSIF1.SSICR_1.BIT.SWSD
#define SSIF1SCKD SSIF1.SSICR_1.BIT.SCKD
#define SSIF1SWL SSIF1.SSICR_1.BIT.SWL
#define SSIF1DWL SSIF1.SSICR_1.BIT.DWL
#define SSIF1CHNL SSIF1.SSICR_1.BIT.CHNL
#define SSIF1IIEN SSIF1.SSICR_1.BIT.IIEN
#define SSIF1ROIEN SSIF1.SSICR_1.BIT.ROIEN
#define SSIF1RUIEN SSIF1.SSICR_1.BIT.RUIEN
#define SSIF1TOIEN SSIF1.SSICR_1.BIT.TOIEN
#define SSIF1TUIEN SSIF1.SSICR_1.BIT.TUIEN
#define SSIF1SSISR_1 SSIF1.SSISR_1.UINT32
#define SSIF1IDST SSIF1.SSISR_1.BIT.IDST
#define SSIF1RSWNO SSIF1.SSISR_1.BIT.RSWNO
#define SSIF1RCHNO SSIF1.SSISR_1.BIT.RCHNO
#define SSIF1TSWNO SSIF1.SSISR_1.BIT.TSWNO
#define SSIF1TCHNO SSIF1.SSISR_1.BIT.TCHNO
#define SSIF1IIRQ SSIF1.SSISR_1.BIT.IIRQ
#define SSIF1ROIRQ SSIF1.SSISR_1.BIT.ROIRQ
#define SSIF1RUIRQ SSIF1.SSISR_1.BIT.RUIRQ
#define SSIF1TOIRQ SSIF1.SSISR_1.BIT.TOIRQ
#define SSIF1TUIRQ SSIF1.SSISR_1.BIT.TUIRQ
#define SSIF1SSIFCR_1 SSIF1.SSIFCR_1.UINT32
#define SSIF1RFRST SSIF1.SSIFCR_1.BIT.RFRST
#define SSIF1TFRST SSIF1.SSIFCR_1.BIT.TFRST
#define SSIF1RIE SSIF1.SSIFCR_1.BIT.RIE
#define SSIF1TIE SSIF1.SSIFCR_1.BIT.TIE
#define SSIF1RTRG SSIF1.SSIFCR_1.BIT.RTRG
#define SSIF1TTRG SSIF1.SSIFCR_1.BIT.TTRG
#define SSIF1SSIFSR_1 SSIF1.SSIFSR_1.UINT32
#define SSIF1RDF SSIF1.SSIFSR_1.BIT.RDF
#define SSIF1RDC SSIF1.SSIFSR_1.BIT.RDC
#define SSIF1TDE SSIF1.SSIFSR_1.BIT.TDE
#define SSIF1TDC SSIF1.SSIFSR_1.BIT.TDC
#define SSIF1SSIFTDR_1 SSIF1.SSIFTDR_1
#define SSIF1SSIFRDR_1 SSIF1.SSIFRDR_1
#define SSIF1SSITDMR_1 SSIF1.SSITDMR_1.UINT32
#define SSIF1TDM SSIF1.SSITDMR_1.BIT.TDM
#define SSIF1CONT SSIF1.SSITDMR_1.BIT.CONT
#define ADCE0VCR00 ADCE0.VCR00.UINT32
#define ADCE0VCR00L ADCE0.VCR00.UINT16[L]
#define ADCE0GCTRL ADCE0.VCR00.BIT.GCTRL
#define ADCE0ULS ADCE0.VCR00.BIT.ULS
#define ADCE0ADIE ADCE0.VCR00.BIT.ADIE
#define ADCE0VCR01 ADCE0.VCR01.UINT32
#define ADCE0VCR01L ADCE0.VCR01.UINT16[L]
#define ADCE0VCR02 ADCE0.VCR02.UINT32
#define ADCE0VCR02L ADCE0.VCR02.UINT16[L]
#define ADCE0VCR03 ADCE0.VCR03.UINT32
#define ADCE0VCR03L ADCE0.VCR03.UINT16[L]
#define ADCE0VCR04 ADCE0.VCR04.UINT32
#define ADCE0VCR04L ADCE0.VCR04.UINT16[L]
#define ADCE0VCR05 ADCE0.VCR05.UINT32
#define ADCE0VCR05L ADCE0.VCR05.UINT16[L]
#define ADCE0VCR06 ADCE0.VCR06.UINT32
#define ADCE0VCR06L ADCE0.VCR06.UINT16[L]
#define ADCE0VCR07 ADCE0.VCR07.UINT32
#define ADCE0VCR07L ADCE0.VCR07.UINT16[L]
#define ADCE0VCR08 ADCE0.VCR08.UINT32
#define ADCE0VCR08L ADCE0.VCR08.UINT16[L]
#define ADCE0VCR09 ADCE0.VCR09.UINT32
#define ADCE0VCR09L ADCE0.VCR09.UINT16[L]
#define ADCE0VCR10 ADCE0.VCR10.UINT32
#define ADCE0VCR10L ADCE0.VCR10.UINT16[L]
#define ADCE0VCR11 ADCE0.VCR11.UINT32
#define ADCE0VCR11L ADCE0.VCR11.UINT16[L]
#define ADCE0VCR12 ADCE0.VCR12.UINT32
#define ADCE0VCR12L ADCE0.VCR12.UINT16[L]
#define ADCE0VCR13 ADCE0.VCR13.UINT32
#define ADCE0VCR13L ADCE0.VCR13.UINT16[L]
#define ADCE0VCR14 ADCE0.VCR14.UINT32
#define ADCE0VCR14L ADCE0.VCR14.UINT16[L]
#define ADCE0VCR15 ADCE0.VCR15.UINT32
#define ADCE0VCR15L ADCE0.VCR15.UINT16[L]
#define ADCE0VCR16 ADCE0.VCR16.UINT32
#define ADCE0VCR16L ADCE0.VCR16.UINT16[L]
#define ADCE0VCR17 ADCE0.VCR17.UINT32
#define ADCE0VCR17L ADCE0.VCR17.UINT16[L]
#define ADCE0VCR18 ADCE0.VCR18.UINT32
#define ADCE0VCR18L ADCE0.VCR18.UINT16[L]
#define ADCE0VCR19 ADCE0.VCR19.UINT32
#define ADCE0VCR19L ADCE0.VCR19.UINT16[L]
#define ADCE0VCR20 ADCE0.VCR20.UINT32
#define ADCE0VCR20L ADCE0.VCR20.UINT16[L]
#define ADCE0TSNVCR ADCE0.TSNVCR.UINT32
#define ADCE0TSNVCRL ADCE0.TSNVCR.UINT16[L]
#define ADCE0TSNVCRLL ADCE0.TSNVCR.UINT8[LL]
#define ADCE0TSNGCTRL ADCE0.TSNVCR.BIT.TSNGCTRL
#define ADCE0TSNULS ADCE0.TSNVCR.BIT.TSNULS
#define ADCE0PWDVCR ADCE0.PWDVCR.UINT32
#define ADCE0PWDVCRL ADCE0.PWDVCR.UINT16[L]
#define ADCE0PWDVCRLL ADCE0.PWDVCR.UINT8[LL]
#define ADCE0DR00 ADCE0.DR00.UINT32
#define ADCE0DR00L ADCE0.DR00.UINT16[L]
#define ADCE0DR00H ADCE0.DR00.UINT16[H]
#define ADCE0DR01 ADCE0.DR00.BIT.DR01
#define ADCE0DR02 ADCE0.DR02.UINT32
#define ADCE0DR02L ADCE0.DR02.UINT16[L]
#define ADCE0DR02H ADCE0.DR02.UINT16[H]
#define ADCE0DR03 ADCE0.DR02.BIT.DR03
#define ADCE0DR04 ADCE0.DR04.UINT32
#define ADCE0DR04L ADCE0.DR04.UINT16[L]
#define ADCE0DR04H ADCE0.DR04.UINT16[H]
#define ADCE0DR05 ADCE0.DR04.BIT.DR05
#define ADCE0DR06 ADCE0.DR06.UINT32
#define ADCE0DR06L ADCE0.DR06.UINT16[L]
#define ADCE0DR06H ADCE0.DR06.UINT16[H]
#define ADCE0DR07 ADCE0.DR06.BIT.DR07
#define ADCE0DR08 ADCE0.DR08.UINT32
#define ADCE0DR08L ADCE0.DR08.UINT16[L]
#define ADCE0DR08H ADCE0.DR08.UINT16[H]
#define ADCE0DR09 ADCE0.DR08.BIT.DR09
#define ADCE0DR10 ADCE0.DR10.UINT32
#define ADCE0DR10L ADCE0.DR10.UINT16[L]
#define ADCE0DR10H ADCE0.DR10.UINT16[H]
#define ADCE0DR11 ADCE0.DR10.BIT.DR11
#define ADCE0DR12 ADCE0.DR12.UINT32
#define ADCE0DR12L ADCE0.DR12.UINT16[L]
#define ADCE0DR12H ADCE0.DR12.UINT16[H]
#define ADCE0DR13 ADCE0.DR12.BIT.DR13
#define ADCE0DR14 ADCE0.DR14.UINT32
#define ADCE0DR14L ADCE0.DR14.UINT16[L]
#define ADCE0DR14H ADCE0.DR14.UINT16[H]
#define ADCE0DR15 ADCE0.DR14.BIT.DR15
#define ADCE0DR16 ADCE0.DR16.UINT32
#define ADCE0DR16L ADCE0.DR16.UINT16[L]
#define ADCE0DR16H ADCE0.DR16.UINT16[H]
#define ADCE0DR17 ADCE0.DR16.BIT.DR17
#define ADCE0DR18 ADCE0.DR18.UINT32
#define ADCE0DR18L ADCE0.DR18.UINT16[L]
#define ADCE0DR18H ADCE0.DR18.UINT16[H]
#define ADCE0DR19 ADCE0.DR18.BIT.DR19
#define ADCE0DR20 ADCE0.DR20.UINT32
#define ADCE0DR20L ADCE0.DR20.UINT16[L]
#define ADCE0DR20H ADCE0.DR20.UINT16[H]
#define ADCE0DR21 ADCE0.DR20.BIT.DR21
#define ADCE0PWDTSNDR ADCE0.PWDTSNDR.UINT32
#define ADCE0PWDTSNDRL ADCE0.PWDTSNDR.UINT16[L]
#define ADCE0TSNDR ADCE0.PWDTSNDR.BIT.TSNDR
#define ADCE0PWDDR ADCE0.PWDTSNDR.BIT.PWDDR
#define ADCE0DIR00 ADCE0.DIR00.UINT32
#define ADCE0DR ADCE0.DIR00.BIT.DR
#define ADCE0ID ADCE0.DIR00.BIT.ID
#define ADCE0WFLG ADCE0.DIR00.BIT.WFLG
#define ADCE0DIR01 ADCE0.DIR01.UINT32
#define ADCE0DIR02 ADCE0.DIR02.UINT32
#define ADCE0DIR03 ADCE0.DIR03.UINT32
#define ADCE0DIR04 ADCE0.DIR04.UINT32
#define ADCE0DIR05 ADCE0.DIR05.UINT32
#define ADCE0DIR06 ADCE0.DIR06.UINT32
#define ADCE0DIR07 ADCE0.DIR07.UINT32
#define ADCE0DIR08 ADCE0.DIR08.UINT32
#define ADCE0DIR09 ADCE0.DIR09.UINT32
#define ADCE0DIR10 ADCE0.DIR10.UINT32
#define ADCE0DIR11 ADCE0.DIR11.UINT32
#define ADCE0DIR12 ADCE0.DIR12.UINT32
#define ADCE0DIR13 ADCE0.DIR13.UINT32
#define ADCE0DIR14 ADCE0.DIR14.UINT32
#define ADCE0DIR15 ADCE0.DIR15.UINT32
#define ADCE0DIR16 ADCE0.DIR16.UINT32
#define ADCE0DIR17 ADCE0.DIR17.UINT32
#define ADCE0DIR18 ADCE0.DIR18.UINT32
#define ADCE0DIR19 ADCE0.DIR19.UINT32
#define ADCE0DIR20 ADCE0.DIR20.UINT32
#define ADCE0TSNDIR ADCE0.TSNDIR.UINT32
#define ADCE0PWDDIR ADCE0.PWDDIR.UINT32
#define ADCE0ADHALTR ADCE0.ADHALTR.UINT32
#define ADCE0ADHALTRL ADCE0.ADHALTR.UINT16[L]
#define ADCE0ADHALTRLL ADCE0.ADHALTR.UINT8[LL]
#define ADCE0HALT ADCE0.ADHALTR.BIT.HALT
#define ADCE0ADCR ADCE0.ADCR.UINT32
#define ADCE0ADCRL ADCE0.ADCR.UINT16[L]
#define ADCE0ADCRLL ADCE0.ADCR.UINT8[LL]
#define ADCE0SUSMTD ADCE0.ADCR.BIT.SUSMTD
#define ADCE0CTYP ADCE0.ADCR.BIT.CTYP
#define ADCE0CRAC ADCE0.ADCR.BIT.CRAC
#define ADCE0TSNSELFDIAG ADCE0.ADCR.BIT.TSNSELFDIAG
#define ADCE0DGON ADCE0.ADCR.BIT.DGON
#define ADCE0SGSTR ADCE0.SGSTR.UINT32
#define ADCE0SGSTRL ADCE0.SGSTR.UINT16[L]
#define ADCE0SEF ADCE0.SGSTR.BIT.SEF
#define ADCE0SGACT ADCE0.SGSTR.BIT.SGACT
#define ADCE0SFTCR ADCE0.SFTCR.UINT32
#define ADCE0SFTCRL ADCE0.SFTCR.UINT16[L]
#define ADCE0SFTCRLL ADCE0.SFTCR.UINT8[LL]
#define ADCE0OWEIE ADCE0.SFTCR.BIT.OWEIE
#define ADCE0ULEIE ADCE0.SFTCR.BIT.ULEIE
#define ADCE0RDCLRE ADCE0.SFTCR.BIT.RDCLRE
#define ADCE0ULLMTBR0 ADCE0.ULLMTBR0.UINT32
#define ADCE0LLMTB ADCE0.ULLMTBR0.BIT.LLMTB
#define ADCE0ULMTB ADCE0.ULLMTBR0.BIT.ULMTB
#define ADCE0ULLMTBR1 ADCE0.ULLMTBR1.UINT32
#define ADCE0ULLMTBR2 ADCE0.ULLMTBR2.UINT32
#define ADCE0ECR ADCE0.ECR.UINT32
#define ADCE0ECRL ADCE0.ECR.UINT16[L]
#define ADCE0ECRLL ADCE0.ECR.UINT8[LL]
#define ADCE0OWEC ADCE0.ECR.BIT.OWEC
#define ADCE0ULEC ADCE0.ECR.BIT.ULEC
#define ADCE0ULER ADCE0.ULER.UINT32
#define ADCE0ULERL ADCE0.ULER.UINT16[L]
#define ADCE0ULECAP ADCE0.ULER.BIT.ULECAP
#define ADCE0ULSG ADCE0.ULER.BIT.ULSG
#define ADCE0LE ADCE0.ULER.BIT.LE
#define ADCE0UE ADCE0.ULER.BIT.UE
#define ADCE0OWER ADCE0.OWER.UINT32
#define ADCE0OWERL ADCE0.OWER.UINT16[L]
#define ADCE0OWERLL ADCE0.OWER.UINT8[LL]
#define ADCE0OWECAP ADCE0.OWER.BIT.OWECAP
#define ADCE0OWE ADCE0.OWER.BIT.OWE
#define ADCE0DGCTL0 ADCE0.DGCTL0.UINT32
#define ADCE0DGCTL0L ADCE0.DGCTL0.UINT16[L]
#define ADCE0DGCTL0LL ADCE0.DGCTL0.UINT8[LL]
#define ADCE0PSEL ADCE0.DGCTL0.BIT.PSEL
#define ADCE0DGCTL1 ADCE0.DGCTL1.UINT32
#define ADCE0DGCTL1L ADCE0.DGCTL1.UINT16[L]
#define ADCE0CDG ADCE0.DGCTL1.BIT.CDG
#define ADCE0PDCTL2 ADCE0.PDCTL2.UINT32
#define ADCE0PDCTL2L ADCE0.PDCTL2.UINT16[L]
#define ADCE0PDCTL2LL ADCE0.PDCTL2.UINT8[LL]
#define ADCE0PDNB ADCE0.PDCTL2.BIT.PDNB
#define ADCE0SMPCR ADCE0.SMPCR.UINT32
#define ADCE0SMPCRL ADCE0.SMPCR.UINT16[L]
#define ADCE0SMPCRLL ADCE0.SMPCR.UINT8[LL]
#define ADCE0SMPT ADCE0.SMPCR.BIT.SMPT
#define ADCE0TSNSMPCR ADCE0.TSNSMPCR.UINT32
#define ADCE0TSNSMPCRL ADCE0.TSNSMPCR.UINT16[L]
#define ADCE0TSNSMPCRLL ADCE0.TSNSMPCR.UINT8[LL]
#define ADCE0TSNSMPT ADCE0.TSNSMPCR.BIT.TSNSMPT
#define ADCE0EMU ADCE0.EMU.UINT8
#define ADCE0SVSDIS ADCE0.EMU.BIT.SVSDIS
#define ADCE0SGPRCR ADCE0.SGPRCR.UINT32
#define ADCE0SGPR ADCE0.SGPRCR.BIT.SGPR
#define ADCE0TSNSGCR ADCE0.TSNSGCR.UINT32
#define ADCE0TSNSGCRL ADCE0.TSNSGCR.UINT16[L]
#define ADCE0TSNSGCRLL ADCE0.TSNSGCR.UINT8[LL]
#define ADCE0TSNTRGMD ADCE0.TSNSGCR.BIT.TSNTRGMD
#define ADCE0TSNSGSEFCR ADCE0.TSNSGSEFCR.UINT32
#define ADCE0TSNSGSEFCRL ADCE0.TSNSGSEFCR.UINT16[L]
#define ADCE0TSNSGSEFCRLL ADCE0.TSNSGSEFCR.UINT8[LL]
#define ADCE0TSNSEFC ADCE0.TSNSGSEFCR.BIT.TSNSEFC
#define ADCE0TSNSGTSEL ADCE0.TSNSGTSEL.UINT32
#define ADCE0TSNSGTSELL ADCE0.TSNSGTSEL.UINT16[L]
#define ADCE0TTSNSEL ADCE0.TSNSGTSEL.BIT.TTSNSEL
#define ADCE0SGSTCR1 ADCE0.SGSTCR1.UINT32
#define ADCE0SGSTCR1L ADCE0.SGSTCR1.UINT16[L]
#define ADCE0SGSTCR1LL ADCE0.SGSTCR1.UINT8[LL]
#define ADCE0SGST ADCE0.SGSTCR1.BIT.SGST
#define ADCE0SGCR1 ADCE0.SGCR1.UINT32
#define ADCE0SGCR1L ADCE0.SGCR1.UINT16[L]
#define ADCE0SGCR1LL ADCE0.SGCR1.UINT8[LL]
#define ADCE0TRGMD ADCE0.SGCR1.BIT.TRGMD
#define ADCE0SCT ADCE0.SGCR1.BIT.SCT
#define ADCE0SCANMD ADCE0.SGCR1.BIT.SCANMD
#define ADCE0SGVCSP1 ADCE0.SGVCSP1.UINT32
#define ADCE0SGVCSP1L ADCE0.SGVCSP1.UINT16[L]
#define ADCE0SGVCSP1LL ADCE0.SGVCSP1.UINT8[LL]
#define ADCE0VCSP ADCE0.SGVCSP1.BIT.VCSP
#define ADCE0SGVCEP1 ADCE0.SGVCEP1.UINT32
#define ADCE0SGVCEP1L ADCE0.SGVCEP1.UINT16[L]
#define ADCE0SGVCEP1LL ADCE0.SGVCEP1.UINT8[LL]
#define ADCE0VCEP ADCE0.SGVCEP1.BIT.VCEP
#define ADCE0SGMCYCR1 ADCE0.SGMCYCR1.UINT32
#define ADCE0SGMCYCR1L ADCE0.SGMCYCR1.UINT16[L]
#define ADCE0SGMCYCR1LL ADCE0.SGMCYCR1.UINT8[LL]
#define ADCE0MCYC ADCE0.SGMCYCR1.BIT.MCYC
#define ADCE0SGSEFCR1 ADCE0.SGSEFCR1.UINT32
#define ADCE0SGSEFCR1L ADCE0.SGSEFCR1.UINT16[L]
#define ADCE0SGSEFCR1LL ADCE0.SGSEFCR1.UINT8[LL]
#define ADCE0SEFC ADCE0.SGSEFCR1.BIT.SEFC
#define ADCE0SGTSEL1 ADCE0.SGTSEL1.UINT32
#define ADCE0SGTSEL1L ADCE0.SGTSEL1.UINT16[L]
#define ADCE0T1SEL ADCE0.SGTSEL1.BIT.T1SEL
#define ADCE0SGSTCR2 ADCE0.SGSTCR2.UINT32
#define ADCE0SGSTCR2L ADCE0.SGSTCR2.UINT16[L]
#define ADCE0SGSTCR2LL ADCE0.SGSTCR2.UINT8[LL]
#define ADCE0SGCR2 ADCE0.SGCR2.UINT32
#define ADCE0SGCR2L ADCE0.SGCR2.UINT16[L]
#define ADCE0SGCR2LL ADCE0.SGCR2.UINT8[LL]
#define ADCE0SGVCSP2 ADCE0.SGVCSP2.UINT32
#define ADCE0SGVCSP2L ADCE0.SGVCSP2.UINT16[L]
#define ADCE0SGVCSP2LL ADCE0.SGVCSP2.UINT8[LL]
#define ADCE0SGVCEP2 ADCE0.SGVCEP2.UINT32
#define ADCE0SGVCEP2L ADCE0.SGVCEP2.UINT16[L]
#define ADCE0SGVCEP2LL ADCE0.SGVCEP2.UINT8[LL]
#define ADCE0SGMCYCR2 ADCE0.SGMCYCR2.UINT32
#define ADCE0SGMCYCR2L ADCE0.SGMCYCR2.UINT16[L]
#define ADCE0SGMCYCR2LL ADCE0.SGMCYCR2.UINT8[LL]
#define ADCE0SGSEFCR2 ADCE0.SGSEFCR2.UINT32
#define ADCE0SGSEFCR2L ADCE0.SGSEFCR2.UINT16[L]
#define ADCE0SGSEFCR2LL ADCE0.SGSEFCR2.UINT8[LL]
#define ADCE0SGTSEL2 ADCE0.SGTSEL2.UINT32
#define ADCE0SGTSEL2L ADCE0.SGTSEL2.UINT16[L]
#define ADCE0T2SEL ADCE0.SGTSEL2.BIT.T2SEL
#define ADCE0SGSTCR3 ADCE0.SGSTCR3.UINT32
#define ADCE0SGSTCR3L ADCE0.SGSTCR3.UINT16[L]
#define ADCE0SGSTCR3LL ADCE0.SGSTCR3.UINT8[LL]
#define ADCE0SGCR3 ADCE0.SGCR3.UINT32
#define ADCE0SGCR3L ADCE0.SGCR3.UINT16[L]
#define ADCE0SGCR3LL ADCE0.SGCR3.UINT8[LL]
#define ADCE0SGVCSP3 ADCE0.SGVCSP3.UINT32
#define ADCE0SGVCSP3L ADCE0.SGVCSP3.UINT16[L]
#define ADCE0SGVCSP3LL ADCE0.SGVCSP3.UINT8[LL]
#define ADCE0SGVCEP3 ADCE0.SGVCEP3.UINT32
#define ADCE0SGVCEP3L ADCE0.SGVCEP3.UINT16[L]
#define ADCE0SGVCEP3LL ADCE0.SGVCEP3.UINT8[LL]
#define ADCE0SGMCYCR3 ADCE0.SGMCYCR3.UINT32
#define ADCE0SGMCYCR3L ADCE0.SGMCYCR3.UINT16[L]
#define ADCE0SGMCYCR3LL ADCE0.SGMCYCR3.UINT8[LL]
#define ADCE0SGSEFCR3 ADCE0.SGSEFCR3.UINT32
#define ADCE0SGSEFCR3L ADCE0.SGSEFCR3.UINT16[L]
#define ADCE0SGSEFCR3LL ADCE0.SGSEFCR3.UINT8[LL]
#define ADCE0SGTSEL3 ADCE0.SGTSEL3.UINT32
#define ADCE0SGTSEL3L ADCE0.SGTSEL3.UINT16[L]
#define ADCE0T3SEL ADCE0.SGTSEL3.BIT.T3SEL
#define ADCE0PWDSGCR ADCE0.PWDSGCR.UINT32
#define ADCE0PWDSGCRL ADCE0.PWDSGCR.UINT16[L]
#define ADCE0PWDSGCRLL ADCE0.PWDSGCR.UINT8[LL]
#define ADCE0PWDTRGMD ADCE0.PWDSGCR.BIT.PWDTRGMD
#define ADCE0PWDSGSEFCR ADCE0.PWDSGSEFCR.UINT32
#define ADCE0PWDSGSEFCRL ADCE0.PWDSGSEFCR.UINT16[L]
#define ADCE0PWDSGSEFCRLL ADCE0.PWDSGSEFCR.UINT8[LL]
#define ADCE0PWDSEFC ADCE0.PWDSGSEFCR.BIT.PWDSEFC
#define DCRA0CIN DCRA0.CIN
#define DCRA0COUT DCRA0.COUT
#define DCRA0CTL DCRA0.CTL.UINT8
#define DCRA0POL DCRA0.CTL.BIT.POL
#define DCRA0ISZ DCRA0.CTL.BIT.ISZ
#define SYSPROTCMD0 SYS.PROTCMD0.UINT32
#define SYSPCMD0 SYS.PROTCMD0.BIT.PCMD0
#define SYSPROTS0 SYS.PROTS0.UINT32
#define SYSPROTERR SYS.PROTS0.BIT.PROTERR
#define SYSSTBC0PSC SYS.STBC0PSC.UINT32
#define SYSSTBC0DISTRG SYS.STBC0PSC.BIT.STBC0DISTRG
#define SYSWUF0 SYS.WUF0.UINT32
#define SYSWUF00 SYS.WUF0.BIT.WUF00
#define SYSWUF01 SYS.WUF0.BIT.WUF01
#define SYSWUF02 SYS.WUF0.BIT.WUF02
#define SYSWUF03 SYS.WUF0.BIT.WUF03
#define SYSWUF04 SYS.WUF0.BIT.WUF04
#define SYSWUF05 SYS.WUF0.BIT.WUF05
#define SYSWUF06 SYS.WUF0.BIT.WUF06
#define SYSWUF07 SYS.WUF0.BIT.WUF07
#define SYSWUF08 SYS.WUF0.BIT.WUF08
#define SYSWUF09 SYS.WUF0.BIT.WUF09
#define SYSWUF10 SYS.WUF0.BIT.WUF10
#define SYSWUF11 SYS.WUF0.BIT.WUF11
#define SYSWUF12 SYS.WUF0.BIT.WUF12
#define SYSWUF13 SYS.WUF0.BIT.WUF13
#define SYSWUF14 SYS.WUF0.BIT.WUF14
#define SYSWUF15 SYS.WUF0.BIT.WUF15
#define SYSWUF16 SYS.WUF0.BIT.WUF16
#define SYSWUF17 SYS.WUF0.BIT.WUF17
#define SYSWUF18 SYS.WUF0.BIT.WUF18
#define SYSWUFMSK0 SYS.WUFMSK0.UINT32
#define SYSWUFMSK00 SYS.WUFMSK0.BIT.WUFMSK00
#define SYSWUFMSK01 SYS.WUFMSK0.BIT.WUFMSK01
#define SYSWUFMSK02 SYS.WUFMSK0.BIT.WUFMSK02
#define SYSWUFMSK03 SYS.WUFMSK0.BIT.WUFMSK03
#define SYSWUFMSK04 SYS.WUFMSK0.BIT.WUFMSK04
#define SYSWUFMSK05 SYS.WUFMSK0.BIT.WUFMSK05
#define SYSWUFMSK06 SYS.WUFMSK0.BIT.WUFMSK06
#define SYSWUFMSK07 SYS.WUFMSK0.BIT.WUFMSK07
#define SYSWUFMSK08 SYS.WUFMSK0.BIT.WUFMSK08
#define SYSWUFMSK09 SYS.WUFMSK0.BIT.WUFMSK09
#define SYSWUFMSK10 SYS.WUFMSK0.BIT.WUFMSK10
#define SYSWUFMSK11 SYS.WUFMSK0.BIT.WUFMSK11
#define SYSWUFMSK12 SYS.WUFMSK0.BIT.WUFMSK12
#define SYSWUFMSK13 SYS.WUFMSK0.BIT.WUFMSK13
#define SYSWUFMSK14 SYS.WUFMSK0.BIT.WUFMSK14
#define SYSWUFMSK15 SYS.WUFMSK0.BIT.WUFMSK15
#define SYSWUFMSK16 SYS.WUFMSK0.BIT.WUFMSK16
#define SYSWUFMSK17 SYS.WUFMSK0.BIT.WUFMSK17
#define SYSWUFMSK18 SYS.WUFMSK0.BIT.WUFMSK18
#define SYSWUFC0 SYS.WUFC0.UINT32
#define SYSWUFC00 SYS.WUFC0.BIT.WUFC00
#define SYSWUFC01 SYS.WUFC0.BIT.WUFC01
#define SYSWUFC02 SYS.WUFC0.BIT.WUFC02
#define SYSWUFC03 SYS.WUFC0.BIT.WUFC03
#define SYSWUFC04 SYS.WUFC0.BIT.WUFC04
#define SYSWUFC05 SYS.WUFC0.BIT.WUFC05
#define SYSWUFC06 SYS.WUFC0.BIT.WUFC06
#define SYSWUFC07 SYS.WUFC0.BIT.WUFC07
#define SYSWUFC08 SYS.WUFC0.BIT.WUFC08
#define SYSWUFC09 SYS.WUFC0.BIT.WUFC09
#define SYSWUFC10 SYS.WUFC0.BIT.WUFC10
#define SYSWUFC11 SYS.WUFC0.BIT.WUFC11
#define SYSWUFC12 SYS.WUFC0.BIT.WUFC12
#define SYSWUFC13 SYS.WUFC0.BIT.WUFC13
#define SYSWUFC14 SYS.WUFC0.BIT.WUFC14
#define SYSWUFC15 SYS.WUFC0.BIT.WUFC15
#define SYSWUFC16 SYS.WUFC0.BIT.WUFC16
#define SYSWUFC17 SYS.WUFC0.BIT.WUFC17
#define SYSWUFC18 SYS.WUFC0.BIT.WUFC18
#define SYSRESF SYS.RESF.UINT32
#define SYSRESF0 SYS.RESF.BIT.RESF0
#define SYSRESF1 SYS.RESF.BIT.RESF1
#define SYSRESF2 SYS.RESF.BIT.RESF2
#define SYSRESF3 SYS.RESF.BIT.RESF3
#define SYSRESF8 SYS.RESF.BIT.RESF8
#define SYSRESF9 SYS.RESF.BIT.RESF9
#define SYSRESF10 SYS.RESF.BIT.RESF10
#define SYSRESF14 SYS.RESF.BIT.RESF14
#define SYSRESF15 SYS.RESF.BIT.RESF15
#define SYSRESFC SYS.RESFC.UINT32
#define SYSRESFC0 SYS.RESFC.BIT.RESFC0
#define SYSRESFC1 SYS.RESFC.BIT.RESFC1
#define SYSRESFC2 SYS.RESFC.BIT.RESFC2
#define SYSRESFC3 SYS.RESFC.BIT.RESFC3
#define SYSRESFC8 SYS.RESFC.BIT.RESFC8
#define SYSRESFC9 SYS.RESFC.BIT.RESFC9
#define SYSRESFC10 SYS.RESFC.BIT.RESFC10
#define SYSRESFC14 SYS.RESFC.BIT.RESFC14
#define SYSRESFC15 SYS.RESFC.BIT.RESFC15
#define SYSRESFR SYS.RESFR.UINT32
#define SYSRESFR0 SYS.RESFR.BIT.RESFR0
#define SYSRESFR1 SYS.RESFR.BIT.RESFR1
#define SYSRESFR2 SYS.RESFR.BIT.RESFR2
#define SYSRESFR3 SYS.RESFR.BIT.RESFR3
#define SYSRESFR8 SYS.RESFR.BIT.RESFR8
#define SYSRESFR9 SYS.RESFR.BIT.RESFR9
#define SYSRESFR10 SYS.RESFR.BIT.RESFR10
#define SYSRESFR14 SYS.RESFR.BIT.RESFR14
#define SYSRESFR15 SYS.RESFR.BIT.RESFR15
#define SYSRESFCR SYS.RESFCR.UINT32
#define SYSRESFCR0 SYS.RESFCR.BIT.RESFCR0
#define SYSRESFCR1 SYS.RESFCR.BIT.RESFCR1
#define SYSRESFCR2 SYS.RESFCR.BIT.RESFCR2
#define SYSRESFCR3 SYS.RESFCR.BIT.RESFCR3
#define SYSRESFCR8 SYS.RESFCR.BIT.RESFCR8
#define SYSRESFCR9 SYS.RESFCR.BIT.RESFCR9
#define SYSRESFCR10 SYS.RESFCR.BIT.RESFCR10
#define SYSRESFCR14 SYS.RESFCR.BIT.RESFCR14
#define SYSRESFCR15 SYS.RESFCR.BIT.RESFCR15
#define SYSSWRESA SYS.SWRESA.UINT32
#define SYSIOHOLD SYS.IOHOLD.UINT32
#define SYSIOHOLD0 SYS.IOHOLD.BIT.IOHOLD0
#define SYSIOHOLD1 SYS.IOHOLD.BIT.IOHOLD1
#define SYSIOHOLD2 SYS.IOHOLD.BIT.IOHOLD2
#define SYSIOHOLD3 SYS.IOHOLD.BIT.IOHOLD3
#define SYSIOHOLD5 SYS.IOHOLD.BIT.IOHOLD5
#define SYSIOHOLD6 SYS.IOHOLD.BIT.IOHOLD6
#define SYSROSCE SYS.ROSCE.UINT32
#define SYSROSCDISTRG SYS.ROSCE.BIT.ROSCDISTRG
#define SYSROSCS SYS.ROSCS.UINT32
#define SYSROSCCLKACT SYS.ROSCS.BIT.ROSCCLKACT
#define SYSROSCSTPM SYS.ROSCSTPM.UINT32
#define SYSROSCSTPMSK SYS.ROSCSTPM.BIT.ROSCSTPMSK
#define SYSMOSCE SYS.MOSCE.UINT32
#define SYSMOSCENTRG SYS.MOSCE.BIT.MOSCENTRG
#define SYSMOSCDISTRG SYS.MOSCE.BIT.MOSCDISTRG
#define SYSMOSCS SYS.MOSCS.UINT32
#define SYSMOSCCLKACT SYS.MOSCS.BIT.MOSCCLKACT
#define SYSMOSCC SYS.MOSCC.UINT32
#define SYSMOSCAMPSEL SYS.MOSCC.BIT.MOSCAMPSEL
#define SYSMOSCST SYS.MOSCST.UINT32
#define SYSMOSCCLKST SYS.MOSCST.BIT.MOSCCLKST
#define SYSMOSCSTPM SYS.MOSCSTPM.UINT32
#define SYSMOSCSTPMSK SYS.MOSCSTPM.BIT.MOSCSTPMSK
#define SYSSOSCE SYS.SOSCE.UINT32
#define SYSSOSCENTRG SYS.SOSCE.BIT.SOSCENTRG
#define SYSSOSCDISTRG SYS.SOSCE.BIT.SOSCDISTRG
#define SYSSOSCS SYS.SOSCS.UINT32
#define SYSSOSCCLKACT SYS.SOSCS.BIT.SOSCCLKACT
#define SYSSOSCST SYS.SOSCST.UINT32
#define SYSSOSCCLKST SYS.SOSCST.BIT.SOSCCLKST
#define SYSCKSC_AWDTA0D_CTL SYS.CKSC_AWDTA0D_CTL.UINT32
#define SYSWDTA0DCSID SYS.CKSC_AWDTA0D_CTL.BIT.WDTA0DCSID
#define SYSCKSC_AWDTA0D_ACT SYS.CKSC_AWDTA0D_ACT.UINT32
#define SYSWDTA0DACT SYS.CKSC_AWDTA0D_ACT.BIT.WDTA0DACT
#define SYSCKSC_AAWOTS_CTL SYS.CKSC_AAWOTS_CTL.UINT32
#define SYSAWOTSCSID SYS.CKSC_AAWOTS_CTL.BIT.AWOTSCSID
#define SYSCKSC_AAWOTS_ACT SYS.CKSC_AAWOTS_ACT.UINT32
#define SYSAWOTSACT SYS.CKSC_AAWOTS_ACT.BIT.AWOTSACT
#define SYSCKSC_AAWOTD_CTL SYS.CKSC_AAWOTD_CTL.UINT32
#define SYSAWOTDCSID SYS.CKSC_AAWOTD_CTL.BIT.AWOTDCSID
#define SYSCKSC_AAWOTD_ACT SYS.CKSC_AAWOTD_ACT.UINT32
#define SYSAWOTDACT SYS.CKSC_AAWOTD_ACT.BIT.AWOTDACT
#define SYSCKSC_AAWOTD_STPM SYS.CKSC_AAWOTD_STPM.UINT32
#define SYSAWOTDSTPMSK SYS.CKSC_AAWOTD_STPM.BIT.AWOTDSTPMSK
#define SYSCKSC_ARTCAS_CTL SYS.CKSC_ARTCAS_CTL.UINT32
#define SYSRTCASCSID SYS.CKSC_ARTCAS_CTL.BIT.RTCASCSID
#define SYSCKSC_ARTCAS_ACT SYS.CKSC_ARTCAS_ACT.UINT32
#define SYSRTCASACT SYS.CKSC_ARTCAS_ACT.BIT.RTCASACT
#define SYSCKSC_ARTCAD_CTL SYS.CKSC_ARTCAD_CTL.UINT32
#define SYSRTCADCSID SYS.CKSC_ARTCAD_CTL.BIT.RTCADCSID
#define SYSCKSC_ARTCAD_ACT SYS.CKSC_ARTCAD_ACT.UINT32
#define SYSRTCADACT SYS.CKSC_ARTCAD_ACT.BIT.RTCADACT
#define SYSCKSC_ARTCAD_STPM SYS.CKSC_ARTCAD_STPM.UINT32
#define SYSRTCADSTPMSK SYS.CKSC_ARTCAD_STPM.BIT.RTCADSTPMSK
#define SYSCKSC_AFOUTS_CTL SYS.CKSC_AFOUTS_CTL.UINT32
#define SYSFOUTSCSID SYS.CKSC_AFOUTS_CTL.BIT.FOUTSCSID
#define SYSCKSC_AFOUTS_ACT SYS.CKSC_AFOUTS_ACT.UINT32
#define SYSFOUTSACT SYS.CKSC_AFOUTS_ACT.BIT.FOUTSACT
#define SYSCKSC_AFOUTS_STPM SYS.CKSC_AFOUTS_STPM.UINT32
#define SYSFOUTSSTPMSK SYS.CKSC_AFOUTS_STPM.BIT.FOUTSSTPMSK
#define SYSFOUTDIV SYS.FOUTDIV.UINT32
#define SYSFOUTSTAT SYS.FOUTSTAT.UINT32
#define SYSFOUTSYNC SYS.FOUTSTAT.BIT.FOUTSYNC
#define SYSFOUTCLKACT SYS.FOUTSTAT.BIT.FOUTCLKACT
#define SYSCKSC_ISDRBS_CTL SYS.CKSC_ISDRBS_CTL.UINT32
#define SYSSDRBSSTP SYS.CKSC_ISDRBS_CTL.BIT.SDRBSSTP
#define SYSCKSC_ISDRBS_ACT SYS.CKSC_ISDRBS_ACT.UINT32
#define SYSSDRBDACT SYS.CKSC_ISDRBS_ACT.BIT.SDRBDACT
#define SYSCKSC_IXCCLKS_CTL SYS.CKSC_IXCCLKS_CTL.UINT32
#define SYSXCCLKSSTP SYS.CKSC_IXCCLKS_CTL.BIT.XCCLKSSTP
#define SYSCKSC_IXCCLKS_ACT SYS.CKSC_IXCCLKS_ACT.UINT32
#define SYSXCCLKSACT SYS.CKSC_IXCCLKS_ACT.BIT.XCCLKSACT
#define SYSCKSC_IXCETNBS_CTL SYS.CKSC_IXCETNBS_CTL.UINT32
#define SYSIXCETNBSSTP SYS.CKSC_IXCETNBS_CTL.BIT.IXCETNBSSTP
#define SYSCKSC_IXCETNBS_ACT SYS.CKSC_IXCETNBS_ACT.UINT32
#define SYSXCETNBSACT SYS.CKSC_IXCETNBS_ACT.BIT.XCETNBSACT
#define SYSCKSC_IPCRSCANS_CTL SYS.CKSC_IPCRSCANS_CTL.UINT32
#define SYSPCRSCANSSTP SYS.CKSC_IPCRSCANS_CTL.BIT.PCRSCANSSTP
#define SYSCKSC_IPCRSCANS_ACT SYS.CKSC_IPCRSCANS_ACT.UINT32
#define SYSPCRSCANSACT SYS.CKSC_IPCRSCANS_ACT.BIT.PCRSCANSACT
#define SYSCKSC_IPCETNBS_CTL SYS.CKSC_IPCETNBS_CTL.UINT32
#define SYSIPCETNBSSTP SYS.CKSC_IPCETNBS_CTL.BIT.IPCETNBSSTP
#define SYSCKSC_IPCETNBS_ACT SYS.CKSC_IPCETNBS_ACT.UINT32
#define SYSPCETNBSACT SYS.CKSC_IPCETNBS_ACT.BIT.PCETNBSACT
#define SYSCKSC_ISFMAS_CTL SYS.CKSC_ISFMAS_CTL.UINT32
#define SYSSFMASCSID SYS.CKSC_ISFMAS_CTL.BIT.SFMASCSID
#define SYSCKSC_ISFMAS_ACT SYS.CKSC_ISFMAS_ACT.UINT32
#define SYSSFMASACT SYS.CKSC_ISFMAS_ACT.BIT.SFMASACT
#define SYSCKSC_ISFMAD_CTL SYS.CKSC_ISFMAD_CTL.UINT32
#define SYSSFMADCSID SYS.CKSC_ISFMAD_CTL.BIT.SFMADCSID
#define SYSCKSC_ISFMAD_ACT SYS.CKSC_ISFMAD_ACT.UINT32
#define SYSSFMADACT SYS.CKSC_ISFMAD_ACT.BIT.SFMADACT
#define SYSCKDV_ICLKJITD_CTL SYS.CKDV_ICLKJITD_CTL.UINT32
#define SYSCLKJITDIV SYS.CKDV_ICLKJITD_CTL.BIT.CLKJITDIV
#define SYSCKDV_ICLKJITD_STAT SYS.CKDV_ICLKJITD_STAT.UINT32
#define SYSCLKJITSYNC SYS.CKDV_ICLKJITD_STAT.BIT.CLKJITSYNC
#define SYSCLKJITACT SYS.CKDV_ICLKJITD_STAT.BIT.CLKJITACT
#define SYSCKSC_ICLKJITS_CTL SYS.CKSC_ICLKJITS_CTL.UINT32
#define SYSCLKJITSCSID SYS.CKSC_ICLKJITS_CTL.BIT.CLKJITSCSID
#define SYSCKSC_ICLKJITS_ACT SYS.CKSC_ICLKJITS_ACT.UINT32
#define SYSCLKJITSACT SYS.CKSC_ICLKJITS_ACT.BIT.CLKJITSACT
#define SYSCKSC_IISMS_CTL SYS.CKSC_IISMS_CTL.UINT32
#define SYSISMSCSID0 SYS.CKSC_IISMS_CTL.BIT.ISMSCSID0
#define SYSCKSC_IISMS_ACT SYS.CKSC_IISMS_ACT.UINT32
#define SYSISMSACT0 SYS.CKSC_IISMS_ACT.BIT.ISMSACT0
#define SYSCKSC_IADCED_CTL SYS.CKSC_IADCED_CTL.UINT32
#define SYSADCEDCSID SYS.CKSC_IADCED_CTL.BIT.ADCEDCSID
#define SYSCKSC_IADCED_ACT SYS.CKSC_IADCED_ACT.UINT32
#define SYSADCEDACT SYS.CKSC_IADCED_ACT.BIT.ADCEDACT
#define SYSCKSC_IRLINS_CTL SYS.CKSC_IRLINS_CTL.UINT32
#define SYSRLINSCSID SYS.CKSC_IRLINS_CTL.BIT.RLINSCSID
#define SYSCKSC_IRLINS_ACT SYS.CKSC_IRLINS_ACT.UINT32
#define SYSRLINSACT SYS.CKSC_IRLINS_ACT.BIT.RLINSACT
#define SYSCKSC_ITAUB01S_CTL SYS.CKSC_ITAUB01S_CTL.UINT32
#define SYSTAUB01SCSID SYS.CKSC_ITAUB01S_CTL.BIT.TAUB01SCSID
#define SYSCKSC_ITAUB01S_ACT SYS.CKSC_ITAUB01S_ACT.UINT32
#define SYSTAUB01SACT SYS.CKSC_ITAUB01S_ACT.BIT.TAUB01SACT
#define SYSCKSC_ITAUB2S_CTL SYS.CKSC_ITAUB2S_CTL.UINT32
#define SYSTAUB2SCSID SYS.CKSC_ITAUB2S_CTL.BIT.TAUB2SCSID
#define SYSCKSC_ITAUB2S_ACT SYS.CKSC_ITAUB2S_ACT.UINT32
#define SYSTAUB2SACT SYS.CKSC_ITAUB2S_ACT.BIT.TAUB2SACT
#define SYSCKSC_ITAUJS_CTL SYS.CKSC_ITAUJS_CTL.UINT32
#define SYSTAUJSCSID SYS.CKSC_ITAUJS_CTL.BIT.TAUJSCSID
#define SYSCKSC_ITAUJS_ACT SYS.CKSC_ITAUJS_ACT.UINT32
#define SYSTAUJSACT SYS.CKSC_ITAUJS_ACT.BIT.TAUJSACT
#define SYSCKSC_IOSTMS_CTL SYS.CKSC_IOSTMS_CTL.UINT32
#define SYSOSTMSCSID SYS.CKSC_IOSTMS_CTL.BIT.OSTMSCSID
#define SYSCKSC_IOSTMS_ACT SYS.CKSC_IOSTMS_ACT.UINT32
#define SYSOSTMSACT SYS.CKSC_IOSTMS_ACT.BIT.OSTMSACT
#define SYSCKSC_IPLL0PIXS_CTL SYS.CKSC_IPLL0PIXS_CTL.UINT32
#define SYSPLL0PIXSSTP SYS.CKSC_IPLL0PIXS_CTL.BIT.PLL0PIXSSTP
#define SYSCKSC_IPLL0PIXS_ACT SYS.CKSC_IPLL0PIXS_ACT.UINT32
#define SYSPLL0PIXSACT SYS.CKSC_IPLL0PIXS_ACT.BIT.PLL0PIXSACT
#define SYSCKDV_ICLKFIXD_CTL SYS.CKDV_ICLKFIXD_CTL.UINT32
#define SYSCLKFIXDIV SYS.CKDV_ICLKFIXD_CTL.BIT.CLKFIXDIV
#define SYSCKDV_ICLKFIXD_STAT SYS.CKDV_ICLKFIXD_STAT.UINT32
#define SYSCLKFIXSYNC SYS.CKDV_ICLKFIXD_STAT.BIT.CLKFIXSYNC
#define SYSCLKFIXACT SYS.CKDV_ICLKFIXD_STAT.BIT.CLKFIXACT
#define SYSCKSC_ICLKFIXS_CTL SYS.CKSC_ICLKFIXS_CTL.UINT32
#define SYSCLKFIXSCSID SYS.CKSC_ICLKFIXS_CTL.BIT.CLKFIXSCSID
#define SYSCKSC_ICLKFIXS_ACT SYS.CKSC_ICLKFIXS_ACT.UINT32
#define SYSCLKFIXSACT SYS.CKSC_ICLKFIXS_ACT.BIT.CLKFIXSACT
#define SYSCKSC_IRSCAND_CTL SYS.CKSC_IRSCAND_CTL.UINT32
#define SYSRSCANDCSID SYS.CKSC_IRSCAND_CTL.BIT.RSCANDCSID
#define SYSCKSC_IRSCAND_ACT SYS.CKSC_IRSCAND_ACT.UINT32
#define SYSRSCANDACT SYS.CKSC_IRSCAND_ACT.BIT.RSCANDACT
#define SYSCKDV_ISSIFD_CTL SYS.CKDV_ISSIFD_CTL.UINT32
#define SYSSSIFDCSID SYS.CKDV_ISSIFD_CTL.BIT.SSIFDCSID
#define SYSCKDV_ISSIFD_STAT SYS.CKDV_ISSIFD_STAT.UINT32
#define SYSSSIFSYNC SYS.CKDV_ISSIFD_STAT.BIT.SSIFSYNC
#define SYSSSIFACT SYS.CKDV_ISSIFD_STAT.BIT.SSIFACT
#define SYSCKSC_IRSCANXINS_CTL SYS.CKSC_IRSCANXINS_CTL.UINT32
#define SYSRSCANXINSCSID0 SYS.CKSC_IRSCANXINS_CTL.BIT.RSCANXINSCSID0
#define SYSCKSC_IRSCANXINS_ACT SYS.CKSC_IRSCANXINS_ACT.UINT32
#define SYSIRSCANXINSACT0 SYS.CKSC_IRSCANXINS_ACT.BIT.IRSCANXINSACT0
#define SYSCKSC_IVDCE0VIS_CTL SYS.CKSC_IVDCE0VIS_CTL.UINT32
#define SYSVDCE0VISCSID SYS.CKSC_IVDCE0VIS_CTL.BIT.VDCE0VISCSID
#define SYSCKSC_IVDCE0VIS_ACT SYS.CKSC_IVDCE0VIS_ACT.UINT32
#define SYSVDCE0VISACT SYS.CKSC_IVDCE0VIS_ACT.BIT.VDCE0VISACT
#define SYSCKSC_IVDCE0VOS_CTL SYS.CKSC_IVDCE0VOS_CTL.UINT32
#define SYSVDCE0VOSCSID SYS.CKSC_IVDCE0VOS_CTL.BIT.VDCE0VOSCSID
#define SYSCKSC_IVDCE0VOS_ACT SYS.CKSC_IVDCE0VOS_ACT.UINT32
#define SYSVDCE0VOSACT SYS.CKSC_IVDCE0VOS_ACT.BIT.VDCE0VOSACT
#define SYSCKSC_IVDCE1VOS_CTL SYS.CKSC_IVDCE1VOS_CTL.UINT32
#define SYSVDCE1VOSCSID SYS.CKSC_IVDCE1VOS_CTL.BIT.VDCE1VOSCSID
#define SYSCKSC_IVDCE1VOS_ACT SYS.CKSC_IVDCE1VOS_ACT.UINT32
#define SYSVDCE1VOSACT SYS.CKSC_IVDCE1VOS_ACT.BIT.VDCE1VOSACT
#define SYSCKSC_IVOEXS_CTL SYS.CKSC_IVOEXS_CTL.UINT32
#define SYSVOEXSCSID0 SYS.CKSC_IVOEXS_CTL.BIT.VOEXSCSID0
#define SYSCKSC_IVOEXS_ACT SYS.CKSC_IVOEXS_ACT.UINT32
#define SYSVOEXSACT0 SYS.CKSC_IVOEXS_ACT.BIT.VOEXSACT0
#define SYSCKSC_IDOTCLK0S_CTL SYS.CKSC_IDOTCLK0S_CTL.UINT32
#define SYSDOTCLK0SCSID SYS.CKSC_IDOTCLK0S_CTL.BIT.DOTCLK0SCSID
#define SYSCKSC_IDOTCLK0S_ACT SYS.CKSC_IDOTCLK0S_ACT.UINT32
#define SYSDOTCLK0SACT SYS.CKSC_IDOTCLK0S_ACT.BIT.DOTCLK0SACT
#define SYSCKSC_IDOTCLK1S_CTL SYS.CKSC_IDOTCLK1S_CTL.UINT32
#define SYSDOTCLK1SCSID SYS.CKSC_IDOTCLK1S_CTL.BIT.DOTCLK1SCSID
#define SYSCKSC_IDOTCLK1S_ACT SYS.CKSC_IDOTCLK1S_ACT.UINT32
#define SYSDOTCLK1SACT SYS.CKSC_IDOTCLK1S_ACT.BIT.DOTCLK1SACT
#define SYSCKDV_IDOTCLK0D_CTL SYS.CKDV_IDOTCLK0D_CTL.UINT32
#define SYSDOTCLK0DCSID SYS.CKDV_IDOTCLK0D_CTL.BIT.DOTCLK0DCSID
#define SYSCKDV_IDOTCLK0D_STAT SYS.CKDV_IDOTCLK0D_STAT.UINT32
#define SYSDOTCLK0SYNC SYS.CKDV_IDOTCLK0D_STAT.BIT.DOTCLK0SYNC
#define SYSDOTCLK0ACT SYS.CKDV_IDOTCLK0D_STAT.BIT.DOTCLK0ACT
#define SYSCKDV_IDOTCLK1D_CTL SYS.CKDV_IDOTCLK1D_CTL.UINT32
#define SYSDOTCLK1DCSID SYS.CKDV_IDOTCLK1D_CTL.BIT.DOTCLK1DCSID
#define SYSCKDV_IDOTCLK1D_STAT SYS.CKDV_IDOTCLK1D_STAT.UINT32
#define SYSDOTCLK1SYNC SYS.CKDV_IDOTCLK1D_STAT.BIT.DOTCLK1SYNC
#define SYSDOTCLK1ACT SYS.CKDV_IDOTCLK1D_STAT.BIT.DOTCLK1ACT
#define SYSPROTCMDD1 SYS.PROTCMDD1.UINT32
#define SYSPCMDD1 SYS.PROTCMDD1.BIT.PCMDD1
#define SYSPROTSD1 SYS.PROTSD1.UINT32
#define SYSPROTDERR SYS.PROTSD1.BIT.PROTDERR
#define SYSPROTCMD1 SYS.PROTCMD1.UINT32
#define SYSPCMD1 SYS.PROTCMD1.BIT.PCMD1
#define SYSPROTS1 SYS.PROTS1.UINT32
#define SYSPLL0E SYS.PLL0E.UINT32
#define SYSPLL0ENTRG SYS.PLL0E.BIT.PLL0ENTRG
#define SYSPLL0DISTRG SYS.PLL0E.BIT.PLL0DISTRG
#define SYSPLL0S SYS.PLL0S.UINT32
#define SYSPLL0CLKACT SYS.PLL0S.BIT.PLL0CLKACT
#define SYSPLL0C SYS.PLL0C.UINT32
#define SYSNI SYS.PLL0C.BIT.NI
#define SYSP SYS.PLL0C.BIT.P
#define SYSM SYS.PLL0C.BIT.M
#define SYSSSMODE SYS.PLL0C.BIT.SSMODE
#define SYSSELMPERCENT SYS.PLL0C.BIT.SELMPERCENT
#define SYSSELMFREQ SYS.PLL0C.BIT.SELMFREQ
#define SYSFVV SYS.PLL0C.BIT.FVV
#define SYSPLL1E SYS.PLL1E.UINT32
#define SYSPLL1ENTRG SYS.PLL1E.BIT.PLL1ENTRG
#define SYSPLL1DISTRG SYS.PLL1E.BIT.PLL1DISTRG
#define SYSPLL1S SYS.PLL1S.UINT32
#define SYSPLL1CLKACT SYS.PLL1S.BIT.PLL1CLKACT
#define SYSPLL1C SYS.PLL1C.UINT32
#define SYSCKSC_IPLL0S_CTL SYS.CKSC_IPLL0S_CTL.UINT32
#define SYSPLL0SSTP SYS.CKSC_IPLL0S_CTL.BIT.PLL0SSTP
#define SYSCKSC_IPLL0S_ACT SYS.CKSC_IPLL0S_ACT.UINT32
#define SYSPLL0SACT SYS.CKSC_IPLL0S_ACT.BIT.PLL0SACT
#define SYSCKSC_IPLL1S_CTL SYS.CKSC_IPLL1S_CTL.UINT32
#define SYSPLL1SSTP SYS.CKSC_IPLL1S_CTL.BIT.PLL1SSTP
#define SYSCKSC_IPLL1S_ACT SYS.CKSC_IPLL1S_ACT.UINT32
#define SYSPLL1SACT SYS.CKSC_IPLL1S_ACT.BIT.PLL1SACT
#define SYSCKSC_ICPUCLKS_CTL SYS.CKSC_ICPUCLKS_CTL.UINT32
#define SYSCPUCLKSCSID SYS.CKSC_ICPUCLKS_CTL.BIT.CPUCLKSCSID
#define SYSCKSC_ICPUCLKS_ACT SYS.CKSC_ICPUCLKS_ACT.UINT32
#define SYSCPUCLKSACT SYS.CKSC_ICPUCLKS_ACT.BIT.CPUCLKSACT
#define SYSCKSC_ICPUCLKD_CTL SYS.CKSC_ICPUCLKD_CTL.UINT32
#define SYSCPUCLKDCSID SYS.CKSC_ICPUCLKD_CTL.BIT.CPUCLKDCSID
#define SYSCKSC_ICPUCLKD_ACT SYS.CKSC_ICPUCLKD_ACT.UINT32
#define SYSCPUCLKDACT SYS.CKSC_ICPUCLKD_ACT.BIT.CPUCLKDACT
#define SYSMRSTC SYS.MRSTC.UINT32
#define SYSVDCE0RES SYS.MRSTC.BIT.VDCE0RES
#define SYSVDCE1RES SYS.MRSTC.BIT.VDCE1RES
#define SYSETNB0RES SYS.MRSTC.BIT.ETNB0RES
#define SYSISM0RES SYS.MRSTC.BIT.ISM0RES
#define SYSADCE0RES SYS.MRSTC.BIT.ADCE0RES
#define SYSSG0RES SYS.MRSTC.BIT.SG0RES
#define SYSSG1RES SYS.MRSTC.BIT.SG1RES
#define SYSSG2RES SYS.MRSTC.BIT.SG2RES
#define SYSSG3RES SYS.MRSTC.BIT.SG3RES
#define SYSSG4RES SYS.MRSTC.BIT.SG4RES
#define SYSSDRB0RES SYS.MRSTC.BIT.SDRB0RES
#define SYSXC0RES SYS.MRSTC.BIT.XC0RES
#define SYSPROTCMDMRST SYS.PROTCMDMRST.UINT32
#define SYSMRSTCPREG SYS.PROTCMDMRST.BIT.MRSTCPREG
#define SYSPROTSMRST SYS.PROTSMRST.UINT32
#define SYSMRSTCPERR SYS.PROTSMRST.BIT.MRSTCPERR
#define CLMA0CTL0 CLMA0.CTL0.UINT8
#define CLMA0CLME CLMA0.CTL0.BIT.CLME
#define CLMA0CMPL CLMA0.CMPL.UINT16
#define CLMA0CMPH CLMA0.CMPH.UINT16
#define CLMA0PCMD CLMA0.PCMD.UINT8
#define CLMA0REG CLMA0.PCMD.BIT.REG
#define CLMA0PS CLMA0.PS.UINT8
#define CLMA0PRERR CLMA0.PS.BIT.PRERR
#define CLMA0EMU0 CLMA0.EMU0.UINT8
#define CLMA0SLSLW CLMA0.EMU0.BIT.SLSLW
#define CLMA0SLFST CLMA0.EMU0.BIT.SLFST
#define CLMACCLMATEST CLMAC.CLMATEST.UINT32
#define CLMACRESCLM CLMAC.CLMATEST.BIT.RESCLM
#define CLMACMONCLKMSK CLMAC.CLMATEST.BIT.MONCLKMSK
#define CLMACERRMSK CLMAC.CLMATEST.BIT.ERRMSK
#define CLMACCLMA0TESEN CLMAC.CLMATEST.BIT.CLMA0TESEN
#define CLMACCLMATESTS CLMAC.CLMATESTS.UINT32
#define CLMACCLMA0ERRS CLMAC.CLMATESTS.BIT.CLMA0ERRS
#define CLMACPROTCMDCLMA CLMAC.PROTCMDCLMA.UINT32
#define CLMACCLMATREG CLMAC.PROTCMDCLMA.BIT.CLMATREG
#define CLMACPROTSCLMA CLMAC.PROTSCLMA.UINT32
#define CLMACCLMATPRERR CLMAC.PROTSCLMA.BIT.CLMATPRERR
#define CLMACCLMAOTCTL0 CLMAC.CLMAOTCTL0.UINT8
#define CLMACCLMA5EN CLMAC.CLMAOTCTL0.BIT.CLMA5EN
#define CLMACCLMAOTCTL1 CLMAC.CLMAOTCTL1.UINT8
#define CLMACCLMA3CNT CLMAC.CLMAOTCTL1.BIT.CLMA3CNT
#define CLMACCLMATEST3 CLMAC.CLMATEST3.UINT32
#define CLMACCLMA3TESEN CLMAC.CLMATEST3.BIT.CLMA3TESEN
#define CLMACCLMA4TESEN CLMAC.CLMATEST3.BIT.CLMA4TESEN
#define CLMACCLMA5TESEN CLMAC.CLMATEST3.BIT.CLMA5TESEN
#define CLMACCLMATESTS3 CLMAC.CLMATESTS3.UINT32
#define CLMACCLMA3ERRS CLMAC.CLMATESTS3.BIT.CLMA3ERRS
#define CLMACCLMA4ERRS CLMAC.CLMATESTS3.BIT.CLMA4ERRS
#define CLMACCLMA5ERRS CLMAC.CLMATESTS3.BIT.CLMA5ERRS
#define CLMACPROTCMDCLMA3 CLMAC.PROTCMDCLMA3.UINT32
#define CLMACCLMATREG3 CLMAC.PROTCMDCLMA3.BIT.CLMATREG3
#define CLMACPROTSCLMA3 CLMAC.PROTSCLMA3.UINT32
#define CLMACCLMATPRERR3 CLMAC.PROTSCLMA3.BIT.CLMATPRERR3
#define CLMACCLMATEST2 CLMAC.CLMATEST2.UINT32
#define CLMACCLMA1TESEN CLMAC.CLMATEST2.BIT.CLMA1TESEN
#define CLMACCLMA2TESEN CLMAC.CLMATEST2.BIT.CLMA2TESEN
#define CLMACCLMATESTS2 CLMAC.CLMATESTS2.UINT32
#define CLMACCLMA1ERRS CLMAC.CLMATESTS2.BIT.CLMA1ERRS
#define CLMACCLMA2ERRS CLMAC.CLMATESTS2.BIT.CLMA2ERRS
#define CLMACPROTCMDCLMA2 CLMAC.PROTCMDCLMA2.UINT32
#define CLMACCLMATREG2 CLMAC.PROTCMDCLMA2.BIT.CLMATREG2
#define CLMACPROTSCLMA2 CLMAC.PROTSCLMA2.UINT32
#define CLMACCLMATPRERR2 CLMAC.PROTSCLMA2.BIT.CLMATPRERR2
#define CLMA1CTL0 CLMA1.CTL0.UINT8
#define CLMA1CLME CLMA1.CTL0.BIT.CLME
#define CLMA1CMPL CLMA1.CMPL.UINT16
#define CLMA1CMPH CLMA1.CMPH.UINT16
#define CLMA1PCMD CLMA1.PCMD.UINT8
#define CLMA1REG CLMA1.PCMD.BIT.REG
#define CLMA1PS CLMA1.PS.UINT8
#define CLMA1PRERR CLMA1.PS.BIT.PRERR
#define CLMA1EMU0 CLMA1.EMU0.UINT8
#define CLMA1SLSLW CLMA1.EMU0.BIT.SLSLW
#define CLMA1SLFST CLMA1.EMU0.BIT.SLFST
#define CLMA2CTL0 CLMA2.CTL0.UINT8
#define CLMA2CLME CLMA2.CTL0.BIT.CLME
#define CLMA2CMPL CLMA2.CMPL.UINT16
#define CLMA2CMPH CLMA2.CMPH.UINT16
#define CLMA2PCMD CLMA2.PCMD.UINT8
#define CLMA2REG CLMA2.PCMD.BIT.REG
#define CLMA2PS CLMA2.PS.UINT8
#define CLMA2PRERR CLMA2.PS.BIT.PRERR
#define CLMA2EMU0 CLMA2.EMU0.UINT8
#define CLMA2SLSLW CLMA2.EMU0.BIT.SLSLW
#define CLMA2SLFST CLMA2.EMU0.BIT.SLFST
#define CLMA3CTL0 CLMA3.CTL0.UINT8
#define CLMA3CLME CLMA3.CTL0.BIT.CLME
#define CLMA3CMPL CLMA3.CMPL.UINT16
#define CLMA3CMPH CLMA3.CMPH.UINT16
#define CLMA3PCMD CLMA3.PCMD.UINT8
#define CLMA3REG CLMA3.PCMD.BIT.REG
#define CLMA3PS CLMA3.PS.UINT8
#define CLMA3PRERR CLMA3.PS.BIT.PRERR
#define CLMA3EMU0 CLMA3.EMU0.UINT8
#define CLMA3SLSLW CLMA3.EMU0.BIT.SLSLW
#define CLMA3SLFST CLMA3.EMU0.BIT.SLFST
#define CLMA4CTL0 CLMA4.CTL0.UINT8
#define CLMA4CLME CLMA4.CTL0.BIT.CLME
#define CLMA4CMPL CLMA4.CMPL.UINT16
#define CLMA4CMPH CLMA4.CMPH.UINT16
#define CLMA4PCMD CLMA4.PCMD.UINT8
#define CLMA4REG CLMA4.PCMD.BIT.REG
#define CLMA4PS CLMA4.PS.UINT8
#define CLMA4PRERR CLMA4.PS.BIT.PRERR
#define CLMA4EMU0 CLMA4.EMU0.UINT8
#define CLMA4SLSLW CLMA4.EMU0.BIT.SLSLW
#define CLMA4SLFST CLMA4.EMU0.BIT.SLFST
#define CLMA5CTL0 CLMA5.CTL0.UINT8
#define CLMA5CLME CLMA5.CTL0.BIT.CLME
#define CLMA5CMPL CLMA5.CMPL.UINT16
#define CLMA5CMPH CLMA5.CMPH.UINT16
#define CLMA5PCMD CLMA5.PCMD.UINT8
#define CLMA5REG CLMA5.PCMD.BIT.REG
#define CLMA5PS CLMA5.PS.UINT8
#define CLMA5PRERR CLMA5.PS.BIT.PRERR
#define CLMA5EMU0 CLMA5.EMU0.UINT8
#define CLMA5SLSLW CLMA5.EMU0.BIT.SLSLW
#define CLMA5SLFST CLMA5.EMU0.BIT.SLFST
#define PWRGD_CNT PWRG.D_CNT.UINT32
#define PWRGAPB_CLK_RATIO PWRG.APB_CLK_RATIO.UINT32
#define PWRGPROTCMDPWRGD PWRG.PROTCMDPWRGD.UINT32
#define PWRGDPRREG PWRG.PROTCMDPWRGD.BIT.DPRREG
#define PWRGPROTSPWRGD PWRG.PROTSPWRGD.UINT32
#define PWRGDPRERR PWRG.PROTSPWRGD.BIT.DPRERR
#define IDMPPROTCMDIDMODI IDMP.PROTCMDIDMODI.UINT32
#define IDMPIDMODIPREG IDMP.PROTCMDIDMODI.BIT.IDMODIPREG
#define IDMPPROTSIDMODI IDMP.PROTSIDMODI.UINT32
#define IDMPIDMODIPERR IDMP.PROTSIDMODI.BIT.IDMODIPERR
#define XCG3CMP1 XCG3.CMP1.UINT32
#define XCG3WINEN XCG3.CMP1.BIT.WINEN
#define XCG3CMP XCG3.CMP1.BIT.CMP
#define XCG3CMP2 XCG3.CMP2.UINT32
#define XCG3CMP3 XCG3.CMP3.UINT32
#define XCG3CMP4 XCG3.CMP4.UINT32
#define XCG3CMP5 XCG3.CMP5.UINT32
#define XCG3CMP6 XCG3.CMP6.UINT32
#define XCG3CMP7 XCG3.CMP7.UINT32
#define XCG3CMP8 XCG3.CMP8.UINT32
#define XCG3VLD1 XCG3.VLD1.UINT32
#define XCG3VLD XCG3.VLD1.BIT.VLD
#define XCG3VLD2 XCG3.VLD2.UINT32
#define XCG3VLD3 XCG3.VLD3.UINT32
#define XCG3VLD4 XCG3.VLD4.UINT32
#define XCG3VLD5 XCG3.VLD5.UINT32
#define XCG3VLD6 XCG3.VLD6.UINT32
#define XCG3VLD7 XCG3.VLD7.UINT32
#define XCG3VLD8 XCG3.VLD8.UINT32
#define XCG3CTL XCG3.CTL.UINT32
#define XCG3EN XCG3.CTL.BIT.EN
#define XCG3UM XCG3.CTL.BIT.UM
#define XCG3CTLW1 XCG3.CTLW1.UINT32
#define XCG3RMSK XCG3.CTLW1.BIT.RMSK
#define XCG3WMSK XCG3.CTLW1.BIT.WMSK
#define XCG3MSTIDSEL XCG3.CTLW1.BIT.MSTIDSEL
#define XCG3CTLW2 XCG3.CTLW2.UINT32
#define XCG3CTLW3 XCG3.CTLW3.UINT32
#define XCG3CTLW4 XCG3.CTLW4.UINT32
#define XCG3CTLW5 XCG3.CTLW5.UINT32
#define XCG3CTLW6 XCG3.CTLW6.UINT32
#define XCG3CTLW7 XCG3.CTLW7.UINT32
#define XCG3CTLW8 XCG3.CTLW8.UINT32
#define XCG3INTL1 XCG3.INTL1.UINT32
#define XCG3RINTSTAT XCG3.INTL1.BIT.RINTSTAT
#define XCG3RINTEN XCG3.INTL1.BIT.RINTEN
#define XCG3WINTSTAT XCG3.INTL1.BIT.WINTSTAT
#define XCG3WINTEN XCG3.INTL1.BIT.WINTEN
#define XCG3OVF XCG3.OVF.UINT32
#define XCG3ROVF XCG3.OVF.BIT.ROVF
#define XCG3WOVF XCG3.OVF.BIT.WOVF
#define XCG3ERRRADDR XCG3.ERRRADDR
#define XCG3ERRWADDR XCG3.ERRWADDR
#define XCG3ERRRTYPE XCG3.ERRRTYPE.UINT32
#define XCG3ERRRMST XCG3.ERRRTYPE.BIT.ERRRMST
#define XCG3ERRRUM XCG3.ERRRTYPE.BIT.ERRRUM
#define XCG3ERRWTYPE XCG3.ERRWTYPE.UINT32
#define XCG3ERRWMST XCG3.ERRWTYPE.BIT.ERRWMST
#define XCG3ERRWUM XCG3.ERRWTYPE.BIT.ERRWUM
#define XCG4CMP1 XCG4.CMP1.UINT32
#define XCG4WINEN XCG4.CMP1.BIT.WINEN
#define XCG4CMP XCG4.CMP1.BIT.CMP
#define XCG4CMP2 XCG4.CMP2.UINT32
#define XCG4CMP3 XCG4.CMP3.UINT32
#define XCG4CMP4 XCG4.CMP4.UINT32
#define XCG4CMP5 XCG4.CMP5.UINT32
#define XCG4CMP6 XCG4.CMP6.UINT32
#define XCG4CMP7 XCG4.CMP7.UINT32
#define XCG4CMP8 XCG4.CMP8.UINT32
#define XCG4VLD1 XCG4.VLD1.UINT32
#define XCG4VLD XCG4.VLD1.BIT.VLD
#define XCG4VLD2 XCG4.VLD2.UINT32
#define XCG4VLD3 XCG4.VLD3.UINT32
#define XCG4VLD4 XCG4.VLD4.UINT32
#define XCG4VLD5 XCG4.VLD5.UINT32
#define XCG4VLD6 XCG4.VLD6.UINT32
#define XCG4VLD7 XCG4.VLD7.UINT32
#define XCG4VLD8 XCG4.VLD8.UINT32
#define XCG4CTL XCG4.CTL.UINT32
#define XCG4EN XCG4.CTL.BIT.EN
#define XCG4UM XCG4.CTL.BIT.UM
#define XCG4CTLW1 XCG4.CTLW1.UINT32
#define XCG4RMSK XCG4.CTLW1.BIT.RMSK
#define XCG4WMSK XCG4.CTLW1.BIT.WMSK
#define XCG4MSTIDSEL XCG4.CTLW1.BIT.MSTIDSEL
#define XCG4CTLW2 XCG4.CTLW2.UINT32
#define XCG4CTLW3 XCG4.CTLW3.UINT32
#define XCG4CTLW4 XCG4.CTLW4.UINT32
#define XCG4CTLW5 XCG4.CTLW5.UINT32
#define XCG4CTLW6 XCG4.CTLW6.UINT32
#define XCG4CTLW7 XCG4.CTLW7.UINT32
#define XCG4CTLW8 XCG4.CTLW8.UINT32
#define XCG4INTL1 XCG4.INTL1.UINT32
#define XCG4RINTSTAT XCG4.INTL1.BIT.RINTSTAT
#define XCG4RINTEN XCG4.INTL1.BIT.RINTEN
#define XCG4WINTSTAT XCG4.INTL1.BIT.WINTSTAT
#define XCG4WINTEN XCG4.INTL1.BIT.WINTEN
#define XCG4OVF XCG4.OVF.UINT32
#define XCG4ROVF XCG4.OVF.BIT.ROVF
#define XCG4WOVF XCG4.OVF.BIT.WOVF
#define XCG4ERRRADDR XCG4.ERRRADDR
#define XCG4ERRWADDR XCG4.ERRWADDR
#define XCG4ERRRTYPE XCG4.ERRRTYPE.UINT32
#define XCG4ERRRMST XCG4.ERRRTYPE.BIT.ERRRMST
#define XCG4ERRRUM XCG4.ERRRTYPE.BIT.ERRRUM
#define XCG4ERRWTYPE XCG4.ERRWTYPE.UINT32
#define XCG4ERRWMST XCG4.ERRWTYPE.BIT.ERRWMST
#define XCG4ERRWUM XCG4.ERRWTYPE.BIT.ERRWUM
#define XCG5CMP1 XCG5.CMP1.UINT32
#define XCG5WINEN XCG5.CMP1.BIT.WINEN
#define XCG5CMP XCG5.CMP1.BIT.CMP
#define XCG5CMP2 XCG5.CMP2.UINT32
#define XCG5CMP3 XCG5.CMP3.UINT32
#define XCG5CMP4 XCG5.CMP4.UINT32
#define XCG5CMP5 XCG5.CMP5.UINT32
#define XCG5CMP6 XCG5.CMP6.UINT32
#define XCG5CMP7 XCG5.CMP7.UINT32
#define XCG5CMP8 XCG5.CMP8.UINT32
#define XCG5VLD1 XCG5.VLD1.UINT32
#define XCG5VLD XCG5.VLD1.BIT.VLD
#define XCG5VLD2 XCG5.VLD2.UINT32
#define XCG5VLD3 XCG5.VLD3.UINT32
#define XCG5VLD4 XCG5.VLD4.UINT32
#define XCG5VLD5 XCG5.VLD5.UINT32
#define XCG5VLD6 XCG5.VLD6.UINT32
#define XCG5VLD7 XCG5.VLD7.UINT32
#define XCG5VLD8 XCG5.VLD8.UINT32
#define XCG5CTL XCG5.CTL.UINT32
#define XCG5EN XCG5.CTL.BIT.EN
#define XCG5UM XCG5.CTL.BIT.UM
#define XCG5CTLW1 XCG5.CTLW1.UINT32
#define XCG5RMSK XCG5.CTLW1.BIT.RMSK
#define XCG5WMSK XCG5.CTLW1.BIT.WMSK
#define XCG5MSTIDSEL XCG5.CTLW1.BIT.MSTIDSEL
#define XCG5CTLW2 XCG5.CTLW2.UINT32
#define XCG5CTLW3 XCG5.CTLW3.UINT32
#define XCG5CTLW4 XCG5.CTLW4.UINT32
#define XCG5CTLW5 XCG5.CTLW5.UINT32
#define XCG5CTLW6 XCG5.CTLW6.UINT32
#define XCG5CTLW7 XCG5.CTLW7.UINT32
#define XCG5CTLW8 XCG5.CTLW8.UINT32
#define XCG5INTL1 XCG5.INTL1.UINT32
#define XCG5RINTSTAT XCG5.INTL1.BIT.RINTSTAT
#define XCG5RINTEN XCG5.INTL1.BIT.RINTEN
#define XCG5WINTSTAT XCG5.INTL1.BIT.WINTSTAT
#define XCG5WINTEN XCG5.INTL1.BIT.WINTEN
#define XCG5OVF XCG5.OVF.UINT32
#define XCG5ROVF XCG5.OVF.BIT.ROVF
#define XCG5WOVF XCG5.OVF.BIT.WOVF
#define XCG5ERRRADDR XCG5.ERRRADDR
#define XCG5ERRWADDR XCG5.ERRWADDR
#define XCG5ERRRTYPE XCG5.ERRRTYPE.UINT32
#define XCG5ERRRMST XCG5.ERRRTYPE.BIT.ERRRMST
#define XCG5ERRRUM XCG5.ERRRTYPE.BIT.ERRRUM
#define XCG5ERRWTYPE XCG5.ERRWTYPE.UINT32
#define XCG5ERRWMST XCG5.ERRWTYPE.BIT.ERRWMST
#define XCG5ERRWUM XCG5.ERRWTYPE.BIT.ERRWUM
#define XCG6CMP1 XCG6.CMP1.UINT32
#define XCG6WINEN XCG6.CMP1.BIT.WINEN
#define XCG6CMP XCG6.CMP1.BIT.CMP
#define XCG6CMP2 XCG6.CMP2.UINT32
#define XCG6CMP3 XCG6.CMP3.UINT32
#define XCG6CMP4 XCG6.CMP4.UINT32
#define XCG6CMP5 XCG6.CMP5.UINT32
#define XCG6CMP6 XCG6.CMP6.UINT32
#define XCG6CMP7 XCG6.CMP7.UINT32
#define XCG6CMP8 XCG6.CMP8.UINT32
#define XCG6VLD1 XCG6.VLD1.UINT32
#define XCG6VLD XCG6.VLD1.BIT.VLD
#define XCG6VLD2 XCG6.VLD2.UINT32
#define XCG6VLD3 XCG6.VLD3.UINT32
#define XCG6VLD4 XCG6.VLD4.UINT32
#define XCG6VLD5 XCG6.VLD5.UINT32
#define XCG6VLD6 XCG6.VLD6.UINT32
#define XCG6VLD7 XCG6.VLD7.UINT32
#define XCG6VLD8 XCG6.VLD8.UINT32
#define XCG6CTL XCG6.CTL.UINT32
#define XCG6EN XCG6.CTL.BIT.EN
#define XCG6UM XCG6.CTL.BIT.UM
#define XCG6CTLW1 XCG6.CTLW1.UINT32
#define XCG6RMSK XCG6.CTLW1.BIT.RMSK
#define XCG6WMSK XCG6.CTLW1.BIT.WMSK
#define XCG6MSTIDSEL XCG6.CTLW1.BIT.MSTIDSEL
#define XCG6CTLW2 XCG6.CTLW2.UINT32
#define XCG6CTLW3 XCG6.CTLW3.UINT32
#define XCG6CTLW4 XCG6.CTLW4.UINT32
#define XCG6CTLW5 XCG6.CTLW5.UINT32
#define XCG6CTLW6 XCG6.CTLW6.UINT32
#define XCG6CTLW7 XCG6.CTLW7.UINT32
#define XCG6CTLW8 XCG6.CTLW8.UINT32
#define XCG6INTL1 XCG6.INTL1.UINT32
#define XCG6RINTSTAT XCG6.INTL1.BIT.RINTSTAT
#define XCG6RINTEN XCG6.INTL1.BIT.RINTEN
#define XCG6WINTSTAT XCG6.INTL1.BIT.WINTSTAT
#define XCG6WINTEN XCG6.INTL1.BIT.WINTEN
#define XCG6OVF XCG6.OVF.UINT32
#define XCG6ROVF XCG6.OVF.BIT.ROVF
#define XCG6WOVF XCG6.OVF.BIT.WOVF
#define XCG6ERRRADDR XCG6.ERRRADDR
#define XCG6ERRWADDR XCG6.ERRWADDR
#define XCG6ERRRTYPE XCG6.ERRRTYPE.UINT32
#define XCG6ERRRMST XCG6.ERRRTYPE.BIT.ERRRMST
#define XCG6ERRRUM XCG6.ERRRTYPE.BIT.ERRRUM
#define XCG6ERRWTYPE XCG6.ERRWTYPE.UINT32
#define XCG6ERRWMST XCG6.ERRWTYPE.BIT.ERRWMST
#define XCG6ERRWUM XCG6.ERRWTYPE.BIT.ERRWUM
#define XCG9CMP1 XCG9.CMP1.UINT32
#define XCG9WINEN XCG9.CMP1.BIT.WINEN
#define XCG9CMP XCG9.CMP1.BIT.CMP
#define XCG9CMP2 XCG9.CMP2.UINT32
#define XCG9CMP3 XCG9.CMP3.UINT32
#define XCG9CMP4 XCG9.CMP4.UINT32
#define XCG9CMP5 XCG9.CMP5.UINT32
#define XCG9CMP6 XCG9.CMP6.UINT32
#define XCG9CMP7 XCG9.CMP7.UINT32
#define XCG9CMP8 XCG9.CMP8.UINT32
#define XCG9VLD1 XCG9.VLD1.UINT32
#define XCG9VLD XCG9.VLD1.BIT.VLD
#define XCG9VLD2 XCG9.VLD2.UINT32
#define XCG9VLD3 XCG9.VLD3.UINT32
#define XCG9VLD4 XCG9.VLD4.UINT32
#define XCG9VLD5 XCG9.VLD5.UINT32
#define XCG9VLD6 XCG9.VLD6.UINT32
#define XCG9VLD7 XCG9.VLD7.UINT32
#define XCG9VLD8 XCG9.VLD8.UINT32
#define XCG9CTL XCG9.CTL.UINT32
#define XCG9EN XCG9.CTL.BIT.EN
#define XCG9UM XCG9.CTL.BIT.UM
#define XCG9CTLW1 XCG9.CTLW1.UINT32
#define XCG9RMSK XCG9.CTLW1.BIT.RMSK
#define XCG9WMSK XCG9.CTLW1.BIT.WMSK
#define XCG9MSTIDSEL XCG9.CTLW1.BIT.MSTIDSEL
#define XCG9CTLW2 XCG9.CTLW2.UINT32
#define XCG9CTLW3 XCG9.CTLW3.UINT32
#define XCG9CTLW4 XCG9.CTLW4.UINT32
#define XCG9CTLW5 XCG9.CTLW5.UINT32
#define XCG9CTLW6 XCG9.CTLW6.UINT32
#define XCG9CTLW7 XCG9.CTLW7.UINT32
#define XCG9CTLW8 XCG9.CTLW8.UINT32
#define XCG9INTL1 XCG9.INTL1.UINT32
#define XCG9RINTSTAT XCG9.INTL1.BIT.RINTSTAT
#define XCG9RINTEN XCG9.INTL1.BIT.RINTEN
#define XCG9WINTSTAT XCG9.INTL1.BIT.WINTSTAT
#define XCG9WINTEN XCG9.INTL1.BIT.WINTEN
#define XCG9OVF XCG9.OVF.UINT32
#define XCG9ROVF XCG9.OVF.BIT.ROVF
#define XCG9WOVF XCG9.OVF.BIT.WOVF
#define XCG9ERRRADDR XCG9.ERRRADDR
#define XCG9ERRWADDR XCG9.ERRWADDR
#define XCG9ERRRTYPE XCG9.ERRRTYPE.UINT32
#define XCG9ERRRMST XCG9.ERRRTYPE.BIT.ERRRMST
#define XCG9ERRRUM XCG9.ERRRTYPE.BIT.ERRRUM
#define XCG9ERRWTYPE XCG9.ERRWTYPE.UINT32
#define XCG9ERRWMST XCG9.ERRWTYPE.BIT.ERRWMST
#define XCG9ERRWUM XCG9.ERRWTYPE.BIT.ERRWUM
#define XCG13CMP1 XCG13.CMP1.UINT32
#define XCG13WINEN XCG13.CMP1.BIT.WINEN
#define XCG13CMP XCG13.CMP1.BIT.CMP
#define XCG13CMP2 XCG13.CMP2.UINT32
#define XCG13CMP3 XCG13.CMP3.UINT32
#define XCG13CMP4 XCG13.CMP4.UINT32
#define XCG13CMP5 XCG13.CMP5.UINT32
#define XCG13CMP6 XCG13.CMP6.UINT32
#define XCG13CMP7 XCG13.CMP7.UINT32
#define XCG13CMP8 XCG13.CMP8.UINT32
#define XCG13VLD1 XCG13.VLD1.UINT32
#define XCG13VLD XCG13.VLD1.BIT.VLD
#define XCG13VLD2 XCG13.VLD2.UINT32
#define XCG13VLD3 XCG13.VLD3.UINT32
#define XCG13VLD4 XCG13.VLD4.UINT32
#define XCG13VLD5 XCG13.VLD5.UINT32
#define XCG13VLD6 XCG13.VLD6.UINT32
#define XCG13VLD7 XCG13.VLD7.UINT32
#define XCG13VLD8 XCG13.VLD8.UINT32
#define XCG13CTL XCG13.CTL.UINT32
#define XCG13EN XCG13.CTL.BIT.EN
#define XCG13UM XCG13.CTL.BIT.UM
#define XCG13CTLW1 XCG13.CTLW1.UINT32
#define XCG13RMSK XCG13.CTLW1.BIT.RMSK
#define XCG13WMSK XCG13.CTLW1.BIT.WMSK
#define XCG13MSTIDSEL XCG13.CTLW1.BIT.MSTIDSEL
#define XCG13CTLW2 XCG13.CTLW2.UINT32
#define XCG13CTLW3 XCG13.CTLW3.UINT32
#define XCG13CTLW4 XCG13.CTLW4.UINT32
#define XCG13CTLW5 XCG13.CTLW5.UINT32
#define XCG13CTLW6 XCG13.CTLW6.UINT32
#define XCG13CTLW7 XCG13.CTLW7.UINT32
#define XCG13CTLW8 XCG13.CTLW8.UINT32
#define XCG13INTL1 XCG13.INTL1.UINT32
#define XCG13RINTSTAT XCG13.INTL1.BIT.RINTSTAT
#define XCG13RINTEN XCG13.INTL1.BIT.RINTEN
#define XCG13WINTSTAT XCG13.INTL1.BIT.WINTSTAT
#define XCG13WINTEN XCG13.INTL1.BIT.WINTEN
#define XCG13OVF XCG13.OVF.UINT32
#define XCG13ROVF XCG13.OVF.BIT.ROVF
#define XCG13WOVF XCG13.OVF.BIT.WOVF
#define XCG13ERRRADDR XCG13.ERRRADDR
#define XCG13ERRWADDR XCG13.ERRWADDR
#define XCG13ERRRTYPE XCG13.ERRRTYPE.UINT32
#define XCG13ERRRMST XCG13.ERRRTYPE.BIT.ERRRMST
#define XCG13ERRRUM XCG13.ERRRTYPE.BIT.ERRRUM
#define XCG13ERRWTYPE XCG13.ERRWTYPE.UINT32
#define XCG13ERRWMST XCG13.ERRWTYPE.BIT.ERRWMST
#define XCG13ERRWUM XCG13.ERRWTYPE.BIT.ERRWUM
#define XCG14CMP1 XCG14.CMP1.UINT32
#define XCG14WINEN XCG14.CMP1.BIT.WINEN
#define XCG14CMP XCG14.CMP1.BIT.CMP
#define XCG14CMP2 XCG14.CMP2.UINT32
#define XCG14CMP3 XCG14.CMP3.UINT32
#define XCG14CMP4 XCG14.CMP4.UINT32
#define XCG14CMP5 XCG14.CMP5.UINT32
#define XCG14CMP6 XCG14.CMP6.UINT32
#define XCG14CMP7 XCG14.CMP7.UINT32
#define XCG14CMP8 XCG14.CMP8.UINT32
#define XCG14VLD1 XCG14.VLD1.UINT32
#define XCG14VLD XCG14.VLD1.BIT.VLD
#define XCG14VLD2 XCG14.VLD2.UINT32
#define XCG14VLD3 XCG14.VLD3.UINT32
#define XCG14VLD4 XCG14.VLD4.UINT32
#define XCG14VLD5 XCG14.VLD5.UINT32
#define XCG14VLD6 XCG14.VLD6.UINT32
#define XCG14VLD7 XCG14.VLD7.UINT32
#define XCG14VLD8 XCG14.VLD8.UINT32
#define XCG14CTL XCG14.CTL.UINT32
#define XCG14EN XCG14.CTL.BIT.EN
#define XCG14UM XCG14.CTL.BIT.UM
#define XCG14CTLW1 XCG14.CTLW1.UINT32
#define XCG14RMSK XCG14.CTLW1.BIT.RMSK
#define XCG14WMSK XCG14.CTLW1.BIT.WMSK
#define XCG14MSTIDSEL XCG14.CTLW1.BIT.MSTIDSEL
#define XCG14CTLW2 XCG14.CTLW2.UINT32
#define XCG14CTLW3 XCG14.CTLW3.UINT32
#define XCG14CTLW4 XCG14.CTLW4.UINT32
#define XCG14CTLW5 XCG14.CTLW5.UINT32
#define XCG14CTLW6 XCG14.CTLW6.UINT32
#define XCG14CTLW7 XCG14.CTLW7.UINT32
#define XCG14CTLW8 XCG14.CTLW8.UINT32
#define XCG14INTL1 XCG14.INTL1.UINT32
#define XCG14RINTSTAT XCG14.INTL1.BIT.RINTSTAT
#define XCG14RINTEN XCG14.INTL1.BIT.RINTEN
#define XCG14WINTSTAT XCG14.INTL1.BIT.WINTSTAT
#define XCG14WINTEN XCG14.INTL1.BIT.WINTEN
#define XCG14OVF XCG14.OVF.UINT32
#define XCG14ROVF XCG14.OVF.BIT.ROVF
#define XCG14WOVF XCG14.OVF.BIT.WOVF
#define XCG14ERRRADDR XCG14.ERRRADDR
#define XCG14ERRWADDR XCG14.ERRWADDR
#define XCG14ERRRTYPE XCG14.ERRRTYPE.UINT32
#define XCG14ERRRMST XCG14.ERRRTYPE.BIT.ERRRMST
#define XCG14ERRRUM XCG14.ERRRTYPE.BIT.ERRRUM
#define XCG14ERRWTYPE XCG14.ERRWTYPE.UINT32
#define XCG14ERRWMST XCG14.ERRWTYPE.BIT.ERRWMST
#define XCG14ERRWUM XCG14.ERRWTYPE.BIT.ERRWUM
#define XCG15CMP1 XCG15.CMP1.UINT32
#define XCG15WINEN XCG15.CMP1.BIT.WINEN
#define XCG15CMP XCG15.CMP1.BIT.CMP
#define XCG15CMP2 XCG15.CMP2.UINT32
#define XCG15CMP3 XCG15.CMP3.UINT32
#define XCG15CMP4 XCG15.CMP4.UINT32
#define XCG15CMP5 XCG15.CMP5.UINT32
#define XCG15CMP6 XCG15.CMP6.UINT32
#define XCG15CMP7 XCG15.CMP7.UINT32
#define XCG15CMP8 XCG15.CMP8.UINT32
#define XCG15VLD1 XCG15.VLD1.UINT32
#define XCG15VLD XCG15.VLD1.BIT.VLD
#define XCG15VLD2 XCG15.VLD2.UINT32
#define XCG15VLD3 XCG15.VLD3.UINT32
#define XCG15VLD4 XCG15.VLD4.UINT32
#define XCG15VLD5 XCG15.VLD5.UINT32
#define XCG15VLD6 XCG15.VLD6.UINT32
#define XCG15VLD7 XCG15.VLD7.UINT32
#define XCG15VLD8 XCG15.VLD8.UINT32
#define XCG15CTL XCG15.CTL.UINT32
#define XCG15EN XCG15.CTL.BIT.EN
#define XCG15UM XCG15.CTL.BIT.UM
#define XCG15CTLW1 XCG15.CTLW1.UINT32
#define XCG15RMSK XCG15.CTLW1.BIT.RMSK
#define XCG15WMSK XCG15.CTLW1.BIT.WMSK
#define XCG15MSTIDSEL XCG15.CTLW1.BIT.MSTIDSEL
#define XCG15CTLW2 XCG15.CTLW2.UINT32
#define XCG15CTLW3 XCG15.CTLW3.UINT32
#define XCG15CTLW4 XCG15.CTLW4.UINT32
#define XCG15CTLW5 XCG15.CTLW5.UINT32
#define XCG15CTLW6 XCG15.CTLW6.UINT32
#define XCG15CTLW7 XCG15.CTLW7.UINT32
#define XCG15CTLW8 XCG15.CTLW8.UINT32
#define XCG15INTL1 XCG15.INTL1.UINT32
#define XCG15RINTSTAT XCG15.INTL1.BIT.RINTSTAT
#define XCG15RINTEN XCG15.INTL1.BIT.RINTEN
#define XCG15WINTSTAT XCG15.INTL1.BIT.WINTSTAT
#define XCG15WINTEN XCG15.INTL1.BIT.WINTEN
#define XCG15OVF XCG15.OVF.UINT32
#define XCG15ROVF XCG15.OVF.BIT.ROVF
#define XCG15WOVF XCG15.OVF.BIT.WOVF
#define XCG15ERRRADDR XCG15.ERRRADDR
#define XCG15ERRWADDR XCG15.ERRWADDR
#define XCG15ERRRTYPE XCG15.ERRRTYPE.UINT32
#define XCG15ERRRMST XCG15.ERRRTYPE.BIT.ERRRMST
#define XCG15ERRRUM XCG15.ERRRTYPE.BIT.ERRRUM
#define XCG15ERRWTYPE XCG15.ERRWTYPE.UINT32
#define XCG15ERRWMST XCG15.ERRWTYPE.BIT.ERRWMST
#define XCG15ERRWUM XCG15.ERRWTYPE.BIT.ERRWUM
#define XCG8CMP1 XCG8.CMP1.UINT32
#define XCG8WINEN XCG8.CMP1.BIT.WINEN
#define XCG8CMP XCG8.CMP1.BIT.CMP
#define XCG8CMP2 XCG8.CMP2.UINT32
#define XCG8CMP3 XCG8.CMP3.UINT32
#define XCG8CMP4 XCG8.CMP4.UINT32
#define XCG8CMP5 XCG8.CMP5.UINT32
#define XCG8CMP6 XCG8.CMP6.UINT32
#define XCG8CMP7 XCG8.CMP7.UINT32
#define XCG8CMP8 XCG8.CMP8.UINT32
#define XCG8VLD1 XCG8.VLD1.UINT32
#define XCG8VLD XCG8.VLD1.BIT.VLD
#define XCG8VLD2 XCG8.VLD2.UINT32
#define XCG8VLD3 XCG8.VLD3.UINT32
#define XCG8VLD4 XCG8.VLD4.UINT32
#define XCG8VLD5 XCG8.VLD5.UINT32
#define XCG8VLD6 XCG8.VLD6.UINT32
#define XCG8VLD7 XCG8.VLD7.UINT32
#define XCG8VLD8 XCG8.VLD8.UINT32
#define XCG8CTL XCG8.CTL.UINT32
#define XCG8EN XCG8.CTL.BIT.EN
#define XCG8UM XCG8.CTL.BIT.UM
#define XCG8CTLW1 XCG8.CTLW1.UINT32
#define XCG8RMSK XCG8.CTLW1.BIT.RMSK
#define XCG8WMSK XCG8.CTLW1.BIT.WMSK
#define XCG8MSTIDSEL XCG8.CTLW1.BIT.MSTIDSEL
#define XCG8CTLW2 XCG8.CTLW2.UINT32
#define XCG8CTLW3 XCG8.CTLW3.UINT32
#define XCG8CTLW4 XCG8.CTLW4.UINT32
#define XCG8CTLW5 XCG8.CTLW5.UINT32
#define XCG8CTLW6 XCG8.CTLW6.UINT32
#define XCG8CTLW7 XCG8.CTLW7.UINT32
#define XCG8CTLW8 XCG8.CTLW8.UINT32
#define XCG8INTL1 XCG8.INTL1.UINT32
#define XCG8RINTSTAT XCG8.INTL1.BIT.RINTSTAT
#define XCG8RINTEN XCG8.INTL1.BIT.RINTEN
#define XCG8WINTSTAT XCG8.INTL1.BIT.WINTSTAT
#define XCG8WINTEN XCG8.INTL1.BIT.WINTEN
#define XCG8OVF XCG8.OVF.UINT32
#define XCG8ROVF XCG8.OVF.BIT.ROVF
#define XCG8WOVF XCG8.OVF.BIT.WOVF
#define XCG8ERRRADDR XCG8.ERRRADDR
#define XCG8ERRWADDR XCG8.ERRWADDR
#define XCG8ERRRTYPE XCG8.ERRRTYPE.UINT32
#define XCG8ERRRMST XCG8.ERRRTYPE.BIT.ERRRMST
#define XCG8ERRRUM XCG8.ERRRTYPE.BIT.ERRRUM
#define XCG8ERRWTYPE XCG8.ERRWTYPE.UINT32
#define XCG8ERRWMST XCG8.ERRWTYPE.BIT.ERRWMST
#define XCG8ERRWUM XCG8.ERRWTYPE.BIT.ERRWUM
#define GPU2D0STC_VERSION GPU2D0.STC_VERSION
#define GPU2D0STC_CONFIG_1 GPU2D0.STC_CONFIG_1
#define GPU2D0STC_CONFIG_2 GPU2D0.STC_CONFIG_2
#define GPU2D0STC_CONFIG_3 GPU2D0.STC_CONFIG_3
#define GPU2D0STC_BUSY_STATUS GPU2D0.STC_BUSY_STATUS
#define GPU2D0STC_CONTROL GPU2D0.STC_CONTROL
#define GPU2D0STC_INTERRUPT_STATUS_CLEAR GPU2D0.STC_INTERRUPT_STATUS_CLEAR
#define GPU2D0STC_STREAM_ADDRESS GPU2D0.STC_STREAM_ADDRESS
#define GPU2D0STC_RING_PAUSE_ADDRESS GPU2D0.STC_RING_PAUSE_ADDRESS
#define GPU2D0STC_CURRENT_RING_ADDRESS GPU2D0.STC_CURRENT_RING_ADDRESS
#define GPU2D0STC_CURRENT_STREAM_ADDRESS GPU2D0.STC_CURRENT_STREAM_ADDRESS
#define GPU2D0STC_CHECKSUM GPU2D0.STC_CHECKSUM
#define GPU2D0STC_SYNCHRONIZATION_ID_0 GPU2D0.STC_SYNCHRONIZATION_ID_0
#define GPU2D0STC_SYNCHRONIZATION_ID_1 GPU2D0.STC_SYNCHRONIZATION_ID_1
#define GPU2D0STC_SYNCHRONIZATION_ID_2 GPU2D0.STC_SYNCHRONIZATION_ID_2
#define GPU2D0STC_CALL_STACK_POINTER GPU2D0.STC_CALL_STACK_POINTER
#define GPU2D0STC_CALL_STACK_ENTRY_0 GPU2D0.STC_CALL_STACK_ENTRY_0
#define GPU2D0STC_CALL_STACK_ENTRY_1 GPU2D0.STC_CALL_STACK_ENTRY_1
#define GPU2D0STC_CALL_STACK_ENTRY_2 GPU2D0.STC_CALL_STACK_ENTRY_2
#define GPU2D0STC_CALL_STACK_ENTRY_3 GPU2D0.STC_CALL_STACK_ENTRY_3
#define GPU2D0STC_CALL_STACK_ENTRY_4 GPU2D0.STC_CALL_STACK_ENTRY_4
#define GPU2D0STC_CALL_STACK_ENTRY_5 GPU2D0.STC_CALL_STACK_ENTRY_5
#define GPU2D0STC_CALL_STACK_ENTRY_6 GPU2D0.STC_CALL_STACK_ENTRY_6
#define GPU2D0STC_CALL_STACK_ENTRY_7 GPU2D0.STC_CALL_STACK_ENTRY_7
#define GPU2D0STC_PERFORMANCE_COUNTER_VALUES_0 GPU2D0.STC_PERFORMANCE_COUNTER_VALUES_0
#define GPU2D0STC_PERFORMANCE_COUNTER_VALUES_1 GPU2D0.STC_PERFORMANCE_COUNTER_VALUES_1
#define GPU2D0STC_PERFORMANCE_COUNTER_VALUES_2 GPU2D0.STC_PERFORMANCE_COUNTER_VALUES_2
#define GPU2D0STC_PERFORMANCE_COUNTER_VALUES_3 GPU2D0.STC_PERFORMANCE_COUNTER_VALUES_3
#define GPU2D0PSU_LIM_BBOX_MIN GPU2D0.PSU_LIM_BBOX_MIN
#define GPU2D0PSU_LIM_BBOX_MAX GPU2D0.PSU_LIM_BBOX_MAX
#define GPU2D0PSU_LIM_START GPU2D0.PSU_LIM_START
#define GPU2D0PSU_LIM_CTRL GPU2D0.PSU_LIM_CTRL
#define GPU2D0PSU_LIM_STRIPE GPU2D0.PSU_LIM_STRIPE
#define GPU2D0PSU_BEZ_CTRL GPU2D0.PSU_BEZ_CTRL
#define GPU2D0PSU_BEZ_VOFF_0 GPU2D0.PSU_BEZ_VOFF_0
#define GPU2D0PSU_BEZ_VOFF_1 GPU2D0.PSU_BEZ_VOFF_1
#define GPU2D0PSU_BEZ_AA_CTRL GPU2D0.PSU_BEZ_AA_CTRL
#define GPU2D0PSU_LIM_VSTART_0 GPU2D0.PSU_LIM_VSTART_0
#define GPU2D0PSU_LIM_DX_0 GPU2D0.PSU_LIM_DX_0
#define GPU2D0PSU_LIM_DY_0 GPU2D0.PSU_LIM_DY_0
#define GPU2D0PSU_LIM_VSTART_1 GPU2D0.PSU_LIM_VSTART_1
#define GPU2D0PSU_LIM_DX_1 GPU2D0.PSU_LIM_DX_1
#define GPU2D0PSU_LIM_DY_1 GPU2D0.PSU_LIM_DY_1
#define GPU2D0PSU_LIM_VSTART_2 GPU2D0.PSU_LIM_VSTART_2
#define GPU2D0PSU_LIM_DX_2 GPU2D0.PSU_LIM_DX_2
#define GPU2D0PSU_LIM_DY_2 GPU2D0.PSU_LIM_DY_2
#define GPU2D0PSU_LIM_VSTART_3 GPU2D0.PSU_LIM_VSTART_3
#define GPU2D0PSU_LIM_DX_3 GPU2D0.PSU_LIM_DX_3
#define GPU2D0PSU_LIM_DY_3 GPU2D0.PSU_LIM_DY_3
#define GPU2D0PSU_LIM_VSTART_4 GPU2D0.PSU_LIM_VSTART_4
#define GPU2D0PSU_LIM_DX_4 GPU2D0.PSU_LIM_DX_4
#define GPU2D0PSU_LIM_DY_4 GPU2D0.PSU_LIM_DY_4
#define GPU2D0PSU_LIM_VSTART_5 GPU2D0.PSU_LIM_VSTART_5
#define GPU2D0PSU_LIM_DX_5 GPU2D0.PSU_LIM_DX_5
#define GPU2D0PSU_LIM_DY_5 GPU2D0.PSU_LIM_DY_5
#define GPU2D0PSU_DEBUG_CTRL GPU2D0.PSU_DEBUG_CTRL
#define GPU2D0PSU_LIM_MAX_COORD GPU2D0.PSU_LIM_MAX_COORD
#define GPU2D0TXA_U_OFFSET_0 GPU2D0.TXA_U_OFFSET_0
#define GPU2D0TXA_V_OFFSET_0 GPU2D0.TXA_V_OFFSET_0
#define GPU2D0TXA_DUX_0 GPU2D0.TXA_DUX_0
#define GPU2D0TXA_DUY_0 GPU2D0.TXA_DUY_0
#define GPU2D0TXA_DVX_0 GPU2D0.TXA_DVX_0
#define GPU2D0TXA_DVY_0 GPU2D0.TXA_DVY_0
#define GPU2D0TXA_U_OFFSET_1 GPU2D0.TXA_U_OFFSET_1
#define GPU2D0TXA_V_OFFSET_1 GPU2D0.TXA_V_OFFSET_1
#define GPU2D0TXA_DUX_1 GPU2D0.TXA_DUX_1
#define GPU2D0TXA_DUY_1 GPU2D0.TXA_DUY_1
#define GPU2D0TXA_DVX_1 GPU2D0.TXA_DVX_1
#define GPU2D0TXA_DVY_1 GPU2D0.TXA_DVY_1
#define GPU2D0ZSS_PITCH GPU2D0.ZSS_PITCH
#define GPU2D0ZSS_SPAN_CONFIG GPU2D0.ZSS_SPAN_CONFIG
#define GPU2D0TXA_Z_OFFSET GPU2D0.TXA_Z_OFFSET
#define GPU2D0TXA_DZX GPU2D0.TXA_DZX
#define GPU2D0TXA_DZY GPU2D0.TXA_DZY
#define GPU2D0TXA_Z_RHW_OFFSET GPU2D0.TXA_Z_RHW_OFFSET
#define GPU2D0TXA_Z_DRHWX GPU2D0.TXA_Z_DRHWX
#define GPU2D0TXA_Z_DRHWY GPU2D0.TXA_Z_DRHWY
#define GPU2D0TXA_RHW_OFFSET_0 GPU2D0.TXA_RHW_OFFSET_0
#define GPU2D0TXA_DRHWX_0 GPU2D0.TXA_DRHWX_0
#define GPU2D0TXA_DRHWY_0 GPU2D0.TXA_DRHWY_0
#define GPU2D0TXA_RHW_OFFSET_1 GPU2D0.TXA_RHW_OFFSET_1
#define GPU2D0TXA_DRHWX_1 GPU2D0.TXA_DRHWX_1
#define GPU2D0TXA_DRHWY_1 GPU2D0.TXA_DRHWY_1
#define GPU2D0ZSA_CTRL GPU2D0.ZSA_CTRL
#define GPU2D0ZSC_START_ADDRESS GPU2D0.ZSC_START_ADDRESS
#define GPU2D0ZSU_CTRL1 GPU2D0.ZSU_CTRL1
#define GPU2D0ZSU_CTRL2 GPU2D0.ZSU_CTRL2
#define GPU2D0TXA_SIZE_0 GPU2D0.TXA_SIZE_0
#define GPU2D0TXA_ACCESS_0 GPU2D0.TXA_ACCESS_0
#define GPU2D0TXA_SIZE_1 GPU2D0.TXA_SIZE_1
#define GPU2D0TXA_ACCESS_1 GPU2D0.TXA_ACCESS_1
#define GPU2D0TEX_GLOBAL GPU2D0.TEX_GLOBAL
#define GPU2D0COL_GLOBAL GPU2D0.COL_GLOBAL
#define GPU2D0FBD_CONFIG GPU2D0.FBD_CONFIG
#define GPU2D0FBS_PITCH GPU2D0.FBS_PITCH
#define GPU2D0FBS_SPAN_CONFIG GPU2D0.FBS_SPAN_CONFIG
#define GPU2D0RLD_START_ADDRESS GPU2D0.RLD_START_ADDRESS
#define GPU2D0COL_CONST_COLOR_0 GPU2D0.COL_CONST_COLOR_0
#define GPU2D0COL_CONST_COLOR_1 GPU2D0.COL_CONST_COLOR_1
#define GPU2D0COL_CONST_COLOR_2 GPU2D0.COL_CONST_COLOR_2
#define GPU2D0COL_CONST_COLOR_3 GPU2D0.COL_CONST_COLOR_3
#define GPU2D0TEX_MODE_0 GPU2D0.TEX_MODE_0
#define GPU2D0TXC_START_ADDRESS_0 GPU2D0.TXC_START_ADDRESS_0
#define GPU2D0TXP_CTRL_0 GPU2D0.TXP_CTRL_0
#define GPU2D0TXP_CLUT_OFFSET_0 GPU2D0.TXP_CLUT_OFFSET_0
#define GPU2D0TXP_COLOR_KEY_0 GPU2D0.TXP_COLOR_KEY_0
#define GPU2D0TXP_FILL_COLOR_0 GPU2D0.TXP_FILL_COLOR_0
#define GPU2D0TXP_FILTER_SCALE_BIAS_0 GPU2D0.TXP_FILTER_SCALE_BIAS_0
#define GPU2D0TEX_MODE_1 GPU2D0.TEX_MODE_1
#define GPU2D0TXC_START_ADDRESS_1 GPU2D0.TXC_START_ADDRESS_1
#define GPU2D0TXP_CTRL_1 GPU2D0.TXP_CTRL_1
#define GPU2D0TXP_CLUT_OFFSET_1 GPU2D0.TXP_CLUT_OFFSET_1
#define GPU2D0TXP_COLOR_KEY_1 GPU2D0.TXP_COLOR_KEY_1
#define GPU2D0TXP_FILL_COLOR_1 GPU2D0.TXP_FILL_COLOR_1
#define GPU2D0TXP_FILTER_SCALE_BIAS_1 GPU2D0.TXP_FILTER_SCALE_BIAS_1
#define GPU2D0COL_ARGB_OP1A_0 GPU2D0.COL_ARGB_OP1A_0
#define GPU2D0COL_ARGB_OP1B_0 GPU2D0.COL_ARGB_OP1B_0
#define GPU2D0COL_ARGB_OP2A_0 GPU2D0.COL_ARGB_OP2A_0
#define GPU2D0COL_ARGB_OP2B_0 GPU2D0.COL_ARGB_OP2B_0
#define GPU2D0COL_ARGB_OP3_0 GPU2D0.COL_ARGB_OP3_0
#define GPU2D0COL_ARGB_OUT_0 GPU2D0.COL_ARGB_OUT_0
#define GPU2D0COL_ARGB_OP1A_1 GPU2D0.COL_ARGB_OP1A_1
#define GPU2D0COL_ARGB_OP1B_1 GPU2D0.COL_ARGB_OP1B_1
#define GPU2D0COL_ARGB_OP2A_1 GPU2D0.COL_ARGB_OP2A_1
#define GPU2D0COL_ARGB_OP2B_1 GPU2D0.COL_ARGB_OP2B_1
#define GPU2D0COL_ARGB_OP3_1 GPU2D0.COL_ARGB_OP3_1
#define GPU2D0COL_ARGB_OUT_1 GPU2D0.COL_ARGB_OUT_1
#define GPU2D0COL_ARGB_OP1A_2 GPU2D0.COL_ARGB_OP1A_2
#define GPU2D0COL_ARGB_OP1B_2 GPU2D0.COL_ARGB_OP1B_2
#define GPU2D0COL_ARGB_OP2A_2 GPU2D0.COL_ARGB_OP2A_2
#define GPU2D0COL_ARGB_OP2B_2 GPU2D0.COL_ARGB_OP2B_2
#define GPU2D0COL_ARGB_OP3_2 GPU2D0.COL_ARGB_OP3_2
#define GPU2D0COL_ARGB_OUT_2 GPU2D0.COL_ARGB_OUT_2
#define GPU2D0FB_PIXEL_ORG GPU2D0.FB_PIXEL_ORG
#define GPU2D0FBC_START_ADDRESS GPU2D0.FBC_START_ADDRESS
#define GPU2D0BLU_BLEND GPU2D0.BLU_BLEND
#define GPU2D0BLU_DITHER GPU2D0.BLU_DITHER
#define GPU2D0BLU_WRITE GPU2D0.BLU_WRITE
#define GPU2D0PFC_ENABLE GPU2D0.PFC_ENABLE
#define GPU2D0PFC_CLEAR GPU2D0.PFC_CLEAR
#define GPU2D0PFC_EVENT_SELECT_0 GPU2D0.PFC_EVENT_SELECT_0
#define GPU2D0PFC_EVENT_SELECT_1 GPU2D0.PFC_EVENT_SELECT_1
#define GPU2D0PFC_EVENT_SELECT_2 GPU2D0.PFC_EVENT_SELECT_2
#define GPU2D0PFC_EVENT_SELECT_3 GPU2D0.PFC_EVENT_SELECT_3
#define GPU2D0CLR_VALUE GPU2D0.CLR_VALUE
#define GPU2D0CLR_LINE_CONFIG GPU2D0.CLR_LINE_CONFIG
#define GPU2D0CLR_CTRL GPU2D0.CLR_CTRL
#define GPU2D0CLR_START_ADDRESS GPU2D0.CLR_START_ADDRESS
#define VRAM0CTL VRAM0.CTL.UINT32
#define VRAM0ECEMF VRAM0.CTL.BIT.ECEMF
#define VRAM0ECER1F VRAM0.CTL.BIT.ECER1F
#define VRAM0ECER2F VRAM0.CTL.BIT.ECER2F
#define VRAM0EC1EDIC VRAM0.CTL.BIT.EC1EDIC
#define VRAM0EC2EDIC VRAM0.CTL.BIT.EC2EDIC
#define VRAM0EC1ECP VRAM0.CTL.BIT.EC1ECP
#define VRAM0ECERVF VRAM0.CTL.BIT.ECERVF
#define VRAM0ECTHM VRAM0.CTL.BIT.ECTHM
#define VRAM0ECER1C VRAM0.CTL.BIT.ECER1C
#define VRAM0ECER2C VRAM0.CTL.BIT.ECER2C
#define VRAM0ECOVFF VRAM0.CTL.BIT.ECOVFF
#define VRAM0EMCA VRAM0.CTL.BIT.EMCA
#define VRAM0ECSEDF0 VRAM0.CTL.BIT.ECSEDF0
#define VRAM0ECDEDF0 VRAM0.CTL.BIT.ECDEDF0
#define VRAM0ECSEDF1 VRAM0.CTL.BIT.ECSEDF1
#define VRAM0ECDEDF1 VRAM0.CTL.BIT.ECDEDF1
#define VRAM0ECSEDF2 VRAM0.CTL.BIT.ECSEDF2
#define VRAM0ECDEDF2 VRAM0.CTL.BIT.ECDEDF2
#define VRAM0ECSEDF3 VRAM0.CTL.BIT.ECSEDF3
#define VRAM0ECDEDF3 VRAM0.CTL.BIT.ECDEDF3
#define VRAM0ECSEDF4 VRAM0.CTL.BIT.ECSEDF4
#define VRAM0ECDEDF4 VRAM0.CTL.BIT.ECDEDF4
#define VRAM0ECSEDF5 VRAM0.CTL.BIT.ECSEDF5
#define VRAM0ECDEDF5 VRAM0.CTL.BIT.ECDEDF5
#define VRAM0ECSEDF6 VRAM0.CTL.BIT.ECSEDF6
#define VRAM0ECDEDF6 VRAM0.CTL.BIT.ECDEDF6
#define VRAM0ECSEDF7 VRAM0.CTL.BIT.ECSEDF7
#define VRAM0ECDEDF7 VRAM0.CTL.BIT.ECDEDF7
#define VRAM0TMC VRAM0.TMC.UINT16
#define VRAM0ECREIS VRAM0.TMC.BIT.ECREIS
#define VRAM0ECDCS VRAM0.TMC.BIT.ECDCS
#define VRAM0ECENS VRAM0.TMC.BIT.ECENS
#define VRAM0ECREOS VRAM0.TMC.BIT.ECREOS
#define VRAM0ECTRRS VRAM0.TMC.BIT.ECTRRS
#define VRAM0ECTMCE VRAM0.TMC.BIT.ECTMCE
#define VRAM0ETMA VRAM0.TMC.BIT.ETMA
#define VRAM0TED1 VRAM0.TED1.UINT32
#define VRAM0ECEDB VRAM0.TED1.BIT.ECEDB
#define VRAM0TED2 VRAM0.TED2.UINT32
#define VRAM0TRC VRAM0.TRC.UINT32
#define VRAM0ERDB VRAM0.TRC.UINT8[LL]
#define VRAM0ECRD VRAM0.TRC.UINT8[LH]
#define VRAM0HORD VRAM0.TRC.UINT8[HL]
#define VRAM0EAD0 VRAM0.EAD0.UINT32
#define VRAM0ECEAD VRAM0.EAD0.BIT.ECEAD
#define VRAM0EAD1 VRAM0.EAD1.UINT32
#define VRAM0EAD2 VRAM0.EAD2.UINT32
#define VRAM0EAD3 VRAM0.EAD3.UINT32
#define VRAM0EAD4 VRAM0.EAD4.UINT32
#define VRAM0EAD5 VRAM0.EAD5.UINT32
#define VRAM0EAD6 VRAM0.EAD6.UINT32
#define VRAM0EAD7 VRAM0.EAD7.UINT32
#define VRAM0VRMTRCTL VRAM0.VRMTRCTL.UINT32
#define VRAM0WTOVFL VRAM0.VRMTRCTL.BIT.WTOVFL
#define VRAM0DHDTREN VRAM0.VRMTRCTL.BIT.DHDTREN
#define VRAM0RTOVFL VRAM0.VRMTRCTL.BIT.RTOVFL
#define VRAM0RCTL VRAM0.VRMTRCTL.BIT.RCTL
#define VRAM0IDLTIM VRAM0.VRMTRCTL.BIT.IDLTIM
#define VRAM0VRMTRINTVL VRAM0.VRMTRINTVL.UINT32
#define VRAM0ITVLTIM VRAM0.VRMTRINTVL.BIT.ITVLTIM
#define VRAM1CTL VRAM1.CTL.UINT32
#define VRAM1ECEMF VRAM1.CTL.BIT.ECEMF
#define VRAM1ECER1F VRAM1.CTL.BIT.ECER1F
#define VRAM1ECER2F VRAM1.CTL.BIT.ECER2F
#define VRAM1EC1EDIC VRAM1.CTL.BIT.EC1EDIC
#define VRAM1EC2EDIC VRAM1.CTL.BIT.EC2EDIC
#define VRAM1EC1ECP VRAM1.CTL.BIT.EC1ECP
#define VRAM1ECERVF VRAM1.CTL.BIT.ECERVF
#define VRAM1ECTHM VRAM1.CTL.BIT.ECTHM
#define VRAM1ECER1C VRAM1.CTL.BIT.ECER1C
#define VRAM1ECER2C VRAM1.CTL.BIT.ECER2C
#define VRAM1ECOVFF VRAM1.CTL.BIT.ECOVFF
#define VRAM1EMCA VRAM1.CTL.BIT.EMCA
#define VRAM1ECSEDF0 VRAM1.CTL.BIT.ECSEDF0
#define VRAM1ECDEDF0 VRAM1.CTL.BIT.ECDEDF0
#define VRAM1ECSEDF1 VRAM1.CTL.BIT.ECSEDF1
#define VRAM1ECDEDF1 VRAM1.CTL.BIT.ECDEDF1
#define VRAM1ECSEDF2 VRAM1.CTL.BIT.ECSEDF2
#define VRAM1ECDEDF2 VRAM1.CTL.BIT.ECDEDF2
#define VRAM1ECSEDF3 VRAM1.CTL.BIT.ECSEDF3
#define VRAM1ECDEDF3 VRAM1.CTL.BIT.ECDEDF3
#define VRAM1ECSEDF4 VRAM1.CTL.BIT.ECSEDF4
#define VRAM1ECDEDF4 VRAM1.CTL.BIT.ECDEDF4
#define VRAM1ECSEDF5 VRAM1.CTL.BIT.ECSEDF5
#define VRAM1ECDEDF5 VRAM1.CTL.BIT.ECDEDF5
#define VRAM1ECSEDF6 VRAM1.CTL.BIT.ECSEDF6
#define VRAM1ECDEDF6 VRAM1.CTL.BIT.ECDEDF6
#define VRAM1ECSEDF7 VRAM1.CTL.BIT.ECSEDF7
#define VRAM1ECDEDF7 VRAM1.CTL.BIT.ECDEDF7
#define VRAM1TMC VRAM1.TMC.UINT16
#define VRAM1ECREIS VRAM1.TMC.BIT.ECREIS
#define VRAM1ECDCS VRAM1.TMC.BIT.ECDCS
#define VRAM1ECENS VRAM1.TMC.BIT.ECENS
#define VRAM1ECREOS VRAM1.TMC.BIT.ECREOS
#define VRAM1ECTRRS VRAM1.TMC.BIT.ECTRRS
#define VRAM1ECTMCE VRAM1.TMC.BIT.ECTMCE
#define VRAM1ETMA VRAM1.TMC.BIT.ETMA
#define VRAM1TED1 VRAM1.TED1.UINT32
#define VRAM1ECEDB VRAM1.TED1.BIT.ECEDB
#define VRAM1TED2 VRAM1.TED2.UINT32
#define VRAM1TRC VRAM1.TRC.UINT32
#define VRAM1ERDB VRAM1.TRC.UINT8[LL]
#define VRAM1ECRD VRAM1.TRC.UINT8[LH]
#define VRAM1HORD VRAM1.TRC.UINT8[HL]
#define VRAM1EAD0 VRAM1.EAD0.UINT32
#define VRAM1ECEAD VRAM1.EAD0.BIT.ECEAD
#define VRAM1EAD1 VRAM1.EAD1.UINT32
#define VRAM1EAD2 VRAM1.EAD2.UINT32
#define VRAM1EAD3 VRAM1.EAD3.UINT32
#define VRAM1EAD4 VRAM1.EAD4.UINT32
#define VRAM1EAD5 VRAM1.EAD5.UINT32
#define VRAM1EAD6 VRAM1.EAD6.UINT32
#define VRAM1EAD7 VRAM1.EAD7.UINT32
#define VRAM1VRMTRCTL VRAM1.VRMTRCTL.UINT32
#define VRAM1WTOVFL VRAM1.VRMTRCTL.BIT.WTOVFL
#define VRAM1RTOVFL VRAM1.VRMTRCTL.BIT.RTOVFL
#define VRAM1RCTL VRAM1.VRMTRCTL.BIT.RCTL
#define VRAM1IDLTIM VRAM1.VRMTRCTL.BIT.IDLTIM
#define VRAM1VRMTRINTVL VRAM1.VRMTRINTVL.UINT32
#define VRAM1ITVLTIM VRAM1.VRMTRINTVL.BIT.ITVLTIM
#define SPEA0R0RLSL SPEA0.R0RLSL.UINT32
#define SPEA0RBUSSEL SPEA0.R0RLSL.BIT.RBUSSEL
#define SPEA0R0STA0 SPEA0.R0STA0.UINT32
#define SPEA0RSTA0 SPEA0.R0STA0.BIT.RSTA0
#define SPEA0R0PHA0 SPEA0.R0PHA0.UINT32
#define SPEA0RPHA0 SPEA0.R0PHA0.BIT.RPHA0
#define SPEA0R0VDC0 SPEA0.R0VDC0.UINT32
#define SPEA0RVDC0 SPEA0.R0VDC0.BIT.RVDC0
#define SPEA0R0RCM0 SPEA0.R0RCM0.UINT32
#define SPEA0RCM0 SPEA0.R0RCM0.BIT.RCM0
#define SPEA0R0STA1 SPEA0.R0STA1.UINT32
#define SPEA0RSTA1 SPEA0.R0STA1.BIT.RSTA1
#define SPEA0R0PHA1 SPEA0.R0PHA1.UINT32
#define SPEA0RPHA1 SPEA0.R0PHA1.BIT.RPHA1
#define SPEA0R0VDC1 SPEA0.R0VDC1.UINT32
#define SPEA0RVDC1 SPEA0.R0VDC1.BIT.RVDC1
#define SPEA0R0RCM1 SPEA0.R0RCM1.UINT32
#define SPEA0RCM1 SPEA0.R0RCM1.BIT.RCM1
#define SPEA0R0RUP SPEA0.R0RUP.UINT32
#define SPEA0RUP0 SPEA0.R0RUP.BIT.RUP0
#define SPEA0RUP1 SPEA0.R0RUP.BIT.RUP1
#define SPEA0R0RBYP SPEA0.R0RBYP.UINT32
#define SPEA0R0RBPROT SPEA0.R0RBYP.BIT.R0RBPROT
#define SPEA0R0RCFG SPEA0.R0RCFG.UINT32
#define SPEA0RDTH SPEA0.R0RCFG.BIT.RDTH
#define SPEA0RLEN SPEA0.R0RCFG.BIT.RLEN
#define SPEA0S0EN SPEA0.S0EN.UINT32
#define SPEA0S0EN0 SPEA0.S0EN.BIT.S0EN0
#define SPEA0S0EN1 SPEA0.S0EN.BIT.S0EN1
#define SPEA0S0EN2 SPEA0.S0EN.BIT.S0EN2
#define SPEA0S0EN3 SPEA0.S0EN.BIT.S0EN3
#define SPEA0S0EN4 SPEA0.S0EN.BIT.S0EN4
#define SPEA0S0EN5 SPEA0.S0EN.BIT.S0EN5
#define SPEA0S0EN6 SPEA0.S0EN.BIT.S0EN6
#define SPEA0S0EN7 SPEA0.S0EN.BIT.S0EN7
#define SPEA0S0EN8 SPEA0.S0EN.BIT.S0EN8
#define SPEA0S0EN9 SPEA0.S0EN.BIT.S0EN9
#define SPEA0S0EN10 SPEA0.S0EN.BIT.S0EN10
#define SPEA0S0EN11 SPEA0.S0EN.BIT.S0EN11
#define SPEA0S0EN12 SPEA0.S0EN.BIT.S0EN12
#define SPEA0S0EN13 SPEA0.S0EN.BIT.S0EN13
#define SPEA0S0EN14 SPEA0.S0EN.BIT.S0EN14
#define SPEA0S0EN15 SPEA0.S0EN.BIT.S0EN15
#define SPEA0S0DS SPEA0.S0DS.UINT32
#define SPEA0S0DS0 SPEA0.S0DS.BIT.S0DS0
#define SPEA0S0DS1 SPEA0.S0DS.BIT.S0DS1
#define SPEA0S0DS2 SPEA0.S0DS.BIT.S0DS2
#define SPEA0S0DS3 SPEA0.S0DS.BIT.S0DS3
#define SPEA0S0DS4 SPEA0.S0DS.BIT.S0DS4
#define SPEA0S0DS5 SPEA0.S0DS.BIT.S0DS5
#define SPEA0S0DS6 SPEA0.S0DS.BIT.S0DS6
#define SPEA0S0DS7 SPEA0.S0DS.BIT.S0DS7
#define SPEA0S0DS8 SPEA0.S0DS.BIT.S0DS8
#define SPEA0S0DS9 SPEA0.S0DS.BIT.S0DS9
#define SPEA0S0DS10 SPEA0.S0DS.BIT.S0DS10
#define SPEA0S0DS11 SPEA0.S0DS.BIT.S0DS11
#define SPEA0S0DS12 SPEA0.S0DS.BIT.S0DS12
#define SPEA0S0DS13 SPEA0.S0DS.BIT.S0DS13
#define SPEA0S0DS14 SPEA0.S0DS.BIT.S0DS14
#define SPEA0S0DS15 SPEA0.S0DS.BIT.S0DS15
#define SPEA0S0UP SPEA0.S0UP.UINT32
#define SPEA0S0UP0 SPEA0.S0UP.BIT.S0UP0
#define SPEA0S0UP1 SPEA0.S0UP.BIT.S0UP1
#define SPEA0S0BYP SPEA0.S0BYP.UINT32
#define SPEA0S0BPROT SPEA0.S0BYP.BIT.S0BPROT
#define SPEA0S1EN SPEA0.S1EN.UINT32
#define SPEA0S1EN0 SPEA0.S1EN.BIT.S1EN0
#define SPEA0S1EN1 SPEA0.S1EN.BIT.S1EN1
#define SPEA0S1EN2 SPEA0.S1EN.BIT.S1EN2
#define SPEA0S1EN3 SPEA0.S1EN.BIT.S1EN3
#define SPEA0S1EN4 SPEA0.S1EN.BIT.S1EN4
#define SPEA0S1EN5 SPEA0.S1EN.BIT.S1EN5
#define SPEA0S1EN6 SPEA0.S1EN.BIT.S1EN6
#define SPEA0S1EN7 SPEA0.S1EN.BIT.S1EN7
#define SPEA0S1EN8 SPEA0.S1EN.BIT.S1EN8
#define SPEA0S1EN9 SPEA0.S1EN.BIT.S1EN9
#define SPEA0S1EN10 SPEA0.S1EN.BIT.S1EN10
#define SPEA0S1EN11 SPEA0.S1EN.BIT.S1EN11
#define SPEA0S1EN12 SPEA0.S1EN.BIT.S1EN12
#define SPEA0S1EN13 SPEA0.S1EN.BIT.S1EN13
#define SPEA0S1EN14 SPEA0.S1EN.BIT.S1EN14
#define SPEA0S1EN15 SPEA0.S1EN.BIT.S1EN15
#define SPEA0S1DS SPEA0.S1DS.UINT32
#define SPEA0S1DS0 SPEA0.S1DS.BIT.S1DS0
#define SPEA0S1DS1 SPEA0.S1DS.BIT.S1DS1
#define SPEA0S1DS2 SPEA0.S1DS.BIT.S1DS2
#define SPEA0S1DS3 SPEA0.S1DS.BIT.S1DS3
#define SPEA0S1DS4 SPEA0.S1DS.BIT.S1DS4
#define SPEA0S1DS5 SPEA0.S1DS.BIT.S1DS5
#define SPEA0S1DS6 SPEA0.S1DS.BIT.S1DS6
#define SPEA0S1DS7 SPEA0.S1DS.BIT.S1DS7
#define SPEA0S1DS8 SPEA0.S1DS.BIT.S1DS8
#define SPEA0S1DS9 SPEA0.S1DS.BIT.S1DS9
#define SPEA0S1DS10 SPEA0.S1DS.BIT.S1DS10
#define SPEA0S1DS11 SPEA0.S1DS.BIT.S1DS11
#define SPEA0S1DS12 SPEA0.S1DS.BIT.S1DS12
#define SPEA0S1DS13 SPEA0.S1DS.BIT.S1DS13
#define SPEA0S1DS14 SPEA0.S1DS.BIT.S1DS14
#define SPEA0S1DS15 SPEA0.S1DS.BIT.S1DS15
#define SPEA0S1UP SPEA0.S1UP.UINT32
#define SPEA0S1UP0 SPEA0.S1UP.BIT.S1UP0
#define SPEA0S1UP1 SPEA0.S1UP.BIT.S1UP1
#define SPEA0S1BYP SPEA0.S1BYP.UINT32
#define SPEA0S1BPROT SPEA0.S1BYP.BIT.S1BPROT
#define SPEA0S2EN SPEA0.S2EN.UINT32
#define SPEA0S2EN0 SPEA0.S2EN.BIT.S2EN0
#define SPEA0S2EN1 SPEA0.S2EN.BIT.S2EN1
#define SPEA0S2EN2 SPEA0.S2EN.BIT.S2EN2
#define SPEA0S2EN3 SPEA0.S2EN.BIT.S2EN3
#define SPEA0S2EN4 SPEA0.S2EN.BIT.S2EN4
#define SPEA0S2EN5 SPEA0.S2EN.BIT.S2EN5
#define SPEA0S2EN6 SPEA0.S2EN.BIT.S2EN6
#define SPEA0S2EN7 SPEA0.S2EN.BIT.S2EN7
#define SPEA0S2EN8 SPEA0.S2EN.BIT.S2EN8
#define SPEA0S2EN9 SPEA0.S2EN.BIT.S2EN9
#define SPEA0S2EN10 SPEA0.S2EN.BIT.S2EN10
#define SPEA0S2EN11 SPEA0.S2EN.BIT.S2EN11
#define SPEA0S2EN12 SPEA0.S2EN.BIT.S2EN12
#define SPEA0S2EN13 SPEA0.S2EN.BIT.S2EN13
#define SPEA0S2EN14 SPEA0.S2EN.BIT.S2EN14
#define SPEA0S2EN15 SPEA0.S2EN.BIT.S2EN15
#define SPEA0S2DS SPEA0.S2DS.UINT32
#define SPEA0S2DS0 SPEA0.S2DS.BIT.S2DS0
#define SPEA0S2DS1 SPEA0.S2DS.BIT.S2DS1
#define SPEA0S2DS2 SPEA0.S2DS.BIT.S2DS2
#define SPEA0S2DS3 SPEA0.S2DS.BIT.S2DS3
#define SPEA0S2DS4 SPEA0.S2DS.BIT.S2DS4
#define SPEA0S2DS5 SPEA0.S2DS.BIT.S2DS5
#define SPEA0S2DS6 SPEA0.S2DS.BIT.S2DS6
#define SPEA0S2DS7 SPEA0.S2DS.BIT.S2DS7
#define SPEA0S2DS8 SPEA0.S2DS.BIT.S2DS8
#define SPEA0S2DS9 SPEA0.S2DS.BIT.S2DS9
#define SPEA0S2DS10 SPEA0.S2DS.BIT.S2DS10
#define SPEA0S2DS11 SPEA0.S2DS.BIT.S2DS11
#define SPEA0S2DS12 SPEA0.S2DS.BIT.S2DS12
#define SPEA0S2DS13 SPEA0.S2DS.BIT.S2DS13
#define SPEA0S2DS14 SPEA0.S2DS.BIT.S2DS14
#define SPEA0S2DS15 SPEA0.S2DS.BIT.S2DS15
#define SPEA0S2UP SPEA0.S2UP.UINT32
#define SPEA0S2UP0 SPEA0.S2UP.BIT.S2UP0
#define SPEA0S2UP1 SPEA0.S2UP.BIT.S2UP1
#define SPEA0S2BYP SPEA0.S2BYP.UINT32
#define SPEA0S2BPROT SPEA0.S2BYP.BIT.S2BPROT
#define SPEA0S3EN SPEA0.S3EN.UINT32
#define SPEA0S3EN0 SPEA0.S3EN.BIT.S3EN0
#define SPEA0S3EN1 SPEA0.S3EN.BIT.S3EN1
#define SPEA0S3EN2 SPEA0.S3EN.BIT.S3EN2
#define SPEA0S3EN3 SPEA0.S3EN.BIT.S3EN3
#define SPEA0S3EN4 SPEA0.S3EN.BIT.S3EN4
#define SPEA0S3EN5 SPEA0.S3EN.BIT.S3EN5
#define SPEA0S3EN6 SPEA0.S3EN.BIT.S3EN6
#define SPEA0S3EN7 SPEA0.S3EN.BIT.S3EN7
#define SPEA0S3EN8 SPEA0.S3EN.BIT.S3EN8
#define SPEA0S3EN9 SPEA0.S3EN.BIT.S3EN9
#define SPEA0S3EN10 SPEA0.S3EN.BIT.S3EN10
#define SPEA0S3EN11 SPEA0.S3EN.BIT.S3EN11
#define SPEA0S3EN12 SPEA0.S3EN.BIT.S3EN12
#define SPEA0S3EN13 SPEA0.S3EN.BIT.S3EN13
#define SPEA0S3EN14 SPEA0.S3EN.BIT.S3EN14
#define SPEA0S3EN15 SPEA0.S3EN.BIT.S3EN15
#define SPEA0S3DS SPEA0.S3DS.UINT32
#define SPEA0S3DS0 SPEA0.S3DS.BIT.S3DS0
#define SPEA0S3DS1 SPEA0.S3DS.BIT.S3DS1
#define SPEA0S3DS2 SPEA0.S3DS.BIT.S3DS2
#define SPEA0S3DS3 SPEA0.S3DS.BIT.S3DS3
#define SPEA0S3DS4 SPEA0.S3DS.BIT.S3DS4
#define SPEA0S3DS5 SPEA0.S3DS.BIT.S3DS5
#define SPEA0S3DS6 SPEA0.S3DS.BIT.S3DS6
#define SPEA0S3DS7 SPEA0.S3DS.BIT.S3DS7
#define SPEA0S3DS8 SPEA0.S3DS.BIT.S3DS8
#define SPEA0S3DS9 SPEA0.S3DS.BIT.S3DS9
#define SPEA0S3DS10 SPEA0.S3DS.BIT.S3DS10
#define SPEA0S3DS11 SPEA0.S3DS.BIT.S3DS11
#define SPEA0S3DS12 SPEA0.S3DS.BIT.S3DS12
#define SPEA0S3DS13 SPEA0.S3DS.BIT.S3DS13
#define SPEA0S3DS14 SPEA0.S3DS.BIT.S3DS14
#define SPEA0S3DS15 SPEA0.S3DS.BIT.S3DS15
#define SPEA0S3UP SPEA0.S3UP.UINT32
#define SPEA0S3UP0 SPEA0.S3UP.BIT.S3UP0
#define SPEA0S3UP1 SPEA0.S3UP.BIT.S3UP1
#define SPEA0S3BYP SPEA0.S3BYP.UINT32
#define SPEA0S3BPROT SPEA0.S3BYP.BIT.S3BPROT
#define SPEA0S0DA0 SPEA0.S0DA0.UINT32
#define SPEA0S0VD0 SPEA0.S0VD0.UINT32
#define SPEA0S0LY0 SPEA0.S0LY0.UINT32
#define SPEA0S0LYH0 SPEA0.S0LY0.BIT.S0LYH0
#define SPEA0S0LYW0 SPEA0.S0LY0.BIT.S0LYW0
#define SPEA0S0PS0 SPEA0.S0PS0.UINT32
#define SPEA0S0PSY0 SPEA0.S0PS0.BIT.S0PSY0
#define SPEA0S0PSX0 SPEA0.S0PS0.BIT.S0PSX0
#define SPEA0S0DA1 SPEA0.S0DA1.UINT32
#define SPEA0S0VD1 SPEA0.S0VD1.UINT32
#define SPEA0S0LY1 SPEA0.S0LY1.UINT32
#define SPEA0S0LYH1 SPEA0.S0LY1.BIT.S0LYH1
#define SPEA0S0LYW1 SPEA0.S0LY1.BIT.S0LYW1
#define SPEA0S0PS1 SPEA0.S0PS1.UINT32
#define SPEA0S0PSY1 SPEA0.S0PS1.BIT.S0PSY1
#define SPEA0S0PSX1 SPEA0.S0PS1.BIT.S0PSX1
#define SPEA0S0DA2 SPEA0.S0DA2.UINT32
#define SPEA0S0VD2 SPEA0.S0VD2.UINT32
#define SPEA0S0LY2 SPEA0.S0LY2.UINT32
#define SPEA0S0LYH2 SPEA0.S0LY2.BIT.S0LYH2
#define SPEA0S0LYW2 SPEA0.S0LY2.BIT.S0LYW2
#define SPEA0S0PS2 SPEA0.S0PS2.UINT32
#define SPEA0S0PSY2 SPEA0.S0PS2.BIT.S0PSY2
#define SPEA0S0PSX2 SPEA0.S0PS2.BIT.S0PSX2
#define SPEA0S0DA3 SPEA0.S0DA3.UINT32
#define SPEA0S0VD3 SPEA0.S0VD3.UINT32
#define SPEA0S0LY3 SPEA0.S0LY3.UINT32
#define SPEA0S0LYH3 SPEA0.S0LY3.BIT.S0LYH3
#define SPEA0S0LYW3 SPEA0.S0LY3.BIT.S0LYW3
#define SPEA0S0PS3 SPEA0.S0PS3.UINT32
#define SPEA0S0PSY3 SPEA0.S0PS3.BIT.S0PSY3
#define SPEA0S0PSX3 SPEA0.S0PS3.BIT.S0PSX3
#define SPEA0S0DA4 SPEA0.S0DA4.UINT32
#define SPEA0S0VD4 SPEA0.S0VD4.UINT32
#define SPEA0S0LY4 SPEA0.S0LY4.UINT32
#define SPEA0S0LYH4 SPEA0.S0LY4.BIT.S0LYH4
#define SPEA0S0LYW4 SPEA0.S0LY4.BIT.S0LYW4
#define SPEA0S0PS4 SPEA0.S0PS4.UINT32
#define SPEA0S0PSY4 SPEA0.S0PS4.BIT.S0PSY4
#define SPEA0S0PSX4 SPEA0.S0PS4.BIT.S0PSX4
#define SPEA0S0DA5 SPEA0.S0DA5.UINT32
#define SPEA0S0VD5 SPEA0.S0VD5.UINT32
#define SPEA0S0LY5 SPEA0.S0LY5.UINT32
#define SPEA0S0LYH5 SPEA0.S0LY5.BIT.S0LYH5
#define SPEA0S0LYW5 SPEA0.S0LY5.BIT.S0LYW5
#define SPEA0S0PS5 SPEA0.S0PS5.UINT32
#define SPEA0S0PSY5 SPEA0.S0PS5.BIT.S0PSY5
#define SPEA0S0PSX5 SPEA0.S0PS5.BIT.S0PSX5
#define SPEA0S0DA6 SPEA0.S0DA6.UINT32
#define SPEA0S0VD6 SPEA0.S0VD6.UINT32
#define SPEA0S0LY6 SPEA0.S0LY6.UINT32
#define SPEA0S0LYH6 SPEA0.S0LY6.BIT.S0LYH6
#define SPEA0S0LYW6 SPEA0.S0LY6.BIT.S0LYW6
#define SPEA0S0PS6 SPEA0.S0PS6.UINT32
#define SPEA0S0PSY6 SPEA0.S0PS6.BIT.S0PSY6
#define SPEA0S0PSX6 SPEA0.S0PS6.BIT.S0PSX6
#define SPEA0S0DA7 SPEA0.S0DA7.UINT32
#define SPEA0S0VD7 SPEA0.S0VD7.UINT32
#define SPEA0S0LY7 SPEA0.S0LY7.UINT32
#define SPEA0S0LYH7 SPEA0.S0LY7.BIT.S0LYH7
#define SPEA0S0LYW7 SPEA0.S0LY7.BIT.S0LYW7
#define SPEA0S0PS7 SPEA0.S0PS7.UINT32
#define SPEA0S0PSY7 SPEA0.S0PS7.BIT.S0PSY7
#define SPEA0S0PSX7 SPEA0.S0PS7.BIT.S0PSX7
#define SPEA0S0DA8 SPEA0.S0DA8.UINT32
#define SPEA0S0VD8 SPEA0.S0VD8.UINT32
#define SPEA0S0LY8 SPEA0.S0LY8.UINT32
#define SPEA0S0LYH8 SPEA0.S0LY8.BIT.S0LYH8
#define SPEA0S0LYW8 SPEA0.S0LY8.BIT.S0LYW8
#define SPEA0S0PS8 SPEA0.S0PS8.UINT32
#define SPEA0S0PSY8 SPEA0.S0PS8.BIT.S0PSY8
#define SPEA0S0PSX8 SPEA0.S0PS8.BIT.S0PSX8
#define SPEA0S0DA9 SPEA0.S0DA9.UINT32
#define SPEA0S0VD9 SPEA0.S0VD9.UINT32
#define SPEA0S0LY9 SPEA0.S0LY9.UINT32
#define SPEA0S0LYH9 SPEA0.S0LY9.BIT.S0LYH9
#define SPEA0S0LYW9 SPEA0.S0LY9.BIT.S0LYW9
#define SPEA0S0PS9 SPEA0.S0PS9.UINT32
#define SPEA0S0PSY9 SPEA0.S0PS9.BIT.S0PSY9
#define SPEA0S0PSX9 SPEA0.S0PS9.BIT.S0PSX9
#define SPEA0S0DA10 SPEA0.S0DA10.UINT32
#define SPEA0S0VD10 SPEA0.S0VD10.UINT32
#define SPEA0S0LY10 SPEA0.S0LY10.UINT32
#define SPEA0S0LYH10 SPEA0.S0LY10.BIT.S0LYH10
#define SPEA0S0LYW10 SPEA0.S0LY10.BIT.S0LYW10
#define SPEA0S0PS10 SPEA0.S0PS10.UINT32
#define SPEA0S0PSY10 SPEA0.S0PS10.BIT.S0PSY10
#define SPEA0S0PSX10 SPEA0.S0PS10.BIT.S0PSX10
#define SPEA0S0DA11 SPEA0.S0DA11.UINT32
#define SPEA0S0VD11 SPEA0.S0VD11.UINT32
#define SPEA0S0LY11 SPEA0.S0LY11.UINT32
#define SPEA0S0LYH11 SPEA0.S0LY11.BIT.S0LYH11
#define SPEA0S0LYW11 SPEA0.S0LY11.BIT.S0LYW11
#define SPEA0S0PS11 SPEA0.S0PS11.UINT32
#define SPEA0S0PSY11 SPEA0.S0PS11.BIT.S0PSY11
#define SPEA0S0PSX11 SPEA0.S0PS11.BIT.S0PSX11
#define SPEA0S0DA12 SPEA0.S0DA12.UINT32
#define SPEA0S0VD12 SPEA0.S0VD12.UINT32
#define SPEA0S0LY12 SPEA0.S0LY12.UINT32
#define SPEA0S0LYH12 SPEA0.S0LY12.BIT.S0LYH12
#define SPEA0S0LYW12 SPEA0.S0LY12.BIT.S0LYW12
#define SPEA0S0PS12 SPEA0.S0PS12.UINT32
#define SPEA0S0PSY12 SPEA0.S0PS12.BIT.S0PSY12
#define SPEA0S0PSX12 SPEA0.S0PS12.BIT.S0PSX12
#define SPEA0S0DA13 SPEA0.S0DA13.UINT32
#define SPEA0S0VD13 SPEA0.S0VD13.UINT32
#define SPEA0S0LY13 SPEA0.S0LY13.UINT32
#define SPEA0S0LYH13 SPEA0.S0LY13.BIT.S0LYH13
#define SPEA0S0LYW13 SPEA0.S0LY13.BIT.S0LYW13
#define SPEA0S0PS13 SPEA0.S0PS13.UINT32
#define SPEA0S0PSY13 SPEA0.S0PS13.BIT.S0PSY13
#define SPEA0S0PSX13 SPEA0.S0PS13.BIT.S0PSX13
#define SPEA0S0DA14 SPEA0.S0DA14.UINT32
#define SPEA0S0VD14 SPEA0.S0VD14.UINT32
#define SPEA0S0LY14 SPEA0.S0LY14.UINT32
#define SPEA0S0LYH14 SPEA0.S0LY14.BIT.S0LYH14
#define SPEA0S0LYW14 SPEA0.S0LY14.BIT.S0LYW14
#define SPEA0S0PS14 SPEA0.S0PS14.UINT32
#define SPEA0S0PSY14 SPEA0.S0PS14.BIT.S0PSY14
#define SPEA0S0PSX14 SPEA0.S0PS14.BIT.S0PSX14
#define SPEA0S0DA15 SPEA0.S0DA15.UINT32
#define SPEA0S0VD15 SPEA0.S0VD15.UINT32
#define SPEA0S0LY15 SPEA0.S0LY15.UINT32
#define SPEA0S0LYH15 SPEA0.S0LY15.BIT.S0LYH15
#define SPEA0S0LYW15 SPEA0.S0LY15.BIT.S0LYW15
#define SPEA0S0PS15 SPEA0.S0PS15.UINT32
#define SPEA0S0PSY15 SPEA0.S0PS15.BIT.S0PSY15
#define SPEA0S0PSX15 SPEA0.S0PS15.BIT.S0PSX15
#define SPEA0S1DA0 SPEA0.S1DA0.UINT32
#define SPEA0S1VD0 SPEA0.S1VD0.UINT32
#define SPEA0S1LY0 SPEA0.S1LY0.UINT32
#define SPEA0S1LYH0 SPEA0.S1LY0.BIT.S1LYH0
#define SPEA0S1LYW0 SPEA0.S1LY0.BIT.S1LYW0
#define SPEA0S1PS0 SPEA0.S1PS0.UINT32
#define SPEA0S1PSY0 SPEA0.S1PS0.BIT.S1PSY0
#define SPEA0S1PSX0 SPEA0.S1PS0.BIT.S1PSX0
#define SPEA0S1DA1 SPEA0.S1DA1.UINT32
#define SPEA0S1VD1 SPEA0.S1VD1.UINT32
#define SPEA0S1LY1 SPEA0.S1LY1.UINT32
#define SPEA0S1LYH1 SPEA0.S1LY1.BIT.S1LYH1
#define SPEA0S1LYW1 SPEA0.S1LY1.BIT.S1LYW1
#define SPEA0S1PS1 SPEA0.S1PS1.UINT32
#define SPEA0S1PSY1 SPEA0.S1PS1.BIT.S1PSY1
#define SPEA0S1PSX1 SPEA0.S1PS1.BIT.S1PSX1
#define SPEA0S1DA2 SPEA0.S1DA2.UINT32
#define SPEA0S1VD2 SPEA0.S1VD2.UINT32
#define SPEA0S1LY2 SPEA0.S1LY2.UINT32
#define SPEA0S1LYH2 SPEA0.S1LY2.BIT.S1LYH2
#define SPEA0S1LYW2 SPEA0.S1LY2.BIT.S1LYW2
#define SPEA0S1PS2 SPEA0.S1PS2.UINT32
#define SPEA0S1PSY2 SPEA0.S1PS2.BIT.S1PSY2
#define SPEA0S1PSX2 SPEA0.S1PS2.BIT.S1PSX2
#define SPEA0S1DA3 SPEA0.S1DA3.UINT32
#define SPEA0S1VD3 SPEA0.S1VD3.UINT32
#define SPEA0S1LY3 SPEA0.S1LY3.UINT32
#define SPEA0S1LYH3 SPEA0.S1LY3.BIT.S1LYH3
#define SPEA0S1LYW3 SPEA0.S1LY3.BIT.S1LYW3
#define SPEA0S1PS3 SPEA0.S1PS3.UINT32
#define SPEA0S1PSY3 SPEA0.S1PS3.BIT.S1PSY3
#define SPEA0S1PSX3 SPEA0.S1PS3.BIT.S1PSX3
#define SPEA0S1DA4 SPEA0.S1DA4.UINT32
#define SPEA0S1VD4 SPEA0.S1VD4.UINT32
#define SPEA0S1LY4 SPEA0.S1LY4.UINT32
#define SPEA0S1LYH4 SPEA0.S1LY4.BIT.S1LYH4
#define SPEA0S1LYW4 SPEA0.S1LY4.BIT.S1LYW4
#define SPEA0S1PS4 SPEA0.S1PS4.UINT32
#define SPEA0S1PSY4 SPEA0.S1PS4.BIT.S1PSY4
#define SPEA0S1PSX4 SPEA0.S1PS4.BIT.S1PSX4
#define SPEA0S1DA5 SPEA0.S1DA5.UINT32
#define SPEA0S1VD5 SPEA0.S1VD5.UINT32
#define SPEA0S1LY5 SPEA0.S1LY5.UINT32
#define SPEA0S1LYH5 SPEA0.S1LY5.BIT.S1LYH5
#define SPEA0S1LYW5 SPEA0.S1LY5.BIT.S1LYW5
#define SPEA0S1PS5 SPEA0.S1PS5.UINT32
#define SPEA0S1PSY5 SPEA0.S1PS5.BIT.S1PSY5
#define SPEA0S1PSX5 SPEA0.S1PS5.BIT.S1PSX5
#define SPEA0S1DA6 SPEA0.S1DA6.UINT32
#define SPEA0S1VD6 SPEA0.S1VD6.UINT32
#define SPEA0S1LY6 SPEA0.S1LY6.UINT32
#define SPEA0S1LYH6 SPEA0.S1LY6.BIT.S1LYH6
#define SPEA0S1LYW6 SPEA0.S1LY6.BIT.S1LYW6
#define SPEA0S1PS6 SPEA0.S1PS6.UINT32
#define SPEA0S1PSY6 SPEA0.S1PS6.BIT.S1PSY6
#define SPEA0S1PSX6 SPEA0.S1PS6.BIT.S1PSX6
#define SPEA0S1DA7 SPEA0.S1DA7.UINT32
#define SPEA0S1VD7 SPEA0.S1VD7.UINT32
#define SPEA0S1LY7 SPEA0.S1LY7.UINT32
#define SPEA0S1LYH7 SPEA0.S1LY7.BIT.S1LYH7
#define SPEA0S1LYW7 SPEA0.S1LY7.BIT.S1LYW7
#define SPEA0S1PS7 SPEA0.S1PS7.UINT32
#define SPEA0S1PSY7 SPEA0.S1PS7.BIT.S1PSY7
#define SPEA0S1PSX7 SPEA0.S1PS7.BIT.S1PSX7
#define SPEA0S1DA8 SPEA0.S1DA8.UINT32
#define SPEA0S1VD8 SPEA0.S1VD8.UINT32
#define SPEA0S1LY8 SPEA0.S1LY8.UINT32
#define SPEA0S1LYH8 SPEA0.S1LY8.BIT.S1LYH8
#define SPEA0S1LYW8 SPEA0.S1LY8.BIT.S1LYW8
#define SPEA0S1PS8 SPEA0.S1PS8.UINT32
#define SPEA0S1PSY8 SPEA0.S1PS8.BIT.S1PSY8
#define SPEA0S1PSX8 SPEA0.S1PS8.BIT.S1PSX8
#define SPEA0S1DA9 SPEA0.S1DA9.UINT32
#define SPEA0S1VD9 SPEA0.S1VD9.UINT32
#define SPEA0S1LY9 SPEA0.S1LY9.UINT32
#define SPEA0S1LYH9 SPEA0.S1LY9.BIT.S1LYH9
#define SPEA0S1LYW9 SPEA0.S1LY9.BIT.S1LYW9
#define SPEA0S1PS9 SPEA0.S1PS9.UINT32
#define SPEA0S1PSY9 SPEA0.S1PS9.BIT.S1PSY9
#define SPEA0S1PSX9 SPEA0.S1PS9.BIT.S1PSX9
#define SPEA0S1DA10 SPEA0.S1DA10.UINT32
#define SPEA0S1VD10 SPEA0.S1VD10.UINT32
#define SPEA0S1LY10 SPEA0.S1LY10.UINT32
#define SPEA0S1LYH10 SPEA0.S1LY10.BIT.S1LYH10
#define SPEA0S1LYW10 SPEA0.S1LY10.BIT.S1LYW10
#define SPEA0S1PS10 SPEA0.S1PS10.UINT32
#define SPEA0S1PSY10 SPEA0.S1PS10.BIT.S1PSY10
#define SPEA0S1PSX10 SPEA0.S1PS10.BIT.S1PSX10
#define SPEA0S1DA11 SPEA0.S1DA11.UINT32
#define SPEA0S1VD11 SPEA0.S1VD11.UINT32
#define SPEA0S1LY11 SPEA0.S1LY11.UINT32
#define SPEA0S1LYH11 SPEA0.S1LY11.BIT.S1LYH11
#define SPEA0S1LYW11 SPEA0.S1LY11.BIT.S1LYW11
#define SPEA0S1PS11 SPEA0.S1PS11.UINT32
#define SPEA0S1PSY11 SPEA0.S1PS11.BIT.S1PSY11
#define SPEA0S1PSX11 SPEA0.S1PS11.BIT.S1PSX11
#define SPEA0S1DA12 SPEA0.S1DA12.UINT32
#define SPEA0S1VD12 SPEA0.S1VD12.UINT32
#define SPEA0S1LY12 SPEA0.S1LY12.UINT32
#define SPEA0S1LYH12 SPEA0.S1LY12.BIT.S1LYH12
#define SPEA0S1LYW12 SPEA0.S1LY12.BIT.S1LYW12
#define SPEA0S1PS12 SPEA0.S1PS12.UINT32
#define SPEA0S1PSY12 SPEA0.S1PS12.BIT.S1PSY12
#define SPEA0S1PSX12 SPEA0.S1PS12.BIT.S1PSX12
#define SPEA0S1DA13 SPEA0.S1DA13.UINT32
#define SPEA0S1VD13 SPEA0.S1VD13.UINT32
#define SPEA0S1LY13 SPEA0.S1LY13.UINT32
#define SPEA0S1LYH13 SPEA0.S1LY13.BIT.S1LYH13
#define SPEA0S1LYW13 SPEA0.S1LY13.BIT.S1LYW13
#define SPEA0S1PS13 SPEA0.S1PS13.UINT32
#define SPEA0S1PSY13 SPEA0.S1PS13.BIT.S1PSY13
#define SPEA0S1PSX13 SPEA0.S1PS13.BIT.S1PSX13
#define SPEA0S1DA14 SPEA0.S1DA14.UINT32
#define SPEA0S1VD14 SPEA0.S1VD14.UINT32
#define SPEA0S1LY14 SPEA0.S1LY14.UINT32
#define SPEA0S1LYH14 SPEA0.S1LY14.BIT.S1LYH14
#define SPEA0S1LYW14 SPEA0.S1LY14.BIT.S1LYW14
#define SPEA0S1PS14 SPEA0.S1PS14.UINT32
#define SPEA0S1PSY14 SPEA0.S1PS14.BIT.S1PSY14
#define SPEA0S1PSX14 SPEA0.S1PS14.BIT.S1PSX14
#define SPEA0S1DA15 SPEA0.S1DA15.UINT32
#define SPEA0S1VD15 SPEA0.S1VD15.UINT32
#define SPEA0S1LY15 SPEA0.S1LY15.UINT32
#define SPEA0S1LYH15 SPEA0.S1LY15.BIT.S1LYH15
#define SPEA0S1LYW15 SPEA0.S1LY15.BIT.S1LYW15
#define SPEA0S1PS15 SPEA0.S1PS15.UINT32
#define SPEA0S1PSY15 SPEA0.S1PS15.BIT.S1PSY15
#define SPEA0S1PSX15 SPEA0.S1PS15.BIT.S1PSX15
#define SPEA0S2DA0 SPEA0.S2DA0.UINT32
#define SPEA0S2VD0 SPEA0.S2VD0.UINT32
#define SPEA0S2LY0 SPEA0.S2LY0.UINT32
#define SPEA0S2LYH0 SPEA0.S2LY0.BIT.S2LYH0
#define SPEA0S2LYW0 SPEA0.S2LY0.BIT.S2LYW0
#define SPEA0S2PS0 SPEA0.S2PS0.UINT32
#define SPEA0S2PSY0 SPEA0.S2PS0.BIT.S2PSY0
#define SPEA0S2PSX0 SPEA0.S2PS0.BIT.S2PSX0
#define SPEA0S2DA1 SPEA0.S2DA1.UINT32
#define SPEA0S2VD1 SPEA0.S2VD1.UINT32
#define SPEA0S2LY1 SPEA0.S2LY1.UINT32
#define SPEA0S2LYH1 SPEA0.S2LY1.BIT.S2LYH1
#define SPEA0S2LYW1 SPEA0.S2LY1.BIT.S2LYW1
#define SPEA0S2PS1 SPEA0.S2PS1.UINT32
#define SPEA0S2PSY1 SPEA0.S2PS1.BIT.S2PSY1
#define SPEA0S2PSX1 SPEA0.S2PS1.BIT.S2PSX1
#define SPEA0S2DA2 SPEA0.S2DA2.UINT32
#define SPEA0S2VD2 SPEA0.S2VD2.UINT32
#define SPEA0S2LY2 SPEA0.S2LY2.UINT32
#define SPEA0S2LYH2 SPEA0.S2LY2.BIT.S2LYH2
#define SPEA0S2LYW2 SPEA0.S2LY2.BIT.S2LYW2
#define SPEA0S2PS2 SPEA0.S2PS2.UINT32
#define SPEA0S2PSY2 SPEA0.S2PS2.BIT.S2PSY2
#define SPEA0S2PSX2 SPEA0.S2PS2.BIT.S2PSX2
#define SPEA0S2DA3 SPEA0.S2DA3.UINT32
#define SPEA0S2VD3 SPEA0.S2VD3.UINT32
#define SPEA0S2LY3 SPEA0.S2LY3.UINT32
#define SPEA0S2LYH3 SPEA0.S2LY3.BIT.S2LYH3
#define SPEA0S2LYW3 SPEA0.S2LY3.BIT.S2LYW3
#define SPEA0S2PS3 SPEA0.S2PS3.UINT32
#define SPEA0S2PSY3 SPEA0.S2PS3.BIT.S2PSY3
#define SPEA0S2PSX3 SPEA0.S2PS3.BIT.S2PSX3
#define SPEA0S2DA4 SPEA0.S2DA4.UINT32
#define SPEA0S2VD4 SPEA0.S2VD4.UINT32
#define SPEA0S2LY4 SPEA0.S2LY4.UINT32
#define SPEA0S2LYH4 SPEA0.S2LY4.BIT.S2LYH4
#define SPEA0S2LYW4 SPEA0.S2LY4.BIT.S2LYW4
#define SPEA0S2PS4 SPEA0.S2PS4.UINT32
#define SPEA0S2PSY4 SPEA0.S2PS4.BIT.S2PSY4
#define SPEA0S2PSX4 SPEA0.S2PS4.BIT.S2PSX4
#define SPEA0S2DA5 SPEA0.S2DA5.UINT32
#define SPEA0S2VD5 SPEA0.S2VD5.UINT32
#define SPEA0S2LY5 SPEA0.S2LY5.UINT32
#define SPEA0S2LYH5 SPEA0.S2LY5.BIT.S2LYH5
#define SPEA0S2LYW5 SPEA0.S2LY5.BIT.S2LYW5
#define SPEA0S2PS5 SPEA0.S2PS5.UINT32
#define SPEA0S2PSY5 SPEA0.S2PS5.BIT.S2PSY5
#define SPEA0S2PSX5 SPEA0.S2PS5.BIT.S2PSX5
#define SPEA0S2DA6 SPEA0.S2DA6.UINT32
#define SPEA0S2VD6 SPEA0.S2VD6.UINT32
#define SPEA0S2LY6 SPEA0.S2LY6.UINT32
#define SPEA0S2LYH6 SPEA0.S2LY6.BIT.S2LYH6
#define SPEA0S2LYW6 SPEA0.S2LY6.BIT.S2LYW6
#define SPEA0S2PS6 SPEA0.S2PS6.UINT32
#define SPEA0S2PSY6 SPEA0.S2PS6.BIT.S2PSY6
#define SPEA0S2PSX6 SPEA0.S2PS6.BIT.S2PSX6
#define SPEA0S2DA7 SPEA0.S2DA7.UINT32
#define SPEA0S2VD7 SPEA0.S2VD7.UINT32
#define SPEA0S2LY7 SPEA0.S2LY7.UINT32
#define SPEA0S2LYH7 SPEA0.S2LY7.BIT.S2LYH7
#define SPEA0S2LYW7 SPEA0.S2LY7.BIT.S2LYW7
#define SPEA0S2PS7 SPEA0.S2PS7.UINT32
#define SPEA0S2PSY7 SPEA0.S2PS7.BIT.S2PSY7
#define SPEA0S2PSX7 SPEA0.S2PS7.BIT.S2PSX7
#define SPEA0S2DA8 SPEA0.S2DA8.UINT32
#define SPEA0S2VD8 SPEA0.S2VD8.UINT32
#define SPEA0S2LY8 SPEA0.S2LY8.UINT32
#define SPEA0S2LYH8 SPEA0.S2LY8.BIT.S2LYH8
#define SPEA0S2LYW8 SPEA0.S2LY8.BIT.S2LYW8
#define SPEA0S2PS8 SPEA0.S2PS8.UINT32
#define SPEA0S2PSY8 SPEA0.S2PS8.BIT.S2PSY8
#define SPEA0S2PSX8 SPEA0.S2PS8.BIT.S2PSX8
#define SPEA0S2DA9 SPEA0.S2DA9.UINT32
#define SPEA0S2VD9 SPEA0.S2VD9.UINT32
#define SPEA0S2LY9 SPEA0.S2LY9.UINT32
#define SPEA0S2LYH9 SPEA0.S2LY9.BIT.S2LYH9
#define SPEA0S2LYW9 SPEA0.S2LY9.BIT.S2LYW9
#define SPEA0S2PS9 SPEA0.S2PS9.UINT32
#define SPEA0S2PSY9 SPEA0.S2PS9.BIT.S2PSY9
#define SPEA0S2PSX9 SPEA0.S2PS9.BIT.S2PSX9
#define SPEA0S2DA10 SPEA0.S2DA10.UINT32
#define SPEA0S2VD10 SPEA0.S2VD10.UINT32
#define SPEA0S2LY10 SPEA0.S2LY10.UINT32
#define SPEA0S2LYH10 SPEA0.S2LY10.BIT.S2LYH10
#define SPEA0S2LYW10 SPEA0.S2LY10.BIT.S2LYW10
#define SPEA0S2PS10 SPEA0.S2PS10.UINT32
#define SPEA0S2PSY10 SPEA0.S2PS10.BIT.S2PSY10
#define SPEA0S2PSX10 SPEA0.S2PS10.BIT.S2PSX10
#define SPEA0S2DA11 SPEA0.S2DA11.UINT32
#define SPEA0S2VD11 SPEA0.S2VD11.UINT32
#define SPEA0S2LY11 SPEA0.S2LY11.UINT32
#define SPEA0S2LYH11 SPEA0.S2LY11.BIT.S2LYH11
#define SPEA0S2LYW11 SPEA0.S2LY11.BIT.S2LYW11
#define SPEA0S2PS11 SPEA0.S2PS11.UINT32
#define SPEA0S2PSY11 SPEA0.S2PS11.BIT.S2PSY11
#define SPEA0S2PSX11 SPEA0.S2PS11.BIT.S2PSX11
#define SPEA0S2DA12 SPEA0.S2DA12.UINT32
#define SPEA0S2VD12 SPEA0.S2VD12.UINT32
#define SPEA0S2LY12 SPEA0.S2LY12.UINT32
#define SPEA0S2LYH12 SPEA0.S2LY12.BIT.S2LYH12
#define SPEA0S2LYW12 SPEA0.S2LY12.BIT.S2LYW12
#define SPEA0S2PS12 SPEA0.S2PS12.UINT32
#define SPEA0S2PSY12 SPEA0.S2PS12.BIT.S2PSY12
#define SPEA0S2PSX12 SPEA0.S2PS12.BIT.S2PSX12
#define SPEA0S2DA13 SPEA0.S2DA13.UINT32
#define SPEA0S2VD13 SPEA0.S2VD13.UINT32
#define SPEA0S2LY13 SPEA0.S2LY13.UINT32
#define SPEA0S2LYH13 SPEA0.S2LY13.BIT.S2LYH13
#define SPEA0S2LYW13 SPEA0.S2LY13.BIT.S2LYW13
#define SPEA0S2PS13 SPEA0.S2PS13.UINT32
#define SPEA0S2PSY13 SPEA0.S2PS13.BIT.S2PSY13
#define SPEA0S2PSX13 SPEA0.S2PS13.BIT.S2PSX13
#define SPEA0S2DA14 SPEA0.S2DA14.UINT32
#define SPEA0S2VD14 SPEA0.S2VD14.UINT32
#define SPEA0S2LY14 SPEA0.S2LY14.UINT32
#define SPEA0S2LYH14 SPEA0.S2LY14.BIT.S2LYH14
#define SPEA0S2LYW14 SPEA0.S2LY14.BIT.S2LYW14
#define SPEA0S2PS14 SPEA0.S2PS14.UINT32
#define SPEA0S2PSY14 SPEA0.S2PS14.BIT.S2PSY14
#define SPEA0S2PSX14 SPEA0.S2PS14.BIT.S2PSX14
#define SPEA0S2DA15 SPEA0.S2DA15.UINT32
#define SPEA0S2VD15 SPEA0.S2VD15.UINT32
#define SPEA0S2LY15 SPEA0.S2LY15.UINT32
#define SPEA0S2LYH15 SPEA0.S2LY15.BIT.S2LYH15
#define SPEA0S2LYW15 SPEA0.S2LY15.BIT.S2LYW15
#define SPEA0S2PS15 SPEA0.S2PS15.UINT32
#define SPEA0S2PSY15 SPEA0.S2PS15.BIT.S2PSY15
#define SPEA0S2PSX15 SPEA0.S2PS15.BIT.S2PSX15
#define SPEA0R1RLSL SPEA0.R1RLSL.UINT32
#define SPEA0R1STA0 SPEA0.R1STA0.UINT32
#define SPEA0R1PHA0 SPEA0.R1PHA0.UINT32
#define SPEA0R1VDC0 SPEA0.R1VDC0.UINT32
#define SPEA0R1RCM0 SPEA0.R1RCM0.UINT32
#define SPEA0R1STA1 SPEA0.R1STA1.UINT32
#define SPEA0R1PHA1 SPEA0.R1PHA1.UINT32
#define SPEA0R1VDC1 SPEA0.R1VDC1.UINT32
#define SPEA0R1RCM1 SPEA0.R1RCM1.UINT32
#define SPEA0R1RUP SPEA0.R1RUP.UINT32
#define SPEA0R1RBYP SPEA0.R1RBYP.UINT32
#define SPEA0R1RBPROT SPEA0.R1RBYP.BIT.R1RBPROT
#define SPEA0R1RCFG SPEA0.R1RCFG.UINT32
#define SPEA0R2RLSL SPEA0.R2RLSL.UINT32
#define SPEA0R2STA0 SPEA0.R2STA0.UINT32
#define SPEA0R2PHA0 SPEA0.R2PHA0.UINT32
#define SPEA0R2VDC0 SPEA0.R2VDC0.UINT32
#define SPEA0R2RCM0 SPEA0.R2RCM0.UINT32
#define SPEA0R2STA1 SPEA0.R2STA1.UINT32
#define SPEA0R2PHA1 SPEA0.R2PHA1.UINT32
#define SPEA0R2VDC1 SPEA0.R2VDC1.UINT32
#define SPEA0R2RCM1 SPEA0.R2RCM1.UINT32
#define SPEA0R2RUP SPEA0.R2RUP.UINT32
#define SPEA0R2RBYP SPEA0.R2RBYP.UINT32
#define SPEA0R2RBPROT SPEA0.R2RBYP.BIT.R2RBPROT
#define SPEA0R2RCFG SPEA0.R2RCFG.UINT32
#define SPEA0R3RLSL SPEA0.R3RLSL.UINT32
#define SPEA0R3STA0 SPEA0.R3STA0.UINT32
#define SPEA0R3PHA0 SPEA0.R3PHA0.UINT32
#define SPEA0R3VDC0 SPEA0.R3VDC0.UINT32
#define SPEA0R3RCM0 SPEA0.R3RCM0.UINT32
#define SPEA0R3STA1 SPEA0.R3STA1.UINT32
#define SPEA0R3PHA1 SPEA0.R3PHA1.UINT32
#define SPEA0R3VDC1 SPEA0.R3VDC1.UINT32
#define SPEA0R3RCM1 SPEA0.R3RCM1.UINT32
#define SPEA0R3RUP SPEA0.R3RUP.UINT32
#define SPEA0R3RBYP SPEA0.R3RBYP.UINT32
#define SPEA0R3RBPROT SPEA0.R3RBYP.BIT.R3RBPROT
#define SPEA0R3RCFG SPEA0.R3RCFG.UINT32
#define SPEA0S3DA0 SPEA0.S3DA0.UINT32
#define SPEA0S3VD0 SPEA0.S3VD0.UINT32
#define SPEA0S3LY0 SPEA0.S3LY0.UINT32
#define SPEA0S3LYH0 SPEA0.S3LY0.BIT.S3LYH0
#define SPEA0S3LYW0 SPEA0.S3LY0.BIT.S3LYW0
#define SPEA0S3PS0 SPEA0.S3PS0.UINT32
#define SPEA0S3PSY0 SPEA0.S3PS0.BIT.S3PSY0
#define SPEA0S3PSX0 SPEA0.S3PS0.BIT.S3PSX0
#define SPEA0S3DA1 SPEA0.S3DA1.UINT32
#define SPEA0S3VD1 SPEA0.S3VD1.UINT32
#define SPEA0S3LY1 SPEA0.S3LY1.UINT32
#define SPEA0S3LYH1 SPEA0.S3LY1.BIT.S3LYH1
#define SPEA0S3LYW1 SPEA0.S3LY1.BIT.S3LYW1
#define SPEA0S3PS1 SPEA0.S3PS1.UINT32
#define SPEA0S3PSY1 SPEA0.S3PS1.BIT.S3PSY1
#define SPEA0S3PSX1 SPEA0.S3PS1.BIT.S3PSX1
#define SPEA0S3DA2 SPEA0.S3DA2.UINT32
#define SPEA0S3VD2 SPEA0.S3VD2.UINT32
#define SPEA0S3LY2 SPEA0.S3LY2.UINT32
#define SPEA0S3LYH2 SPEA0.S3LY2.BIT.S3LYH2
#define SPEA0S3LYW2 SPEA0.S3LY2.BIT.S3LYW2
#define SPEA0S3PS2 SPEA0.S3PS2.UINT32
#define SPEA0S3PSY2 SPEA0.S3PS2.BIT.S3PSY2
#define SPEA0S3PSX2 SPEA0.S3PS2.BIT.S3PSX2
#define SPEA0S3DA3 SPEA0.S3DA3.UINT32
#define SPEA0S3VD3 SPEA0.S3VD3.UINT32
#define SPEA0S3LY3 SPEA0.S3LY3.UINT32
#define SPEA0S3LYH3 SPEA0.S3LY3.BIT.S3LYH3
#define SPEA0S3LYW3 SPEA0.S3LY3.BIT.S3LYW3
#define SPEA0S3PS3 SPEA0.S3PS3.UINT32
#define SPEA0S3PSY3 SPEA0.S3PS3.BIT.S3PSY3
#define SPEA0S3PSX3 SPEA0.S3PS3.BIT.S3PSX3
#define SPEA0S3DA4 SPEA0.S3DA4.UINT32
#define SPEA0S3VD4 SPEA0.S3VD4.UINT32
#define SPEA0S3LY4 SPEA0.S3LY4.UINT32
#define SPEA0S3LYH4 SPEA0.S3LY4.BIT.S3LYH4
#define SPEA0S3LYW4 SPEA0.S3LY4.BIT.S3LYW4
#define SPEA0S3PS4 SPEA0.S3PS4.UINT32
#define SPEA0S3PSY4 SPEA0.S3PS4.BIT.S3PSY4
#define SPEA0S3PSX4 SPEA0.S3PS4.BIT.S3PSX4
#define SPEA0S3DA5 SPEA0.S3DA5.UINT32
#define SPEA0S3VD5 SPEA0.S3VD5.UINT32
#define SPEA0S3LY5 SPEA0.S3LY5.UINT32
#define SPEA0S3LYH5 SPEA0.S3LY5.BIT.S3LYH5
#define SPEA0S3LYW5 SPEA0.S3LY5.BIT.S3LYW5
#define SPEA0S3PS5 SPEA0.S3PS5.UINT32
#define SPEA0S3PSY5 SPEA0.S3PS5.BIT.S3PSY5
#define SPEA0S3PSX5 SPEA0.S3PS5.BIT.S3PSX5
#define SPEA0S3DA6 SPEA0.S3DA6.UINT32
#define SPEA0S3VD6 SPEA0.S3VD6.UINT32
#define SPEA0S3LY6 SPEA0.S3LY6.UINT32
#define SPEA0S3LYH6 SPEA0.S3LY6.BIT.S3LYH6
#define SPEA0S3LYW6 SPEA0.S3LY6.BIT.S3LYW6
#define SPEA0S3PS6 SPEA0.S3PS6.UINT32
#define SPEA0S3PSY6 SPEA0.S3PS6.BIT.S3PSY6
#define SPEA0S3PSX6 SPEA0.S3PS6.BIT.S3PSX6
#define SPEA0S3DA7 SPEA0.S3DA7.UINT32
#define SPEA0S3VD7 SPEA0.S3VD7.UINT32
#define SPEA0S3LY7 SPEA0.S3LY7.UINT32
#define SPEA0S3LYH7 SPEA0.S3LY7.BIT.S3LYH7
#define SPEA0S3LYW7 SPEA0.S3LY7.BIT.S3LYW7
#define SPEA0S3PS7 SPEA0.S3PS7.UINT32
#define SPEA0S3PSY7 SPEA0.S3PS7.BIT.S3PSY7
#define SPEA0S3PSX7 SPEA0.S3PS7.BIT.S3PSX7
#define SPEA0S3DA8 SPEA0.S3DA8.UINT32
#define SPEA0S3VD8 SPEA0.S3VD8.UINT32
#define SPEA0S3LY8 SPEA0.S3LY8.UINT32
#define SPEA0S3LYH8 SPEA0.S3LY8.BIT.S3LYH8
#define SPEA0S3LYW8 SPEA0.S3LY8.BIT.S3LYW8
#define SPEA0S3PS8 SPEA0.S3PS8.UINT32
#define SPEA0S3PSY8 SPEA0.S3PS8.BIT.S3PSY8
#define SPEA0S3PSX8 SPEA0.S3PS8.BIT.S3PSX8
#define SPEA0S3DA9 SPEA0.S3DA9.UINT32
#define SPEA0S3VD9 SPEA0.S3VD9.UINT32
#define SPEA0S3LY9 SPEA0.S3LY9.UINT32
#define SPEA0S3LYH9 SPEA0.S3LY9.BIT.S3LYH9
#define SPEA0S3LYW9 SPEA0.S3LY9.BIT.S3LYW9
#define SPEA0S3PS9 SPEA0.S3PS9.UINT32
#define SPEA0S3PSY9 SPEA0.S3PS9.BIT.S3PSY9
#define SPEA0S3PSX9 SPEA0.S3PS9.BIT.S3PSX9
#define SPEA0S3DA10 SPEA0.S3DA10.UINT32
#define SPEA0S3VD10 SPEA0.S3VD10.UINT32
#define SPEA0S3LY10 SPEA0.S3LY10.UINT32
#define SPEA0S3LYH10 SPEA0.S3LY10.BIT.S3LYH10
#define SPEA0S3LYW10 SPEA0.S3LY10.BIT.S3LYW10
#define SPEA0S3PS10 SPEA0.S3PS10.UINT32
#define SPEA0S3PSY10 SPEA0.S3PS10.BIT.S3PSY10
#define SPEA0S3PSX10 SPEA0.S3PS10.BIT.S3PSX10
#define SPEA0S3DA11 SPEA0.S3DA11.UINT32
#define SPEA0S3VD11 SPEA0.S3VD11.UINT32
#define SPEA0S3LY11 SPEA0.S3LY11.UINT32
#define SPEA0S3LYH11 SPEA0.S3LY11.BIT.S3LYH11
#define SPEA0S3LYW11 SPEA0.S3LY11.BIT.S3LYW11
#define SPEA0S3PS11 SPEA0.S3PS11.UINT32
#define SPEA0S3PSY11 SPEA0.S3PS11.BIT.S3PSY11
#define SPEA0S3PSX11 SPEA0.S3PS11.BIT.S3PSX11
#define SPEA0S3DA12 SPEA0.S3DA12.UINT32
#define SPEA0S3VD12 SPEA0.S3VD12.UINT32
#define SPEA0S3LY12 SPEA0.S3LY12.UINT32
#define SPEA0S3LYH12 SPEA0.S3LY12.BIT.S3LYH12
#define SPEA0S3LYW12 SPEA0.S3LY12.BIT.S3LYW12
#define SPEA0S3PS12 SPEA0.S3PS12.UINT32
#define SPEA0S3PSY12 SPEA0.S3PS12.BIT.S3PSY12
#define SPEA0S3PSX12 SPEA0.S3PS12.BIT.S3PSX12
#define SPEA0S3DA13 SPEA0.S3DA13.UINT32
#define SPEA0S3VD13 SPEA0.S3VD13.UINT32
#define SPEA0S3LY13 SPEA0.S3LY13.UINT32
#define SPEA0S3LYH13 SPEA0.S3LY13.BIT.S3LYH13
#define SPEA0S3LYW13 SPEA0.S3LY13.BIT.S3LYW13
#define SPEA0S3PS13 SPEA0.S3PS13.UINT32
#define SPEA0S3PSY13 SPEA0.S3PS13.BIT.S3PSY13
#define SPEA0S3PSX13 SPEA0.S3PS13.BIT.S3PSX13
#define SPEA0S3DA14 SPEA0.S3DA14.UINT32
#define SPEA0S3VD14 SPEA0.S3VD14.UINT32
#define SPEA0S3LY14 SPEA0.S3LY14.UINT32
#define SPEA0S3LYH14 SPEA0.S3LY14.BIT.S3LYH14
#define SPEA0S3LYW14 SPEA0.S3LY14.BIT.S3LYW14
#define SPEA0S3PS14 SPEA0.S3PS14.UINT32
#define SPEA0S3PSY14 SPEA0.S3PS14.BIT.S3PSY14
#define SPEA0S3PSX14 SPEA0.S3PS14.BIT.S3PSX14
#define SPEA0S3DA15 SPEA0.S3DA15.UINT32
#define SPEA0S3VD15 SPEA0.S3VD15.UINT32
#define SPEA0S3LY15 SPEA0.S3LY15.UINT32
#define SPEA0S3LYH15 SPEA0.S3LY15.BIT.S3LYH15
#define SPEA0S3LYW15 SPEA0.S3LY15.BIT.S3LYW15
#define SPEA0S3PS15 SPEA0.S3PS15.UINT32
#define SPEA0S3PSY15 SPEA0.S3PS15.BIT.S3PSY15
#define SPEA0S3PSX15 SPEA0.S3PS15.BIT.S3PSX15
#define VOCA0STR VOCA0.STR.UINT32
#define VOCA0E00 VOCA0.STR.BIT.E00
#define VOCA0E01 VOCA0.STR.BIT.E01
#define VOCA0E02 VOCA0.STR.BIT.E02
#define VOCA0E03 VOCA0.STR.BIT.E03
#define VOCA0E04 VOCA0.STR.BIT.E04
#define VOCA0E05 VOCA0.STR.BIT.E05
#define VOCA0E06 VOCA0.STR.BIT.E06
#define VOCA0E07 VOCA0.STR.BIT.E07
#define VOCA0E08 VOCA0.STR.BIT.E08
#define VOCA0E09 VOCA0.STR.BIT.E09
#define VOCA0E10 VOCA0.STR.BIT.E10
#define VOCA0E11 VOCA0.STR.BIT.E11
#define VOCA0E12 VOCA0.STR.BIT.E12
#define VOCA0E13 VOCA0.STR.BIT.E13
#define VOCA0E14 VOCA0.STR.BIT.E14
#define VOCA0E15 VOCA0.STR.BIT.E15
#define VOCA0E16 VOCA0.STR.BIT.E16
#define VOCA0E17 VOCA0.STR.BIT.E17
#define VOCA0SELMON VOCA0.STR.BIT.SELMON
#define VOCA0VOCSTR VOCA0.STR.BIT.VOCSTR
#define VOCA0E18 VOCA0.STR.BIT.E18
#define VOCA0ACTSTR VOCA0.STR.BIT.ACTSTR
#define VOCA0CTL VOCA0.CTL.UINT32
#define VOCA0CL00 VOCA0.CTL.BIT.CL00
#define VOCA0CL01 VOCA0.CTL.BIT.CL01
#define VOCA0CL02 VOCA0.CTL.BIT.CL02
#define VOCA0CL03 VOCA0.CTL.BIT.CL03
#define VOCA0CL04 VOCA0.CTL.BIT.CL04
#define VOCA0CL05 VOCA0.CTL.BIT.CL05
#define VOCA0CL06 VOCA0.CTL.BIT.CL06
#define VOCA0CL07 VOCA0.CTL.BIT.CL07
#define VOCA0CL08 VOCA0.CTL.BIT.CL08
#define VOCA0CL09 VOCA0.CTL.BIT.CL09
#define VOCA0CL10 VOCA0.CTL.BIT.CL10
#define VOCA0CL11 VOCA0.CTL.BIT.CL11
#define VOCA0CL12 VOCA0.CTL.BIT.CL12
#define VOCA0CL13 VOCA0.CTL.BIT.CL13
#define VOCA0CL14 VOCA0.CTL.BIT.CL14
#define VOCA0CL15 VOCA0.CTL.BIT.CL15
#define VOCA0CL16 VOCA0.CTL.BIT.CL16
#define VOCA0CL17 VOCA0.CTL.BIT.CL17
#define VOCA0CL18 VOCA0.CTL.BIT.CL18
#define VOCA0SRST VOCA0.CTL.BIT.SRST
#define VOCA0MKINT VOCA0.CTL.BIT.MKINT
#define VOCA0MKVOC VOCA0.CTL.BIT.MKVOC
#define VOCA0EN VOCA0.EN.UINT32
#define VOCA0EN00 VOCA0.EN.BIT.EN00
#define VOCA0EN01 VOCA0.EN.BIT.EN01
#define VOCA0EN02 VOCA0.EN.BIT.EN02
#define VOCA0EN03 VOCA0.EN.BIT.EN03
#define VOCA0EN04 VOCA0.EN.BIT.EN04
#define VOCA0EN05 VOCA0.EN.BIT.EN05
#define VOCA0EN06 VOCA0.EN.BIT.EN06
#define VOCA0EN07 VOCA0.EN.BIT.EN07
#define VOCA0EN08 VOCA0.EN.BIT.EN08
#define VOCA0EN09 VOCA0.EN.BIT.EN09
#define VOCA0EN10 VOCA0.EN.BIT.EN10
#define VOCA0EN11 VOCA0.EN.BIT.EN11
#define VOCA0EN12 VOCA0.EN.BIT.EN12
#define VOCA0EN13 VOCA0.EN.BIT.EN13
#define VOCA0EN14 VOCA0.EN.BIT.EN14
#define VOCA0EN15 VOCA0.EN.BIT.EN15
#define VOCA0EN16 VOCA0.EN.BIT.EN16
#define VOCA0CH VOCA0.CH.UINT32
#define VOCA0CH00 VOCA0.CH.BIT.CH00
#define VOCA0CH01 VOCA0.CH.BIT.CH01
#define VOCA0CH02 VOCA0.CH.BIT.CH02
#define VOCA0CH03 VOCA0.CH.BIT.CH03
#define VOCA0CH04 VOCA0.CH.BIT.CH04
#define VOCA0CH05 VOCA0.CH.BIT.CH05
#define VOCA0CH06 VOCA0.CH.BIT.CH06
#define VOCA0CH07 VOCA0.CH.BIT.CH07
#define VOCA0CH08 VOCA0.CH.BIT.CH08
#define VOCA0CH09 VOCA0.CH.BIT.CH09
#define VOCA0CH10 VOCA0.CH.BIT.CH10
#define VOCA0CH11 VOCA0.CH.BIT.CH11
#define VOCA0CH12 VOCA0.CH.BIT.CH12
#define VOCA0CH13 VOCA0.CH.BIT.CH13
#define VOCA0CH14 VOCA0.CH.BIT.CH14
#define VOCA0CH15 VOCA0.CH.BIT.CH15
#define VOCA0TIME0 VOCA0.TIME0.UINT32
#define VOCA0MIN0 VOCA0.TIME0.BIT.MIN0
#define VOCA0MAX0 VOCA0.TIME0.BIT.MAX0
#define VOCA0TIME1 VOCA0.TIME1.UINT32
#define VOCA0MIN1 VOCA0.TIME1.BIT.MIN1
#define VOCA0MAX1 VOCA0.TIME1.BIT.MAX1
#define VOCA0OFFS0 VOCA0.OFFS0.UINT32
#define VOCA0VOFFS0 VOCA0.OFFS0.BIT.VOFFS0
#define VOCA0HOFFS0 VOCA0.OFFS0.BIT.HOFFS0
#define VOCA0OFFS1 VOCA0.OFFS1.UINT32
#define VOCA0VOFFS1 VOCA0.OFFS1.BIT.VOFFS1
#define VOCA0HOFFS1 VOCA0.OFFS1.BIT.HOFFS1
#define VOCA0DISP0 VOCA0.DISP0.UINT32
#define VOCA0VSIZE0 VOCA0.DISP0.BIT.VSIZE0
#define VOCA0HSIZE0 VOCA0.DISP0.BIT.HSIZE0
#define VOCA0DISP1 VOCA0.DISP1.UINT32
#define VOCA0VSIZE1 VOCA0.DISP1.BIT.VSIZE1
#define VOCA0HSIZE1 VOCA0.DISP1.BIT.HSIZE1
#define VOCA0ACT0 VOCA0.ACT0.UINT32
#define VOCA0VOUT0 VOCA0.ACT0.BIT.VOUT0
#define VOCA0ACT1 VOCA0.ACT1.UINT32
#define VOCA0VOUT1 VOCA0.ACT1.BIT.VOUT1
#define VOCA0DIFF VOCA0.DIFF.UINT32
#define VOCA0DIFF0 VOCA0.DIFF.BIT.DIFF0
#define VOCA0M00CFG0 VOCA0.M00CFG0.UINT32
#define VOCA0M00VSTRT VOCA0.M00CFG0.BIT.M00VSTRT
#define VOCA0M00HSTRT VOCA0.M00CFG0.BIT.M00HSTRT
#define VOCA0M00CFG1 VOCA0.M00CFG1.UINT32
#define VOCA0M00VSIZE VOCA0.M00CFG1.BIT.M00VSIZE
#define VOCA0M00HSIZE VOCA0.M00CFG1.BIT.M00HSIZE
#define VOCA0M00CFG2 VOCA0.M00CFG2.UINT32
#define VOCA0M00ADDR VOCA0.M00CFG2.BIT.M00ADDR
#define VOCA0M00CFG3 VOCA0.M00CFG3.UINT32
#define VOCA0M00THSH VOCA0.M00CFG3.BIT.M00THSH
#define VOCA0M00CFG4 VOCA0.M00CFG4.UINT32
#define VOCA0M00BLO0 VOCA0.M00CFG4.BIT.M00BLO0
#define VOCA0M00GLO0 VOCA0.M00CFG4.BIT.M00GLO0
#define VOCA0M00RLO0 VOCA0.M00CFG4.BIT.M00RLO0
#define VOCA0M00BUP0 VOCA0.M00CFG4.BIT.M00BUP0
#define VOCA0M00GUP0 VOCA0.M00CFG4.BIT.M00GUP0
#define VOCA0M00RUP0 VOCA0.M00CFG4.BIT.M00RUP0
#define VOCA0M00CFG5 VOCA0.M00CFG5.UINT32
#define VOCA0M00BLO1 VOCA0.M00CFG5.BIT.M00BLO1
#define VOCA0M00GLO1 VOCA0.M00CFG5.BIT.M00GLO1
#define VOCA0M00RLO1 VOCA0.M00CFG5.BIT.M00RLO1
#define VOCA0M00BUP1 VOCA0.M00CFG5.BIT.M00BUP1
#define VOCA0M00GUP1 VOCA0.M00CFG5.BIT.M00GUP1
#define VOCA0M00RUP1 VOCA0.M00CFG5.BIT.M00RUP1
#define VOCA0M00CFG6 VOCA0.M00CFG6.UINT32
#define VOCA0M00BLO2 VOCA0.M00CFG6.BIT.M00BLO2
#define VOCA0M00GLO2 VOCA0.M00CFG6.BIT.M00GLO2
#define VOCA0M00RLO2 VOCA0.M00CFG6.BIT.M00RLO2
#define VOCA0M00BUP2 VOCA0.M00CFG6.BIT.M00BUP2
#define VOCA0M00GUP2 VOCA0.M00CFG6.BIT.M00GUP2
#define VOCA0M00RUP2 VOCA0.M00CFG6.BIT.M00RUP2
#define VOCA0M00CFG7 VOCA0.M00CFG7.UINT32
#define VOCA0M00BLO3 VOCA0.M00CFG7.BIT.M00BLO3
#define VOCA0M00GLO3 VOCA0.M00CFG7.BIT.M00GLO3
#define VOCA0M00RLO3 VOCA0.M00CFG7.BIT.M00RLO3
#define VOCA0M00BUP3 VOCA0.M00CFG7.BIT.M00BUP3
#define VOCA0M00GUP3 VOCA0.M00CFG7.BIT.M00GUP3
#define VOCA0M00RUP3 VOCA0.M00CFG7.BIT.M00RUP3
#define VOCA0M01CFG0 VOCA0.M01CFG0.UINT32
#define VOCA0M01VSTRT VOCA0.M01CFG0.BIT.M01VSTRT
#define VOCA0M01HSTRT VOCA0.M01CFG0.BIT.M01HSTRT
#define VOCA0M01CFG1 VOCA0.M01CFG1.UINT32
#define VOCA0M01VSIZE VOCA0.M01CFG1.BIT.M01VSIZE
#define VOCA0M01HSIZE VOCA0.M01CFG1.BIT.M01HSIZE
#define VOCA0M01CFG2 VOCA0.M01CFG2.UINT32
#define VOCA0M01ADDR VOCA0.M01CFG2.BIT.M01ADDR
#define VOCA0M01CFG3 VOCA0.M01CFG3.UINT32
#define VOCA0M01THSH VOCA0.M01CFG3.BIT.M01THSH
#define VOCA0M01CFG4 VOCA0.M01CFG4.UINT32
#define VOCA0M01BLO0 VOCA0.M01CFG4.BIT.M01BLO0
#define VOCA0M01GLO0 VOCA0.M01CFG4.BIT.M01GLO0
#define VOCA0M01RLO0 VOCA0.M01CFG4.BIT.M01RLO0
#define VOCA0M01BUP0 VOCA0.M01CFG4.BIT.M01BUP0
#define VOCA0M01GUP0 VOCA0.M01CFG4.BIT.M01GUP0
#define VOCA0M01RUP0 VOCA0.M01CFG4.BIT.M01RUP0
#define VOCA0M01CFG5 VOCA0.M01CFG5.UINT32
#define VOCA0M01BLO1 VOCA0.M01CFG5.BIT.M01BLO1
#define VOCA0M01GLO1 VOCA0.M01CFG5.BIT.M01GLO1
#define VOCA0M01RLO1 VOCA0.M01CFG5.BIT.M01RLO1
#define VOCA0M01BUP1 VOCA0.M01CFG5.BIT.M01BUP1
#define VOCA0M01GUP1 VOCA0.M01CFG5.BIT.M01GUP1
#define VOCA0M01RUP1 VOCA0.M01CFG5.BIT.M01RUP1
#define VOCA0M01CFG6 VOCA0.M01CFG6.UINT32
#define VOCA0M01BLO2 VOCA0.M01CFG6.BIT.M01BLO2
#define VOCA0M01GLO2 VOCA0.M01CFG6.BIT.M01GLO2
#define VOCA0M01RLO2 VOCA0.M01CFG6.BIT.M01RLO2
#define VOCA0M01BUP2 VOCA0.M01CFG6.BIT.M01BUP2
#define VOCA0M01GUP2 VOCA0.M01CFG6.BIT.M01GUP2
#define VOCA0M01RUP2 VOCA0.M01CFG6.BIT.M01RUP2
#define VOCA0M01CFG7 VOCA0.M01CFG7.UINT32
#define VOCA0M01BLO3 VOCA0.M01CFG7.BIT.M01BLO3
#define VOCA0M01GLO3 VOCA0.M01CFG7.BIT.M01GLO3
#define VOCA0M01RLO3 VOCA0.M01CFG7.BIT.M01RLO3
#define VOCA0M01BUP3 VOCA0.M01CFG7.BIT.M01BUP3
#define VOCA0M01GUP3 VOCA0.M01CFG7.BIT.M01GUP3
#define VOCA0M01RUP3 VOCA0.M01CFG7.BIT.M01RUP3
#define VOCA0M02CFG0 VOCA0.M02CFG0.UINT32
#define VOCA0M02VSTRT VOCA0.M02CFG0.BIT.M02VSTRT
#define VOCA0M02HSTRT VOCA0.M02CFG0.BIT.M02HSTRT
#define VOCA0M02CFG1 VOCA0.M02CFG1.UINT32
#define VOCA0M02VSIZE VOCA0.M02CFG1.BIT.M02VSIZE
#define VOCA0M02HSIZE VOCA0.M02CFG1.BIT.M02HSIZE
#define VOCA0M02CFG2 VOCA0.M02CFG2.UINT32
#define VOCA0M02ADDR VOCA0.M02CFG2.BIT.M02ADDR
#define VOCA0M02CFG3 VOCA0.M02CFG3.UINT32
#define VOCA0M02THSH VOCA0.M02CFG3.BIT.M02THSH
#define VOCA0M02CFG4 VOCA0.M02CFG4.UINT32
#define VOCA0M02BLO0 VOCA0.M02CFG4.BIT.M02BLO0
#define VOCA0M02GLO0 VOCA0.M02CFG4.BIT.M02GLO0
#define VOCA0M02RLO0 VOCA0.M02CFG4.BIT.M02RLO0
#define VOCA0M02BUP0 VOCA0.M02CFG4.BIT.M02BUP0
#define VOCA0M02GUP0 VOCA0.M02CFG4.BIT.M02GUP0
#define VOCA0M02RUP0 VOCA0.M02CFG4.BIT.M02RUP0
#define VOCA0M02CFG5 VOCA0.M02CFG5.UINT32
#define VOCA0M02BLO1 VOCA0.M02CFG5.BIT.M02BLO1
#define VOCA0M02GLO1 VOCA0.M02CFG5.BIT.M02GLO1
#define VOCA0M02RLO1 VOCA0.M02CFG5.BIT.M02RLO1
#define VOCA0M02BUP1 VOCA0.M02CFG5.BIT.M02BUP1
#define VOCA0M02GUP1 VOCA0.M02CFG5.BIT.M02GUP1
#define VOCA0M02RUP1 VOCA0.M02CFG5.BIT.M02RUP1
#define VOCA0M02CFG6 VOCA0.M02CFG6.UINT32
#define VOCA0M02BLO2 VOCA0.M02CFG6.BIT.M02BLO2
#define VOCA0M02GLO2 VOCA0.M02CFG6.BIT.M02GLO2
#define VOCA0M02RLO2 VOCA0.M02CFG6.BIT.M02RLO2
#define VOCA0M02BUP2 VOCA0.M02CFG6.BIT.M02BUP2
#define VOCA0M02GUP2 VOCA0.M02CFG6.BIT.M02GUP2
#define VOCA0M02RUP2 VOCA0.M02CFG6.BIT.M02RUP2
#define VOCA0M02CFG7 VOCA0.M02CFG7.UINT32
#define VOCA0M02BLO3 VOCA0.M02CFG7.BIT.M02BLO3
#define VOCA0M02GLO3 VOCA0.M02CFG7.BIT.M02GLO3
#define VOCA0M02RLO3 VOCA0.M02CFG7.BIT.M02RLO3
#define VOCA0M02BUP3 VOCA0.M02CFG7.BIT.M02BUP3
#define VOCA0M02GUP3 VOCA0.M02CFG7.BIT.M02GUP3
#define VOCA0M02RUP3 VOCA0.M02CFG7.BIT.M02RUP3
#define VOCA0M03CFG0 VOCA0.M03CFG0.UINT32
#define VOCA0M03VSTRT VOCA0.M03CFG0.BIT.M03VSTRT
#define VOCA0M03HSTRT VOCA0.M03CFG0.BIT.M03HSTRT
#define VOCA0M03CFG1 VOCA0.M03CFG1.UINT32
#define VOCA0M03VSIZE VOCA0.M03CFG1.BIT.M03VSIZE
#define VOCA0M03HSIZE VOCA0.M03CFG1.BIT.M03HSIZE
#define VOCA0M03CFG2 VOCA0.M03CFG2.UINT32
#define VOCA0M03ADDR VOCA0.M03CFG2.BIT.M03ADDR
#define VOCA0M03CFG3 VOCA0.M03CFG3.UINT32
#define VOCA0M03THSH VOCA0.M03CFG3.BIT.M03THSH
#define VOCA0M03CFG4 VOCA0.M03CFG4.UINT32
#define VOCA0M03BLO0 VOCA0.M03CFG4.BIT.M03BLO0
#define VOCA0M03GLO0 VOCA0.M03CFG4.BIT.M03GLO0
#define VOCA0M03RLO0 VOCA0.M03CFG4.BIT.M03RLO0
#define VOCA0M03BUP0 VOCA0.M03CFG4.BIT.M03BUP0
#define VOCA0M03GUP0 VOCA0.M03CFG4.BIT.M03GUP0
#define VOCA0M03RUP0 VOCA0.M03CFG4.BIT.M03RUP0
#define VOCA0M03CFG5 VOCA0.M03CFG5.UINT32
#define VOCA0M03BLO1 VOCA0.M03CFG5.BIT.M03BLO1
#define VOCA0M03GLO1 VOCA0.M03CFG5.BIT.M03GLO1
#define VOCA0M03RLO1 VOCA0.M03CFG5.BIT.M03RLO1
#define VOCA0M03BUP1 VOCA0.M03CFG5.BIT.M03BUP1
#define VOCA0M03GUP1 VOCA0.M03CFG5.BIT.M03GUP1
#define VOCA0M03RUP1 VOCA0.M03CFG5.BIT.M03RUP1
#define VOCA0M03CFG6 VOCA0.M03CFG6.UINT32
#define VOCA0M03BLO2 VOCA0.M03CFG6.BIT.M03BLO2
#define VOCA0M03GLO2 VOCA0.M03CFG6.BIT.M03GLO2
#define VOCA0M03RLO2 VOCA0.M03CFG6.BIT.M03RLO2
#define VOCA0M03BUP2 VOCA0.M03CFG6.BIT.M03BUP2
#define VOCA0M03GUP2 VOCA0.M03CFG6.BIT.M03GUP2
#define VOCA0M03RUP2 VOCA0.M03CFG6.BIT.M03RUP2
#define VOCA0M03CFG7 VOCA0.M03CFG7.UINT32
#define VOCA0M03BLO3 VOCA0.M03CFG7.BIT.M03BLO3
#define VOCA0M03GLO3 VOCA0.M03CFG7.BIT.M03GLO3
#define VOCA0M03RLO3 VOCA0.M03CFG7.BIT.M03RLO3
#define VOCA0M03BUP3 VOCA0.M03CFG7.BIT.M03BUP3
#define VOCA0M03GUP3 VOCA0.M03CFG7.BIT.M03GUP3
#define VOCA0M03RUP3 VOCA0.M03CFG7.BIT.M03RUP3
#define VOCA0M04CFG0 VOCA0.M04CFG0.UINT32
#define VOCA0M04VSTRT VOCA0.M04CFG0.BIT.M04VSTRT
#define VOCA0M04HSTRT VOCA0.M04CFG0.BIT.M04HSTRT
#define VOCA0M04CFG1 VOCA0.M04CFG1.UINT32
#define VOCA0M04VSIZE VOCA0.M04CFG1.BIT.M04VSIZE
#define VOCA0M04HSIZE VOCA0.M04CFG1.BIT.M04HSIZE
#define VOCA0M04CFG2 VOCA0.M04CFG2.UINT32
#define VOCA0M04ADDR VOCA0.M04CFG2.BIT.M04ADDR
#define VOCA0M04CFG3 VOCA0.M04CFG3.UINT32
#define VOCA0M04THSH VOCA0.M04CFG3.BIT.M04THSH
#define VOCA0M04CFG4 VOCA0.M04CFG4.UINT32
#define VOCA0M04BLO0 VOCA0.M04CFG4.BIT.M04BLO0
#define VOCA0M04GLO0 VOCA0.M04CFG4.BIT.M04GLO0
#define VOCA0M04RLO0 VOCA0.M04CFG4.BIT.M04RLO0
#define VOCA0M04BUP0 VOCA0.M04CFG4.BIT.M04BUP0
#define VOCA0M04GUP0 VOCA0.M04CFG4.BIT.M04GUP0
#define VOCA0M04RUP0 VOCA0.M04CFG4.BIT.M04RUP0
#define VOCA0M04CFG5 VOCA0.M04CFG5.UINT32
#define VOCA0M04BLO1 VOCA0.M04CFG5.BIT.M04BLO1
#define VOCA0M04GLO1 VOCA0.M04CFG5.BIT.M04GLO1
#define VOCA0M04RLO1 VOCA0.M04CFG5.BIT.M04RLO1
#define VOCA0M04BUP1 VOCA0.M04CFG5.BIT.M04BUP1
#define VOCA0M04GUP1 VOCA0.M04CFG5.BIT.M04GUP1
#define VOCA0M04RUP1 VOCA0.M04CFG5.BIT.M04RUP1
#define VOCA0M04CFG6 VOCA0.M04CFG6.UINT32
#define VOCA0M04BLO2 VOCA0.M04CFG6.BIT.M04BLO2
#define VOCA0M04GLO2 VOCA0.M04CFG6.BIT.M04GLO2
#define VOCA0M04RLO2 VOCA0.M04CFG6.BIT.M04RLO2
#define VOCA0M04BUP2 VOCA0.M04CFG6.BIT.M04BUP2
#define VOCA0M04GUP2 VOCA0.M04CFG6.BIT.M04GUP2
#define VOCA0M04RUP2 VOCA0.M04CFG6.BIT.M04RUP2
#define VOCA0M04CFG7 VOCA0.M04CFG7.UINT32
#define VOCA0M04BLO3 VOCA0.M04CFG7.BIT.M04BLO3
#define VOCA0M04GLO3 VOCA0.M04CFG7.BIT.M04GLO3
#define VOCA0M04RLO3 VOCA0.M04CFG7.BIT.M04RLO3
#define VOCA0M04BUP3 VOCA0.M04CFG7.BIT.M04BUP3
#define VOCA0M04GUP3 VOCA0.M04CFG7.BIT.M04GUP3
#define VOCA0M04RUP3 VOCA0.M04CFG7.BIT.M04RUP3
#define VOCA0M05CFG0 VOCA0.M05CFG0.UINT32
#define VOCA0M05VSTRT VOCA0.M05CFG0.BIT.M05VSTRT
#define VOCA0M05HSTRT VOCA0.M05CFG0.BIT.M05HSTRT
#define VOCA0M05CFG1 VOCA0.M05CFG1.UINT32
#define VOCA0M05VSIZE VOCA0.M05CFG1.BIT.M05VSIZE
#define VOCA0M05HSIZE VOCA0.M05CFG1.BIT.M05HSIZE
#define VOCA0M05CFG2 VOCA0.M05CFG2.UINT32
#define VOCA0M05ADDR VOCA0.M05CFG2.BIT.M05ADDR
#define VOCA0M05CFG3 VOCA0.M05CFG3.UINT32
#define VOCA0M05THSH VOCA0.M05CFG3.BIT.M05THSH
#define VOCA0M05CFG4 VOCA0.M05CFG4.UINT32
#define VOCA0M05BLO0 VOCA0.M05CFG4.BIT.M05BLO0
#define VOCA0M05GLO0 VOCA0.M05CFG4.BIT.M05GLO0
#define VOCA0M05RLO0 VOCA0.M05CFG4.BIT.M05RLO0
#define VOCA0M05BUP0 VOCA0.M05CFG4.BIT.M05BUP0
#define VOCA0M05GUP0 VOCA0.M05CFG4.BIT.M05GUP0
#define VOCA0M05RUP0 VOCA0.M05CFG4.BIT.M05RUP0
#define VOCA0M05CFG5 VOCA0.M05CFG5.UINT32
#define VOCA0M05BLO1 VOCA0.M05CFG5.BIT.M05BLO1
#define VOCA0M05GLO1 VOCA0.M05CFG5.BIT.M05GLO1
#define VOCA0M05RLO1 VOCA0.M05CFG5.BIT.M05RLO1
#define VOCA0M05BUP1 VOCA0.M05CFG5.BIT.M05BUP1
#define VOCA0M05GUP1 VOCA0.M05CFG5.BIT.M05GUP1
#define VOCA0M05RUP1 VOCA0.M05CFG5.BIT.M05RUP1
#define VOCA0M05CFG6 VOCA0.M05CFG6.UINT32
#define VOCA0M05BLO2 VOCA0.M05CFG6.BIT.M05BLO2
#define VOCA0M05GLO2 VOCA0.M05CFG6.BIT.M05GLO2
#define VOCA0M05RLO2 VOCA0.M05CFG6.BIT.M05RLO2
#define VOCA0M05BUP2 VOCA0.M05CFG6.BIT.M05BUP2
#define VOCA0M05GUP2 VOCA0.M05CFG6.BIT.M05GUP2
#define VOCA0M05RUP2 VOCA0.M05CFG6.BIT.M05RUP2
#define VOCA0M05CFG7 VOCA0.M05CFG7.UINT32
#define VOCA0M05BLO3 VOCA0.M05CFG7.BIT.M05BLO3
#define VOCA0M05GLO3 VOCA0.M05CFG7.BIT.M05GLO3
#define VOCA0M05RLO3 VOCA0.M05CFG7.BIT.M05RLO3
#define VOCA0M05BUP3 VOCA0.M05CFG7.BIT.M05BUP3
#define VOCA0M05GUP3 VOCA0.M05CFG7.BIT.M05GUP3
#define VOCA0M05RUP3 VOCA0.M05CFG7.BIT.M05RUP3
#define VOCA0M06CFG0 VOCA0.M06CFG0.UINT32
#define VOCA0M06VSTRT VOCA0.M06CFG0.BIT.M06VSTRT
#define VOCA0M06HSTRT VOCA0.M06CFG0.BIT.M06HSTRT
#define VOCA0M06CFG1 VOCA0.M06CFG1.UINT32
#define VOCA0M06VSIZE VOCA0.M06CFG1.BIT.M06VSIZE
#define VOCA0M06HSIZE VOCA0.M06CFG1.BIT.M06HSIZE
#define VOCA0M06CFG2 VOCA0.M06CFG2.UINT32
#define VOCA0M06ADDR VOCA0.M06CFG2.BIT.M06ADDR
#define VOCA0M06CFG3 VOCA0.M06CFG3.UINT32
#define VOCA0M06THSH VOCA0.M06CFG3.BIT.M06THSH
#define VOCA0M06CFG4 VOCA0.M06CFG4.UINT32
#define VOCA0M06BLO0 VOCA0.M06CFG4.BIT.M06BLO0
#define VOCA0M06GLO0 VOCA0.M06CFG4.BIT.M06GLO0
#define VOCA0M06RLO0 VOCA0.M06CFG4.BIT.M06RLO0
#define VOCA0M06BUP0 VOCA0.M06CFG4.BIT.M06BUP0
#define VOCA0M06GUP0 VOCA0.M06CFG4.BIT.M06GUP0
#define VOCA0M06RUP0 VOCA0.M06CFG4.BIT.M06RUP0
#define VOCA0M06CFG5 VOCA0.M06CFG5.UINT32
#define VOCA0M06BLO1 VOCA0.M06CFG5.BIT.M06BLO1
#define VOCA0M06GLO1 VOCA0.M06CFG5.BIT.M06GLO1
#define VOCA0M06RLO1 VOCA0.M06CFG5.BIT.M06RLO1
#define VOCA0M06BUP1 VOCA0.M06CFG5.BIT.M06BUP1
#define VOCA0M06GUP1 VOCA0.M06CFG5.BIT.M06GUP1
#define VOCA0M06RUP1 VOCA0.M06CFG5.BIT.M06RUP1
#define VOCA0M06CFG6 VOCA0.M06CFG6.UINT32
#define VOCA0M06BLO2 VOCA0.M06CFG6.BIT.M06BLO2
#define VOCA0M06GLO2 VOCA0.M06CFG6.BIT.M06GLO2
#define VOCA0M06RLO2 VOCA0.M06CFG6.BIT.M06RLO2
#define VOCA0M06BUP2 VOCA0.M06CFG6.BIT.M06BUP2
#define VOCA0M06GUP2 VOCA0.M06CFG6.BIT.M06GUP2
#define VOCA0M06RUP2 VOCA0.M06CFG6.BIT.M06RUP2
#define VOCA0M06CFG7 VOCA0.M06CFG7.UINT32
#define VOCA0M06BLO3 VOCA0.M06CFG7.BIT.M06BLO3
#define VOCA0M06GLO3 VOCA0.M06CFG7.BIT.M06GLO3
#define VOCA0M06RLO3 VOCA0.M06CFG7.BIT.M06RLO3
#define VOCA0M06BUP3 VOCA0.M06CFG7.BIT.M06BUP3
#define VOCA0M06GUP3 VOCA0.M06CFG7.BIT.M06GUP3
#define VOCA0M06RUP3 VOCA0.M06CFG7.BIT.M06RUP3
#define VOCA0M07CFG0 VOCA0.M07CFG0.UINT32
#define VOCA0M07VSTRT VOCA0.M07CFG0.BIT.M07VSTRT
#define VOCA0M07HSTRT VOCA0.M07CFG0.BIT.M07HSTRT
#define VOCA0M07CFG1 VOCA0.M07CFG1.UINT32
#define VOCA0M07VSIZE VOCA0.M07CFG1.BIT.M07VSIZE
#define VOCA0M07HSIZE VOCA0.M07CFG1.BIT.M07HSIZE
#define VOCA0M07CFG2 VOCA0.M07CFG2.UINT32
#define VOCA0M07ADDR VOCA0.M07CFG2.BIT.M07ADDR
#define VOCA0M07CFG3 VOCA0.M07CFG3.UINT32
#define VOCA0M07THSH VOCA0.M07CFG3.BIT.M07THSH
#define VOCA0M07CFG4 VOCA0.M07CFG4.UINT32
#define VOCA0M07BLO0 VOCA0.M07CFG4.BIT.M07BLO0
#define VOCA0M07GLO0 VOCA0.M07CFG4.BIT.M07GLO0
#define VOCA0M07RLO0 VOCA0.M07CFG4.BIT.M07RLO0
#define VOCA0M07BUP0 VOCA0.M07CFG4.BIT.M07BUP0
#define VOCA0M07GUP0 VOCA0.M07CFG4.BIT.M07GUP0
#define VOCA0M07RUP0 VOCA0.M07CFG4.BIT.M07RUP0
#define VOCA0M07CFG5 VOCA0.M07CFG5.UINT32
#define VOCA0M07BLO1 VOCA0.M07CFG5.BIT.M07BLO1
#define VOCA0M07GLO1 VOCA0.M07CFG5.BIT.M07GLO1
#define VOCA0M07RLO1 VOCA0.M07CFG5.BIT.M07RLO1
#define VOCA0M07BUP1 VOCA0.M07CFG5.BIT.M07BUP1
#define VOCA0M07GUP1 VOCA0.M07CFG5.BIT.M07GUP1
#define VOCA0M07RUP1 VOCA0.M07CFG5.BIT.M07RUP1
#define VOCA0M07CFG6 VOCA0.M07CFG6.UINT32
#define VOCA0M07BLO2 VOCA0.M07CFG6.BIT.M07BLO2
#define VOCA0M07GLO2 VOCA0.M07CFG6.BIT.M07GLO2
#define VOCA0M07RLO2 VOCA0.M07CFG6.BIT.M07RLO2
#define VOCA0M07BUP2 VOCA0.M07CFG6.BIT.M07BUP2
#define VOCA0M07GUP2 VOCA0.M07CFG6.BIT.M07GUP2
#define VOCA0M07RUP2 VOCA0.M07CFG6.BIT.M07RUP2
#define VOCA0M07CFG7 VOCA0.M07CFG7.UINT32
#define VOCA0M07BLO3 VOCA0.M07CFG7.BIT.M07BLO3
#define VOCA0M07GLO3 VOCA0.M07CFG7.BIT.M07GLO3
#define VOCA0M07RLO3 VOCA0.M07CFG7.BIT.M07RLO3
#define VOCA0M07BUP3 VOCA0.M07CFG7.BIT.M07BUP3
#define VOCA0M07GUP3 VOCA0.M07CFG7.BIT.M07GUP3
#define VOCA0M07RUP3 VOCA0.M07CFG7.BIT.M07RUP3
#define VOCA0M08CFG0 VOCA0.M08CFG0.UINT32
#define VOCA0M08VSTRT VOCA0.M08CFG0.BIT.M08VSTRT
#define VOCA0M08HSTRT VOCA0.M08CFG0.BIT.M08HSTRT
#define VOCA0M08CFG1 VOCA0.M08CFG1.UINT32
#define VOCA0M08VSIZE VOCA0.M08CFG1.BIT.M08VSIZE
#define VOCA0M08HSIZE VOCA0.M08CFG1.BIT.M08HSIZE
#define VOCA0M08CFG2 VOCA0.M08CFG2.UINT32
#define VOCA0M08ADDR VOCA0.M08CFG2.BIT.M08ADDR
#define VOCA0M08CFG3 VOCA0.M08CFG3.UINT32
#define VOCA0M08THSH VOCA0.M08CFG3.BIT.M08THSH
#define VOCA0M08CFG4 VOCA0.M08CFG4.UINT32
#define VOCA0M08BLO0 VOCA0.M08CFG4.BIT.M08BLO0
#define VOCA0M08GLO0 VOCA0.M08CFG4.BIT.M08GLO0
#define VOCA0M08RLO0 VOCA0.M08CFG4.BIT.M08RLO0
#define VOCA0M08BUP0 VOCA0.M08CFG4.BIT.M08BUP0
#define VOCA0M08GUP0 VOCA0.M08CFG4.BIT.M08GUP0
#define VOCA0M08RUP0 VOCA0.M08CFG4.BIT.M08RUP0
#define VOCA0M08CFG5 VOCA0.M08CFG5.UINT32
#define VOCA0M08BLO1 VOCA0.M08CFG5.BIT.M08BLO1
#define VOCA0M08GLO1 VOCA0.M08CFG5.BIT.M08GLO1
#define VOCA0M08RLO1 VOCA0.M08CFG5.BIT.M08RLO1
#define VOCA0M08BUP1 VOCA0.M08CFG5.BIT.M08BUP1
#define VOCA0M08GUP1 VOCA0.M08CFG5.BIT.M08GUP1
#define VOCA0M08RUP1 VOCA0.M08CFG5.BIT.M08RUP1
#define VOCA0M08CFG6 VOCA0.M08CFG6.UINT32
#define VOCA0M08BLO2 VOCA0.M08CFG6.BIT.M08BLO2
#define VOCA0M08GLO2 VOCA0.M08CFG6.BIT.M08GLO2
#define VOCA0M08RLO2 VOCA0.M08CFG6.BIT.M08RLO2
#define VOCA0M08BUP2 VOCA0.M08CFG6.BIT.M08BUP2
#define VOCA0M08GUP2 VOCA0.M08CFG6.BIT.M08GUP2
#define VOCA0M08RUP2 VOCA0.M08CFG6.BIT.M08RUP2
#define VOCA0M08CFG7 VOCA0.M08CFG7.UINT32
#define VOCA0M08BLO3 VOCA0.M08CFG7.BIT.M08BLO3
#define VOCA0M08GLO3 VOCA0.M08CFG7.BIT.M08GLO3
#define VOCA0M08RLO3 VOCA0.M08CFG7.BIT.M08RLO3
#define VOCA0M08BUP3 VOCA0.M08CFG7.BIT.M08BUP3
#define VOCA0M08GUP3 VOCA0.M08CFG7.BIT.M08GUP3
#define VOCA0M08RUP3 VOCA0.M08CFG7.BIT.M08RUP3
#define VOCA0M09CFG0 VOCA0.M09CFG0.UINT32
#define VOCA0M09VSTRT VOCA0.M09CFG0.BIT.M09VSTRT
#define VOCA0M09HSTRT VOCA0.M09CFG0.BIT.M09HSTRT
#define VOCA0M09CFG1 VOCA0.M09CFG1.UINT32
#define VOCA0M09VSIZE VOCA0.M09CFG1.BIT.M09VSIZE
#define VOCA0M09HSIZE VOCA0.M09CFG1.BIT.M09HSIZE
#define VOCA0M09CFG2 VOCA0.M09CFG2.UINT32
#define VOCA0M09ADDR VOCA0.M09CFG2.BIT.M09ADDR
#define VOCA0M09CFG3 VOCA0.M09CFG3.UINT32
#define VOCA0M09THSH VOCA0.M09CFG3.BIT.M09THSH
#define VOCA0M09CFG4 VOCA0.M09CFG4.UINT32
#define VOCA0M09BLO0 VOCA0.M09CFG4.BIT.M09BLO0
#define VOCA0M09GLO0 VOCA0.M09CFG4.BIT.M09GLO0
#define VOCA0M09RLO0 VOCA0.M09CFG4.BIT.M09RLO0
#define VOCA0M09BUP0 VOCA0.M09CFG4.BIT.M09BUP0
#define VOCA0M09GUP0 VOCA0.M09CFG4.BIT.M09GUP0
#define VOCA0M09RUP0 VOCA0.M09CFG4.BIT.M09RUP0
#define VOCA0M09CFG5 VOCA0.M09CFG5.UINT32
#define VOCA0M09BLO1 VOCA0.M09CFG5.BIT.M09BLO1
#define VOCA0M09GLO1 VOCA0.M09CFG5.BIT.M09GLO1
#define VOCA0M09RLO1 VOCA0.M09CFG5.BIT.M09RLO1
#define VOCA0M09BUP1 VOCA0.M09CFG5.BIT.M09BUP1
#define VOCA0M09GUP1 VOCA0.M09CFG5.BIT.M09GUP1
#define VOCA0M09RUP1 VOCA0.M09CFG5.BIT.M09RUP1
#define VOCA0M09CFG6 VOCA0.M09CFG6.UINT32
#define VOCA0M09BLO2 VOCA0.M09CFG6.BIT.M09BLO2
#define VOCA0M09GLO2 VOCA0.M09CFG6.BIT.M09GLO2
#define VOCA0M09RLO2 VOCA0.M09CFG6.BIT.M09RLO2
#define VOCA0M09BUP2 VOCA0.M09CFG6.BIT.M09BUP2
#define VOCA0M09GUP2 VOCA0.M09CFG6.BIT.M09GUP2
#define VOCA0M09RUP2 VOCA0.M09CFG6.BIT.M09RUP2
#define VOCA0M09CFG7 VOCA0.M09CFG7.UINT32
#define VOCA0M09BLO3 VOCA0.M09CFG7.BIT.M09BLO3
#define VOCA0M09GLO3 VOCA0.M09CFG7.BIT.M09GLO3
#define VOCA0M09RLO3 VOCA0.M09CFG7.BIT.M09RLO3
#define VOCA0M09BUP3 VOCA0.M09CFG7.BIT.M09BUP3
#define VOCA0M09GUP3 VOCA0.M09CFG7.BIT.M09GUP3
#define VOCA0M09RUP3 VOCA0.M09CFG7.BIT.M09RUP3
#define VOCA0M10CFG0 VOCA0.M10CFG0.UINT32
#define VOCA0M10VSTRT VOCA0.M10CFG0.BIT.M10VSTRT
#define VOCA0M10HSTRT VOCA0.M10CFG0.BIT.M10HSTRT
#define VOCA0M10CFG1 VOCA0.M10CFG1.UINT32
#define VOCA0M10VSIZE VOCA0.M10CFG1.BIT.M10VSIZE
#define VOCA0M10HSIZE VOCA0.M10CFG1.BIT.M10HSIZE
#define VOCA0M10CFG2 VOCA0.M10CFG2.UINT32
#define VOCA0M10ADDR VOCA0.M10CFG2.BIT.M10ADDR
#define VOCA0M10CFG3 VOCA0.M10CFG3.UINT32
#define VOCA0M10THSH VOCA0.M10CFG3.BIT.M10THSH
#define VOCA0M10CFG4 VOCA0.M10CFG4.UINT32
#define VOCA0M10BLO0 VOCA0.M10CFG4.BIT.M10BLO0
#define VOCA0M10GLO0 VOCA0.M10CFG4.BIT.M10GLO0
#define VOCA0M10RLO0 VOCA0.M10CFG4.BIT.M10RLO0
#define VOCA0M10BUP0 VOCA0.M10CFG4.BIT.M10BUP0
#define VOCA0M10GUP0 VOCA0.M10CFG4.BIT.M10GUP0
#define VOCA0M10RUP0 VOCA0.M10CFG4.BIT.M10RUP0
#define VOCA0M10CFG5 VOCA0.M10CFG5.UINT32
#define VOCA0M10BLO1 VOCA0.M10CFG5.BIT.M10BLO1
#define VOCA0M10GLO1 VOCA0.M10CFG5.BIT.M10GLO1
#define VOCA0M10RLO1 VOCA0.M10CFG5.BIT.M10RLO1
#define VOCA0M10BUP1 VOCA0.M10CFG5.BIT.M10BUP1
#define VOCA0M10GUP1 VOCA0.M10CFG5.BIT.M10GUP1
#define VOCA0M10RUP1 VOCA0.M10CFG5.BIT.M10RUP1
#define VOCA0M10CFG6 VOCA0.M10CFG6.UINT32
#define VOCA0M10BLO2 VOCA0.M10CFG6.BIT.M10BLO2
#define VOCA0M10GLO2 VOCA0.M10CFG6.BIT.M10GLO2
#define VOCA0M10RLO2 VOCA0.M10CFG6.BIT.M10RLO2
#define VOCA0M10BUP2 VOCA0.M10CFG6.BIT.M10BUP2
#define VOCA0M10GUP2 VOCA0.M10CFG6.BIT.M10GUP2
#define VOCA0M10RUP2 VOCA0.M10CFG6.BIT.M10RUP2
#define VOCA0M10CFG7 VOCA0.M10CFG7.UINT32
#define VOCA0M10BLO3 VOCA0.M10CFG7.BIT.M10BLO3
#define VOCA0M10GLO3 VOCA0.M10CFG7.BIT.M10GLO3
#define VOCA0M10RLO3 VOCA0.M10CFG7.BIT.M10RLO3
#define VOCA0M10BUP3 VOCA0.M10CFG7.BIT.M10BUP3
#define VOCA0M10GUP3 VOCA0.M10CFG7.BIT.M10GUP3
#define VOCA0M10RUP3 VOCA0.M10CFG7.BIT.M10RUP3
#define VOCA0M11CFG0 VOCA0.M11CFG0.UINT32
#define VOCA0M11VSTRT VOCA0.M11CFG0.BIT.M11VSTRT
#define VOCA0M11HSTRT VOCA0.M11CFG0.BIT.M11HSTRT
#define VOCA0M11CFG1 VOCA0.M11CFG1.UINT32
#define VOCA0M11VSIZE VOCA0.M11CFG1.BIT.M11VSIZE
#define VOCA0M11HSIZE VOCA0.M11CFG1.BIT.M11HSIZE
#define VOCA0M11CFG2 VOCA0.M11CFG2.UINT32
#define VOCA0M11ADDR VOCA0.M11CFG2.BIT.M11ADDR
#define VOCA0M11CFG3 VOCA0.M11CFG3.UINT32
#define VOCA0M11THSH VOCA0.M11CFG3.BIT.M11THSH
#define VOCA0M11CFG4 VOCA0.M11CFG4.UINT32
#define VOCA0M11BLO0 VOCA0.M11CFG4.BIT.M11BLO0
#define VOCA0M11GLO0 VOCA0.M11CFG4.BIT.M11GLO0
#define VOCA0M11RLO0 VOCA0.M11CFG4.BIT.M11RLO0
#define VOCA0M11BUP0 VOCA0.M11CFG4.BIT.M11BUP0
#define VOCA0M11GUP0 VOCA0.M11CFG4.BIT.M11GUP0
#define VOCA0M11RUP0 VOCA0.M11CFG4.BIT.M11RUP0
#define VOCA0M11CFG5 VOCA0.M11CFG5.UINT32
#define VOCA0M11BLO1 VOCA0.M11CFG5.BIT.M11BLO1
#define VOCA0M11GLO1 VOCA0.M11CFG5.BIT.M11GLO1
#define VOCA0M11RLO1 VOCA0.M11CFG5.BIT.M11RLO1
#define VOCA0M11BUP1 VOCA0.M11CFG5.BIT.M11BUP1
#define VOCA0M11GUP1 VOCA0.M11CFG5.BIT.M11GUP1
#define VOCA0M11RUP1 VOCA0.M11CFG5.BIT.M11RUP1
#define VOCA0M11CFG6 VOCA0.M11CFG6.UINT32
#define VOCA0M11BLO2 VOCA0.M11CFG6.BIT.M11BLO2
#define VOCA0M11GLO2 VOCA0.M11CFG6.BIT.M11GLO2
#define VOCA0M11RLO2 VOCA0.M11CFG6.BIT.M11RLO2
#define VOCA0M11BUP2 VOCA0.M11CFG6.BIT.M11BUP2
#define VOCA0M11GUP2 VOCA0.M11CFG6.BIT.M11GUP2
#define VOCA0M11RUP2 VOCA0.M11CFG6.BIT.M11RUP2
#define VOCA0M11CFG7 VOCA0.M11CFG7.UINT32
#define VOCA0M11BLO3 VOCA0.M11CFG7.BIT.M11BLO3
#define VOCA0M11GLO3 VOCA0.M11CFG7.BIT.M11GLO3
#define VOCA0M11RLO3 VOCA0.M11CFG7.BIT.M11RLO3
#define VOCA0M11BUP3 VOCA0.M11CFG7.BIT.M11BUP3
#define VOCA0M11GUP3 VOCA0.M11CFG7.BIT.M11GUP3
#define VOCA0M11RUP3 VOCA0.M11CFG7.BIT.M11RUP3
#define VOCA0M12CFG0 VOCA0.M12CFG0.UINT32
#define VOCA0M12VSTRT VOCA0.M12CFG0.BIT.M12VSTRT
#define VOCA0M12HSTRT VOCA0.M12CFG0.BIT.M12HSTRT
#define VOCA0M12CFG1 VOCA0.M12CFG1.UINT32
#define VOCA0M12VSIZE VOCA0.M12CFG1.BIT.M12VSIZE
#define VOCA0M12HSIZE VOCA0.M12CFG1.BIT.M12HSIZE
#define VOCA0M12CFG2 VOCA0.M12CFG2.UINT32
#define VOCA0M12ADDR VOCA0.M12CFG2.BIT.M12ADDR
#define VOCA0M12CFG3 VOCA0.M12CFG3.UINT32
#define VOCA0M12THSH VOCA0.M12CFG3.BIT.M12THSH
#define VOCA0M12CFG4 VOCA0.M12CFG4.UINT32
#define VOCA0M12BLO0 VOCA0.M12CFG4.BIT.M12BLO0
#define VOCA0M12GLO0 VOCA0.M12CFG4.BIT.M12GLO0
#define VOCA0M12RLO0 VOCA0.M12CFG4.BIT.M12RLO0
#define VOCA0M12BUP0 VOCA0.M12CFG4.BIT.M12BUP0
#define VOCA0M12GUP0 VOCA0.M12CFG4.BIT.M12GUP0
#define VOCA0M12RUP0 VOCA0.M12CFG4.BIT.M12RUP0
#define VOCA0M12CFG5 VOCA0.M12CFG5.UINT32
#define VOCA0M12BLO1 VOCA0.M12CFG5.BIT.M12BLO1
#define VOCA0M12GLO1 VOCA0.M12CFG5.BIT.M12GLO1
#define VOCA0M12RLO1 VOCA0.M12CFG5.BIT.M12RLO1
#define VOCA0M12BUP1 VOCA0.M12CFG5.BIT.M12BUP1
#define VOCA0M12GUP1 VOCA0.M12CFG5.BIT.M12GUP1
#define VOCA0M12RUP1 VOCA0.M12CFG5.BIT.M12RUP1
#define VOCA0M12CFG6 VOCA0.M12CFG6.UINT32
#define VOCA0M12BLO2 VOCA0.M12CFG6.BIT.M12BLO2
#define VOCA0M12GLO2 VOCA0.M12CFG6.BIT.M12GLO2
#define VOCA0M12RLO2 VOCA0.M12CFG6.BIT.M12RLO2
#define VOCA0M12BUP2 VOCA0.M12CFG6.BIT.M12BUP2
#define VOCA0M12GUP2 VOCA0.M12CFG6.BIT.M12GUP2
#define VOCA0M12RUP2 VOCA0.M12CFG6.BIT.M12RUP2
#define VOCA0M12CFG7 VOCA0.M12CFG7.UINT32
#define VOCA0M12BLO3 VOCA0.M12CFG7.BIT.M12BLO3
#define VOCA0M12GLO3 VOCA0.M12CFG7.BIT.M12GLO3
#define VOCA0M12RLO3 VOCA0.M12CFG7.BIT.M12RLO3
#define VOCA0M12BUP3 VOCA0.M12CFG7.BIT.M12BUP3
#define VOCA0M12GUP3 VOCA0.M12CFG7.BIT.M12GUP3
#define VOCA0M12RUP3 VOCA0.M12CFG7.BIT.M12RUP3
#define VOCA0M13CFG0 VOCA0.M13CFG0.UINT32
#define VOCA0M13VSTRT VOCA0.M13CFG0.BIT.M13VSTRT
#define VOCA0M13HSTRT VOCA0.M13CFG0.BIT.M13HSTRT
#define VOCA0M13CFG1 VOCA0.M13CFG1.UINT32
#define VOCA0M13VSIZE VOCA0.M13CFG1.BIT.M13VSIZE
#define VOCA0M13HSIZE VOCA0.M13CFG1.BIT.M13HSIZE
#define VOCA0M13CFG2 VOCA0.M13CFG2.UINT32
#define VOCA0M13ADDR VOCA0.M13CFG2.BIT.M13ADDR
#define VOCA0M13CFG3 VOCA0.M13CFG3.UINT32
#define VOCA0M13THSH VOCA0.M13CFG3.BIT.M13THSH
#define VOCA0M13CFG4 VOCA0.M13CFG4.UINT32
#define VOCA0M13BLO0 VOCA0.M13CFG4.BIT.M13BLO0
#define VOCA0M13GLO0 VOCA0.M13CFG4.BIT.M13GLO0
#define VOCA0M13RLO0 VOCA0.M13CFG4.BIT.M13RLO0
#define VOCA0M13BUP0 VOCA0.M13CFG4.BIT.M13BUP0
#define VOCA0M13GUP0 VOCA0.M13CFG4.BIT.M13GUP0
#define VOCA0M13RUP0 VOCA0.M13CFG4.BIT.M13RUP0
#define VOCA0M13CFG5 VOCA0.M13CFG5.UINT32
#define VOCA0M13BLO1 VOCA0.M13CFG5.BIT.M13BLO1
#define VOCA0M13GLO1 VOCA0.M13CFG5.BIT.M13GLO1
#define VOCA0M13RLO1 VOCA0.M13CFG5.BIT.M13RLO1
#define VOCA0M13BUP1 VOCA0.M13CFG5.BIT.M13BUP1
#define VOCA0M13GUP1 VOCA0.M13CFG5.BIT.M13GUP1
#define VOCA0M13RUP1 VOCA0.M13CFG5.BIT.M13RUP1
#define VOCA0M13CFG6 VOCA0.M13CFG6.UINT32
#define VOCA0M13BLO2 VOCA0.M13CFG6.BIT.M13BLO2
#define VOCA0M13GLO2 VOCA0.M13CFG6.BIT.M13GLO2
#define VOCA0M13RLO2 VOCA0.M13CFG6.BIT.M13RLO2
#define VOCA0M13BUP2 VOCA0.M13CFG6.BIT.M13BUP2
#define VOCA0M13GUP2 VOCA0.M13CFG6.BIT.M13GUP2
#define VOCA0M13RUP2 VOCA0.M13CFG6.BIT.M13RUP2
#define VOCA0M13CFG7 VOCA0.M13CFG7.UINT32
#define VOCA0M13BLO3 VOCA0.M13CFG7.BIT.M13BLO3
#define VOCA0M13GLO3 VOCA0.M13CFG7.BIT.M13GLO3
#define VOCA0M13RLO3 VOCA0.M13CFG7.BIT.M13RLO3
#define VOCA0M13BUP3 VOCA0.M13CFG7.BIT.M13BUP3
#define VOCA0M13GUP3 VOCA0.M13CFG7.BIT.M13GUP3
#define VOCA0M13RUP3 VOCA0.M13CFG7.BIT.M13RUP3
#define VOCA0M14CFG0 VOCA0.M14CFG0.UINT32
#define VOCA0M14VSTRT VOCA0.M14CFG0.BIT.M14VSTRT
#define VOCA0M14HSTRT VOCA0.M14CFG0.BIT.M14HSTRT
#define VOCA0M14CFG1 VOCA0.M14CFG1.UINT32
#define VOCA0M14VSIZE VOCA0.M14CFG1.BIT.M14VSIZE
#define VOCA0M14HSIZE VOCA0.M14CFG1.BIT.M14HSIZE
#define VOCA0M14CFG2 VOCA0.M14CFG2.UINT32
#define VOCA0M14ADDR VOCA0.M14CFG2.BIT.M14ADDR
#define VOCA0M14CFG3 VOCA0.M14CFG3.UINT32
#define VOCA0M14THSH VOCA0.M14CFG3.BIT.M14THSH
#define VOCA0M14CFG4 VOCA0.M14CFG4.UINT32
#define VOCA0M14BLO0 VOCA0.M14CFG4.BIT.M14BLO0
#define VOCA0M14GLO0 VOCA0.M14CFG4.BIT.M14GLO0
#define VOCA0M14RLO0 VOCA0.M14CFG4.BIT.M14RLO0
#define VOCA0M14BUP0 VOCA0.M14CFG4.BIT.M14BUP0
#define VOCA0M14GUP0 VOCA0.M14CFG4.BIT.M14GUP0
#define VOCA0M14RUP0 VOCA0.M14CFG4.BIT.M14RUP0
#define VOCA0M14CFG5 VOCA0.M14CFG5.UINT32
#define VOCA0M14BLO1 VOCA0.M14CFG5.BIT.M14BLO1
#define VOCA0M14GLO1 VOCA0.M14CFG5.BIT.M14GLO1
#define VOCA0M14RLO1 VOCA0.M14CFG5.BIT.M14RLO1
#define VOCA0M14BUP1 VOCA0.M14CFG5.BIT.M14BUP1
#define VOCA0M14GUP1 VOCA0.M14CFG5.BIT.M14GUP1
#define VOCA0M14RUP1 VOCA0.M14CFG5.BIT.M14RUP1
#define VOCA0M14CFG6 VOCA0.M14CFG6.UINT32
#define VOCA0M14BLO2 VOCA0.M14CFG6.BIT.M14BLO2
#define VOCA0M14GLO2 VOCA0.M14CFG6.BIT.M14GLO2
#define VOCA0M14RLO2 VOCA0.M14CFG6.BIT.M14RLO2
#define VOCA0M14BUP2 VOCA0.M14CFG6.BIT.M14BUP2
#define VOCA0M14GUP2 VOCA0.M14CFG6.BIT.M14GUP2
#define VOCA0M14RUP2 VOCA0.M14CFG6.BIT.M14RUP2
#define VOCA0M14CFG7 VOCA0.M14CFG7.UINT32
#define VOCA0M14BLO3 VOCA0.M14CFG7.BIT.M14BLO3
#define VOCA0M14GLO3 VOCA0.M14CFG7.BIT.M14GLO3
#define VOCA0M14RLO3 VOCA0.M14CFG7.BIT.M14RLO3
#define VOCA0M14BUP3 VOCA0.M14CFG7.BIT.M14BUP3
#define VOCA0M14GUP3 VOCA0.M14CFG7.BIT.M14GUP3
#define VOCA0M14RUP3 VOCA0.M14CFG7.BIT.M14RUP3
#define VOCA0M15CFG0 VOCA0.M15CFG0.UINT32
#define VOCA0M15VSTRT VOCA0.M15CFG0.BIT.M15VSTRT
#define VOCA0M15HSTRT VOCA0.M15CFG0.BIT.M15HSTRT
#define VOCA0M15CFG1 VOCA0.M15CFG1.UINT32
#define VOCA0M15VSIZE VOCA0.M15CFG1.BIT.M15VSIZE
#define VOCA0M15HSIZE VOCA0.M15CFG1.BIT.M15HSIZE
#define VOCA0M15CFG2 VOCA0.M15CFG2.UINT32
#define VOCA0M15ADDR VOCA0.M15CFG2.BIT.M15ADDR
#define VOCA0M15CFG3 VOCA0.M15CFG3.UINT32
#define VOCA0M15THSH VOCA0.M15CFG3.BIT.M15THSH
#define VOCA0M15CFG4 VOCA0.M15CFG4.UINT32
#define VOCA0M15BLO0 VOCA0.M15CFG4.BIT.M15BLO0
#define VOCA0M15GLO0 VOCA0.M15CFG4.BIT.M15GLO0
#define VOCA0M15RLO0 VOCA0.M15CFG4.BIT.M15RLO0
#define VOCA0M15BUP0 VOCA0.M15CFG4.BIT.M15BUP0
#define VOCA0M15GUP0 VOCA0.M15CFG4.BIT.M15GUP0
#define VOCA0M15RUP0 VOCA0.M15CFG4.BIT.M15RUP0
#define VOCA0M15CFG5 VOCA0.M15CFG5.UINT32
#define VOCA0M15BLO1 VOCA0.M15CFG5.BIT.M15BLO1
#define VOCA0M15GLO1 VOCA0.M15CFG5.BIT.M15GLO1
#define VOCA0M15RLO1 VOCA0.M15CFG5.BIT.M15RLO1
#define VOCA0M15BUP1 VOCA0.M15CFG5.BIT.M15BUP1
#define VOCA0M15GUP1 VOCA0.M15CFG5.BIT.M15GUP1
#define VOCA0M15RUP1 VOCA0.M15CFG5.BIT.M15RUP1
#define VOCA0M15CFG6 VOCA0.M15CFG6.UINT32
#define VOCA0M15BLO2 VOCA0.M15CFG6.BIT.M15BLO2
#define VOCA0M15GLO2 VOCA0.M15CFG6.BIT.M15GLO2
#define VOCA0M15RLO2 VOCA0.M15CFG6.BIT.M15RLO2
#define VOCA0M15BUP2 VOCA0.M15CFG6.BIT.M15BUP2
#define VOCA0M15GUP2 VOCA0.M15CFG6.BIT.M15GUP2
#define VOCA0M15RUP2 VOCA0.M15CFG6.BIT.M15RUP2
#define VOCA0M15CFG7 VOCA0.M15CFG7.UINT32
#define VOCA0M15BLO3 VOCA0.M15CFG7.BIT.M15BLO3
#define VOCA0M15GLO3 VOCA0.M15CFG7.BIT.M15GLO3
#define VOCA0M15RLO3 VOCA0.M15CFG7.BIT.M15RLO3
#define VOCA0M15BUP3 VOCA0.M15CFG7.BIT.M15BUP3
#define VOCA0M15GUP3 VOCA0.M15CFG7.BIT.M15GUP3
#define VOCA0M15RUP3 VOCA0.M15CFG7.BIT.M15RUP3
#define VOCA0EXPD0000 VOCA0.EXPD0000.UINT32
#define VOCA0I7 VOCA0.EXPD0000.BIT.I7
#define VOCA0I6 VOCA0.EXPD0000.BIT.I6
#define VOCA0I5 VOCA0.EXPD0000.BIT.I5
#define VOCA0I4 VOCA0.EXPD0000.BIT.I4
#define VOCA0I3 VOCA0.EXPD0000.BIT.I3
#define VOCA0I2 VOCA0.EXPD0000.BIT.I2
#define VOCA0I1 VOCA0.EXPD0000.BIT.I1
#define VOCA0I0 VOCA0.EXPD0000.BIT.I0
#define VOCA0EXPD0001 VOCA0.EXPD0001.UINT32
#define VOCA0EXPD0002 VOCA0.EXPD0002.UINT32
#define VOCA0EXPD0003 VOCA0.EXPD0003.UINT32
#define VOCA0EXPD0004 VOCA0.EXPD0004.UINT32
#define VOCA0EXPD0005 VOCA0.EXPD0005.UINT32
#define VOCA0EXPD0006 VOCA0.EXPD0006.UINT32
#define VOCA0EXPD0007 VOCA0.EXPD0007.UINT32
#define VOCA0EXPD0008 VOCA0.EXPD0008.UINT32
#define VOCA0EXPD0009 VOCA0.EXPD0009.UINT32
#define VOCA0EXPD0010 VOCA0.EXPD0010.UINT32
#define VOCA0EXPD0011 VOCA0.EXPD0011.UINT32
#define VOCA0EXPD0012 VOCA0.EXPD0012.UINT32
#define VOCA0EXPD0013 VOCA0.EXPD0013.UINT32
#define VOCA0EXPD0014 VOCA0.EXPD0014.UINT32
#define VOCA0EXPD0015 VOCA0.EXPD0015.UINT32
#define VOCA0EXPD0016 VOCA0.EXPD0016.UINT32
#define VOCA0EXPD0017 VOCA0.EXPD0017.UINT32
#define VOCA0EXPD0018 VOCA0.EXPD0018.UINT32
#define VOCA0EXPD0019 VOCA0.EXPD0019.UINT32
#define VOCA0EXPD0020 VOCA0.EXPD0020.UINT32
#define VOCA0EXPD0021 VOCA0.EXPD0021.UINT32
#define VOCA0EXPD0022 VOCA0.EXPD0022.UINT32
#define VOCA0EXPD0023 VOCA0.EXPD0023.UINT32
#define VOCA0EXPD0024 VOCA0.EXPD0024.UINT32
#define VOCA0EXPD0025 VOCA0.EXPD0025.UINT32
#define VOCA0EXPD0026 VOCA0.EXPD0026.UINT32
#define VOCA0EXPD0027 VOCA0.EXPD0027.UINT32
#define VOCA0EXPD0028 VOCA0.EXPD0028.UINT32
#define VOCA0EXPD0029 VOCA0.EXPD0029.UINT32
#define VOCA0EXPD0030 VOCA0.EXPD0030.UINT32
#define VOCA0EXPD0031 VOCA0.EXPD0031.UINT32
#define VOCA0EXPD0032 VOCA0.EXPD0032.UINT32
#define VOCA0EXPD0033 VOCA0.EXPD0033.UINT32
#define VOCA0EXPD0034 VOCA0.EXPD0034.UINT32
#define VOCA0EXPD0035 VOCA0.EXPD0035.UINT32
#define VOCA0EXPD0036 VOCA0.EXPD0036.UINT32
#define VOCA0EXPD0037 VOCA0.EXPD0037.UINT32
#define VOCA0EXPD0038 VOCA0.EXPD0038.UINT32
#define VOCA0EXPD0039 VOCA0.EXPD0039.UINT32
#define VOCA0EXPD0040 VOCA0.EXPD0040.UINT32
#define VOCA0EXPD0041 VOCA0.EXPD0041.UINT32
#define VOCA0EXPD0042 VOCA0.EXPD0042.UINT32
#define VOCA0EXPD0043 VOCA0.EXPD0043.UINT32
#define VOCA0EXPD0044 VOCA0.EXPD0044.UINT32
#define VOCA0EXPD0045 VOCA0.EXPD0045.UINT32
#define VOCA0EXPD0046 VOCA0.EXPD0046.UINT32
#define VOCA0EXPD0047 VOCA0.EXPD0047.UINT32
#define VOCA0EXPD0048 VOCA0.EXPD0048.UINT32
#define VOCA0EXPD0049 VOCA0.EXPD0049.UINT32
#define VOCA0EXPD0050 VOCA0.EXPD0050.UINT32
#define VOCA0EXPD0051 VOCA0.EXPD0051.UINT32
#define VOCA0EXPD0052 VOCA0.EXPD0052.UINT32
#define VOCA0EXPD0053 VOCA0.EXPD0053.UINT32
#define VOCA0EXPD0054 VOCA0.EXPD0054.UINT32
#define VOCA0EXPD0055 VOCA0.EXPD0055.UINT32
#define VOCA0EXPD0056 VOCA0.EXPD0056.UINT32
#define VOCA0EXPD0057 VOCA0.EXPD0057.UINT32
#define VOCA0EXPD0058 VOCA0.EXPD0058.UINT32
#define VOCA0EXPD0059 VOCA0.EXPD0059.UINT32
#define VOCA0EXPD0060 VOCA0.EXPD0060.UINT32
#define VOCA0EXPD0061 VOCA0.EXPD0061.UINT32
#define VOCA0EXPD0062 VOCA0.EXPD0062.UINT32
#define VOCA0EXPD0063 VOCA0.EXPD0063.UINT32
#define VOCA0EXPD0064 VOCA0.EXPD0064.UINT32
#define VOCA0EXPD0065 VOCA0.EXPD0065.UINT32
#define VOCA0EXPD0066 VOCA0.EXPD0066.UINT32
#define VOCA0EXPD0067 VOCA0.EXPD0067.UINT32
#define VOCA0EXPD0068 VOCA0.EXPD0068.UINT32
#define VOCA0EXPD0069 VOCA0.EXPD0069.UINT32
#define VOCA0EXPD0070 VOCA0.EXPD0070.UINT32
#define VOCA0EXPD0071 VOCA0.EXPD0071.UINT32
#define VOCA0EXPD0072 VOCA0.EXPD0072.UINT32
#define VOCA0EXPD0073 VOCA0.EXPD0073.UINT32
#define VOCA0EXPD0074 VOCA0.EXPD0074.UINT32
#define VOCA0EXPD0075 VOCA0.EXPD0075.UINT32
#define VOCA0EXPD0076 VOCA0.EXPD0076.UINT32
#define VOCA0EXPD0077 VOCA0.EXPD0077.UINT32
#define VOCA0EXPD0078 VOCA0.EXPD0078.UINT32
#define VOCA0EXPD0079 VOCA0.EXPD0079.UINT32
#define VOCA0EXPD0080 VOCA0.EXPD0080.UINT32
#define VOCA0EXPD0081 VOCA0.EXPD0081.UINT32
#define VOCA0EXPD0082 VOCA0.EXPD0082.UINT32
#define VOCA0EXPD0083 VOCA0.EXPD0083.UINT32
#define VOCA0EXPD0084 VOCA0.EXPD0084.UINT32
#define VOCA0EXPD0085 VOCA0.EXPD0085.UINT32
#define VOCA0EXPD0086 VOCA0.EXPD0086.UINT32
#define VOCA0EXPD0087 VOCA0.EXPD0087.UINT32
#define VOCA0EXPD0088 VOCA0.EXPD0088.UINT32
#define VOCA0EXPD0089 VOCA0.EXPD0089.UINT32
#define VOCA0EXPD0090 VOCA0.EXPD0090.UINT32
#define VOCA0EXPD0091 VOCA0.EXPD0091.UINT32
#define VOCA0EXPD0092 VOCA0.EXPD0092.UINT32
#define VOCA0EXPD0093 VOCA0.EXPD0093.UINT32
#define VOCA0EXPD0094 VOCA0.EXPD0094.UINT32
#define VOCA0EXPD0095 VOCA0.EXPD0095.UINT32
#define VOCA0EXPD0096 VOCA0.EXPD0096.UINT32
#define VOCA0EXPD0097 VOCA0.EXPD0097.UINT32
#define VOCA0EXPD0098 VOCA0.EXPD0098.UINT32
#define VOCA0EXPD0099 VOCA0.EXPD0099.UINT32
#define VOCA0EXPD0100 VOCA0.EXPD0100.UINT32
#define VOCA0EXPD0101 VOCA0.EXPD0101.UINT32
#define VOCA0EXPD0102 VOCA0.EXPD0102.UINT32
#define VOCA0EXPD0103 VOCA0.EXPD0103.UINT32
#define VOCA0EXPD0104 VOCA0.EXPD0104.UINT32
#define VOCA0EXPD0105 VOCA0.EXPD0105.UINT32
#define VOCA0EXPD0106 VOCA0.EXPD0106.UINT32
#define VOCA0EXPD0107 VOCA0.EXPD0107.UINT32
#define VOCA0EXPD0108 VOCA0.EXPD0108.UINT32
#define VOCA0EXPD0109 VOCA0.EXPD0109.UINT32
#define VOCA0EXPD0110 VOCA0.EXPD0110.UINT32
#define VOCA0EXPD0111 VOCA0.EXPD0111.UINT32
#define VOCA0EXPD0112 VOCA0.EXPD0112.UINT32
#define VOCA0EXPD0113 VOCA0.EXPD0113.UINT32
#define VOCA0EXPD0114 VOCA0.EXPD0114.UINT32
#define VOCA0EXPD0115 VOCA0.EXPD0115.UINT32
#define VOCA0EXPD0116 VOCA0.EXPD0116.UINT32
#define VOCA0EXPD0117 VOCA0.EXPD0117.UINT32
#define VOCA0EXPD0118 VOCA0.EXPD0118.UINT32
#define VOCA0EXPD0119 VOCA0.EXPD0119.UINT32
#define VOCA0EXPD0120 VOCA0.EXPD0120.UINT32
#define VOCA0EXPD0121 VOCA0.EXPD0121.UINT32
#define VOCA0EXPD0122 VOCA0.EXPD0122.UINT32
#define VOCA0EXPD0123 VOCA0.EXPD0123.UINT32
#define VOCA0EXPD0124 VOCA0.EXPD0124.UINT32
#define VOCA0EXPD0125 VOCA0.EXPD0125.UINT32
#define VOCA0EXPD0126 VOCA0.EXPD0126.UINT32
#define VOCA0EXPD0127 VOCA0.EXPD0127.UINT32
#define VOCA0EXPD0128 VOCA0.EXPD0128.UINT32
#define VOCA0EXPD0129 VOCA0.EXPD0129.UINT32
#define VOCA0EXPD0130 VOCA0.EXPD0130.UINT32
#define VOCA0EXPD0131 VOCA0.EXPD0131.UINT32
#define VOCA0EXPD0132 VOCA0.EXPD0132.UINT32
#define VOCA0EXPD0133 VOCA0.EXPD0133.UINT32
#define VOCA0EXPD0134 VOCA0.EXPD0134.UINT32
#define VOCA0EXPD0135 VOCA0.EXPD0135.UINT32
#define VOCA0EXPD0136 VOCA0.EXPD0136.UINT32
#define VOCA0EXPD0137 VOCA0.EXPD0137.UINT32
#define VOCA0EXPD0138 VOCA0.EXPD0138.UINT32
#define VOCA0EXPD0139 VOCA0.EXPD0139.UINT32
#define VOCA0EXPD0140 VOCA0.EXPD0140.UINT32
#define VOCA0EXPD0141 VOCA0.EXPD0141.UINT32
#define VOCA0EXPD0142 VOCA0.EXPD0142.UINT32
#define VOCA0EXPD0143 VOCA0.EXPD0143.UINT32
#define VOCA0EXPD0144 VOCA0.EXPD0144.UINT32
#define VOCA0EXPD0145 VOCA0.EXPD0145.UINT32
#define VOCA0EXPD0146 VOCA0.EXPD0146.UINT32
#define VOCA0EXPD0147 VOCA0.EXPD0147.UINT32
#define VOCA0EXPD0148 VOCA0.EXPD0148.UINT32
#define VOCA0EXPD0149 VOCA0.EXPD0149.UINT32
#define VOCA0EXPD0150 VOCA0.EXPD0150.UINT32
#define VOCA0EXPD0151 VOCA0.EXPD0151.UINT32
#define VOCA0EXPD0152 VOCA0.EXPD0152.UINT32
#define VOCA0EXPD0153 VOCA0.EXPD0153.UINT32
#define VOCA0EXPD0154 VOCA0.EXPD0154.UINT32
#define VOCA0EXPD0155 VOCA0.EXPD0155.UINT32
#define VOCA0EXPD0156 VOCA0.EXPD0156.UINT32
#define VOCA0EXPD0157 VOCA0.EXPD0157.UINT32
#define VOCA0EXPD0158 VOCA0.EXPD0158.UINT32
#define VOCA0EXPD0159 VOCA0.EXPD0159.UINT32
#define VOCA0EXPD0160 VOCA0.EXPD0160.UINT32
#define VOCA0EXPD0161 VOCA0.EXPD0161.UINT32
#define VOCA0EXPD0162 VOCA0.EXPD0162.UINT32
#define VOCA0EXPD0163 VOCA0.EXPD0163.UINT32
#define VOCA0EXPD0164 VOCA0.EXPD0164.UINT32
#define VOCA0EXPD0165 VOCA0.EXPD0165.UINT32
#define VOCA0EXPD0166 VOCA0.EXPD0166.UINT32
#define VOCA0EXPD0167 VOCA0.EXPD0167.UINT32
#define VOCA0EXPD0168 VOCA0.EXPD0168.UINT32
#define VOCA0EXPD0169 VOCA0.EXPD0169.UINT32
#define VOCA0EXPD0170 VOCA0.EXPD0170.UINT32
#define VOCA0EXPD0171 VOCA0.EXPD0171.UINT32
#define VOCA0EXPD0172 VOCA0.EXPD0172.UINT32
#define VOCA0EXPD0173 VOCA0.EXPD0173.UINT32
#define VOCA0EXPD0174 VOCA0.EXPD0174.UINT32
#define VOCA0EXPD0175 VOCA0.EXPD0175.UINT32
#define VOCA0EXPD0176 VOCA0.EXPD0176.UINT32
#define VOCA0EXPD0177 VOCA0.EXPD0177.UINT32
#define VOCA0EXPD0178 VOCA0.EXPD0178.UINT32
#define VOCA0EXPD0179 VOCA0.EXPD0179.UINT32
#define VOCA0EXPD0180 VOCA0.EXPD0180.UINT32
#define VOCA0EXPD0181 VOCA0.EXPD0181.UINT32
#define VOCA0EXPD0182 VOCA0.EXPD0182.UINT32
#define VOCA0EXPD0183 VOCA0.EXPD0183.UINT32
#define VOCA0EXPD0184 VOCA0.EXPD0184.UINT32
#define VOCA0EXPD0185 VOCA0.EXPD0185.UINT32
#define VOCA0EXPD0186 VOCA0.EXPD0186.UINT32
#define VOCA0EXPD0187 VOCA0.EXPD0187.UINT32
#define VOCA0EXPD0188 VOCA0.EXPD0188.UINT32
#define VOCA0EXPD0189 VOCA0.EXPD0189.UINT32
#define VOCA0EXPD0190 VOCA0.EXPD0190.UINT32
#define VOCA0EXPD0191 VOCA0.EXPD0191.UINT32
#define VOCA0EXPD0192 VOCA0.EXPD0192.UINT32
#define VOCA0EXPD0193 VOCA0.EXPD0193.UINT32
#define VOCA0EXPD0194 VOCA0.EXPD0194.UINT32
#define VOCA0EXPD0195 VOCA0.EXPD0195.UINT32
#define VOCA0EXPD0196 VOCA0.EXPD0196.UINT32
#define VOCA0EXPD0197 VOCA0.EXPD0197.UINT32
#define VOCA0EXPD0198 VOCA0.EXPD0198.UINT32
#define VOCA0EXPD0199 VOCA0.EXPD0199.UINT32
#define VOCA0EXPD0200 VOCA0.EXPD0200.UINT32
#define VOCA0EXPD0201 VOCA0.EXPD0201.UINT32
#define VOCA0EXPD0202 VOCA0.EXPD0202.UINT32
#define VOCA0EXPD0203 VOCA0.EXPD0203.UINT32
#define VOCA0EXPD0204 VOCA0.EXPD0204.UINT32
#define VOCA0EXPD0205 VOCA0.EXPD0205.UINT32
#define VOCA0EXPD0206 VOCA0.EXPD0206.UINT32
#define VOCA0EXPD0207 VOCA0.EXPD0207.UINT32
#define VOCA0EXPD0208 VOCA0.EXPD0208.UINT32
#define VOCA0EXPD0209 VOCA0.EXPD0209.UINT32
#define VOCA0EXPD0210 VOCA0.EXPD0210.UINT32
#define VOCA0EXPD0211 VOCA0.EXPD0211.UINT32
#define VOCA0EXPD0212 VOCA0.EXPD0212.UINT32
#define VOCA0EXPD0213 VOCA0.EXPD0213.UINT32
#define VOCA0EXPD0214 VOCA0.EXPD0214.UINT32
#define VOCA0EXPD0215 VOCA0.EXPD0215.UINT32
#define VOCA0EXPD0216 VOCA0.EXPD0216.UINT32
#define VOCA0EXPD0217 VOCA0.EXPD0217.UINT32
#define VOCA0EXPD0218 VOCA0.EXPD0218.UINT32
#define VOCA0EXPD0219 VOCA0.EXPD0219.UINT32
#define VOCA0EXPD0220 VOCA0.EXPD0220.UINT32
#define VOCA0EXPD0221 VOCA0.EXPD0221.UINT32
#define VOCA0EXPD0222 VOCA0.EXPD0222.UINT32
#define VOCA0EXPD0223 VOCA0.EXPD0223.UINT32
#define VOCA0EXPD0224 VOCA0.EXPD0224.UINT32
#define VOCA0EXPD0225 VOCA0.EXPD0225.UINT32
#define VOCA0EXPD0226 VOCA0.EXPD0226.UINT32
#define VOCA0EXPD0227 VOCA0.EXPD0227.UINT32
#define VOCA0EXPD0228 VOCA0.EXPD0228.UINT32
#define VOCA0EXPD0229 VOCA0.EXPD0229.UINT32
#define VOCA0EXPD0230 VOCA0.EXPD0230.UINT32
#define VOCA0EXPD0231 VOCA0.EXPD0231.UINT32
#define VOCA0EXPD0232 VOCA0.EXPD0232.UINT32
#define VOCA0EXPD0233 VOCA0.EXPD0233.UINT32
#define VOCA0EXPD0234 VOCA0.EXPD0234.UINT32
#define VOCA0EXPD0235 VOCA0.EXPD0235.UINT32
#define VOCA0EXPD0236 VOCA0.EXPD0236.UINT32
#define VOCA0EXPD0237 VOCA0.EXPD0237.UINT32
#define VOCA0EXPD0238 VOCA0.EXPD0238.UINT32
#define VOCA0EXPD0239 VOCA0.EXPD0239.UINT32
#define VOCA0EXPD0240 VOCA0.EXPD0240.UINT32
#define VOCA0EXPD0241 VOCA0.EXPD0241.UINT32
#define VOCA0EXPD0242 VOCA0.EXPD0242.UINT32
#define VOCA0EXPD0243 VOCA0.EXPD0243.UINT32
#define VOCA0EXPD0244 VOCA0.EXPD0244.UINT32
#define VOCA0EXPD0245 VOCA0.EXPD0245.UINT32
#define VOCA0EXPD0246 VOCA0.EXPD0246.UINT32
#define VOCA0EXPD0247 VOCA0.EXPD0247.UINT32
#define VOCA0EXPD0248 VOCA0.EXPD0248.UINT32
#define VOCA0EXPD0249 VOCA0.EXPD0249.UINT32
#define VOCA0EXPD0250 VOCA0.EXPD0250.UINT32
#define VOCA0EXPD0251 VOCA0.EXPD0251.UINT32
#define VOCA0EXPD0252 VOCA0.EXPD0252.UINT32
#define VOCA0EXPD0253 VOCA0.EXPD0253.UINT32
#define VOCA0EXPD0254 VOCA0.EXPD0254.UINT32
#define VOCA0EXPD0255 VOCA0.EXPD0255.UINT32
#define VOCA0EXPD0256 VOCA0.EXPD0256.UINT32
#define VOCA0EXPD0257 VOCA0.EXPD0257.UINT32
#define VOCA0EXPD0258 VOCA0.EXPD0258.UINT32
#define VOCA0EXPD0259 VOCA0.EXPD0259.UINT32
#define VOCA0EXPD0260 VOCA0.EXPD0260.UINT32
#define VOCA0EXPD0261 VOCA0.EXPD0261.UINT32
#define VOCA0EXPD0262 VOCA0.EXPD0262.UINT32
#define VOCA0EXPD0263 VOCA0.EXPD0263.UINT32
#define VOCA0EXPD0264 VOCA0.EXPD0264.UINT32
#define VOCA0EXPD0265 VOCA0.EXPD0265.UINT32
#define VOCA0EXPD0266 VOCA0.EXPD0266.UINT32
#define VOCA0EXPD0267 VOCA0.EXPD0267.UINT32
#define VOCA0EXPD0268 VOCA0.EXPD0268.UINT32
#define VOCA0EXPD0269 VOCA0.EXPD0269.UINT32
#define VOCA0EXPD0270 VOCA0.EXPD0270.UINT32
#define VOCA0EXPD0271 VOCA0.EXPD0271.UINT32
#define VOCA0EXPD0272 VOCA0.EXPD0272.UINT32
#define VOCA0EXPD0273 VOCA0.EXPD0273.UINT32
#define VOCA0EXPD0274 VOCA0.EXPD0274.UINT32
#define VOCA0EXPD0275 VOCA0.EXPD0275.UINT32
#define VOCA0EXPD0276 VOCA0.EXPD0276.UINT32
#define VOCA0EXPD0277 VOCA0.EXPD0277.UINT32
#define VOCA0EXPD0278 VOCA0.EXPD0278.UINT32
#define VOCA0EXPD0279 VOCA0.EXPD0279.UINT32
#define VOCA0EXPD0280 VOCA0.EXPD0280.UINT32
#define VOCA0EXPD0281 VOCA0.EXPD0281.UINT32
#define VOCA0EXPD0282 VOCA0.EXPD0282.UINT32
#define VOCA0EXPD0283 VOCA0.EXPD0283.UINT32
#define VOCA0EXPD0284 VOCA0.EXPD0284.UINT32
#define VOCA0EXPD0285 VOCA0.EXPD0285.UINT32
#define VOCA0EXPD0286 VOCA0.EXPD0286.UINT32
#define VOCA0EXPD0287 VOCA0.EXPD0287.UINT32
#define VOCA0EXPD0288 VOCA0.EXPD0288.UINT32
#define VOCA0EXPD0289 VOCA0.EXPD0289.UINT32
#define VOCA0EXPD0290 VOCA0.EXPD0290.UINT32
#define VOCA0EXPD0291 VOCA0.EXPD0291.UINT32
#define VOCA0EXPD0292 VOCA0.EXPD0292.UINT32
#define VOCA0EXPD0293 VOCA0.EXPD0293.UINT32
#define VOCA0EXPD0294 VOCA0.EXPD0294.UINT32
#define VOCA0EXPD0295 VOCA0.EXPD0295.UINT32
#define VOCA0EXPD0296 VOCA0.EXPD0296.UINT32
#define VOCA0EXPD0297 VOCA0.EXPD0297.UINT32
#define VOCA0EXPD0298 VOCA0.EXPD0298.UINT32
#define VOCA0EXPD0299 VOCA0.EXPD0299.UINT32
#define VOCA0EXPD0300 VOCA0.EXPD0300.UINT32
#define VOCA0EXPD0301 VOCA0.EXPD0301.UINT32
#define VOCA0EXPD0302 VOCA0.EXPD0302.UINT32
#define VOCA0EXPD0303 VOCA0.EXPD0303.UINT32
#define VOCA0EXPD0304 VOCA0.EXPD0304.UINT32
#define VOCA0EXPD0305 VOCA0.EXPD0305.UINT32
#define VOCA0EXPD0306 VOCA0.EXPD0306.UINT32
#define VOCA0EXPD0307 VOCA0.EXPD0307.UINT32
#define VOCA0EXPD0308 VOCA0.EXPD0308.UINT32
#define VOCA0EXPD0309 VOCA0.EXPD0309.UINT32
#define VOCA0EXPD0310 VOCA0.EXPD0310.UINT32
#define VOCA0EXPD0311 VOCA0.EXPD0311.UINT32
#define VOCA0EXPD0312 VOCA0.EXPD0312.UINT32
#define VOCA0EXPD0313 VOCA0.EXPD0313.UINT32
#define VOCA0EXPD0314 VOCA0.EXPD0314.UINT32
#define VOCA0EXPD0315 VOCA0.EXPD0315.UINT32
#define VOCA0EXPD0316 VOCA0.EXPD0316.UINT32
#define VOCA0EXPD0317 VOCA0.EXPD0317.UINT32
#define VOCA0EXPD0318 VOCA0.EXPD0318.UINT32
#define VOCA0EXPD0319 VOCA0.EXPD0319.UINT32
#define VOCA0EXPD0320 VOCA0.EXPD0320.UINT32
#define VOCA0EXPD0321 VOCA0.EXPD0321.UINT32
#define VOCA0EXPD0322 VOCA0.EXPD0322.UINT32
#define VOCA0EXPD0323 VOCA0.EXPD0323.UINT32
#define VOCA0EXPD0324 VOCA0.EXPD0324.UINT32
#define VOCA0EXPD0325 VOCA0.EXPD0325.UINT32
#define VOCA0EXPD0326 VOCA0.EXPD0326.UINT32
#define VOCA0EXPD0327 VOCA0.EXPD0327.UINT32
#define VOCA0EXPD0328 VOCA0.EXPD0328.UINT32
#define VOCA0EXPD0329 VOCA0.EXPD0329.UINT32
#define VOCA0EXPD0330 VOCA0.EXPD0330.UINT32
#define VOCA0EXPD0331 VOCA0.EXPD0331.UINT32
#define VOCA0EXPD0332 VOCA0.EXPD0332.UINT32
#define VOCA0EXPD0333 VOCA0.EXPD0333.UINT32
#define VOCA0EXPD0334 VOCA0.EXPD0334.UINT32
#define VOCA0EXPD0335 VOCA0.EXPD0335.UINT32
#define VOCA0EXPD0336 VOCA0.EXPD0336.UINT32
#define VOCA0EXPD0337 VOCA0.EXPD0337.UINT32
#define VOCA0EXPD0338 VOCA0.EXPD0338.UINT32
#define VOCA0EXPD0339 VOCA0.EXPD0339.UINT32
#define VOCA0EXPD0340 VOCA0.EXPD0340.UINT32
#define VOCA0EXPD0341 VOCA0.EXPD0341.UINT32
#define VOCA0EXPD0342 VOCA0.EXPD0342.UINT32
#define VOCA0EXPD0343 VOCA0.EXPD0343.UINT32
#define VOCA0EXPD0344 VOCA0.EXPD0344.UINT32
#define VOCA0EXPD0345 VOCA0.EXPD0345.UINT32
#define VOCA0EXPD0346 VOCA0.EXPD0346.UINT32
#define VOCA0EXPD0347 VOCA0.EXPD0347.UINT32
#define VOCA0EXPD0348 VOCA0.EXPD0348.UINT32
#define VOCA0EXPD0349 VOCA0.EXPD0349.UINT32
#define VOCA0EXPD0350 VOCA0.EXPD0350.UINT32
#define VOCA0EXPD0351 VOCA0.EXPD0351.UINT32
#define VOCA0EXPD0352 VOCA0.EXPD0352.UINT32
#define VOCA0EXPD0353 VOCA0.EXPD0353.UINT32
#define VOCA0EXPD0354 VOCA0.EXPD0354.UINT32
#define VOCA0EXPD0355 VOCA0.EXPD0355.UINT32
#define VOCA0EXPD0356 VOCA0.EXPD0356.UINT32
#define VOCA0EXPD0357 VOCA0.EXPD0357.UINT32
#define VOCA0EXPD0358 VOCA0.EXPD0358.UINT32
#define VOCA0EXPD0359 VOCA0.EXPD0359.UINT32
#define VOCA0EXPD0360 VOCA0.EXPD0360.UINT32
#define VOCA0EXPD0361 VOCA0.EXPD0361.UINT32
#define VOCA0EXPD0362 VOCA0.EXPD0362.UINT32
#define VOCA0EXPD0363 VOCA0.EXPD0363.UINT32
#define VOCA0EXPD0364 VOCA0.EXPD0364.UINT32
#define VOCA0EXPD0365 VOCA0.EXPD0365.UINT32
#define VOCA0EXPD0366 VOCA0.EXPD0366.UINT32
#define VOCA0EXPD0367 VOCA0.EXPD0367.UINT32
#define VOCA0EXPD0368 VOCA0.EXPD0368.UINT32
#define VOCA0EXPD0369 VOCA0.EXPD0369.UINT32
#define VOCA0EXPD0370 VOCA0.EXPD0370.UINT32
#define VOCA0EXPD0371 VOCA0.EXPD0371.UINT32
#define VOCA0EXPD0372 VOCA0.EXPD0372.UINT32
#define VOCA0EXPD0373 VOCA0.EXPD0373.UINT32
#define VOCA0EXPD0374 VOCA0.EXPD0374.UINT32
#define VOCA0EXPD0375 VOCA0.EXPD0375.UINT32
#define VOCA0EXPD0376 VOCA0.EXPD0376.UINT32
#define VOCA0EXPD0377 VOCA0.EXPD0377.UINT32
#define VOCA0EXPD0378 VOCA0.EXPD0378.UINT32
#define VOCA0EXPD0379 VOCA0.EXPD0379.UINT32
#define VOCA0EXPD0380 VOCA0.EXPD0380.UINT32
#define VOCA0EXPD0381 VOCA0.EXPD0381.UINT32
#define VOCA0EXPD0382 VOCA0.EXPD0382.UINT32
#define VOCA0EXPD0383 VOCA0.EXPD0383.UINT32
#define VOCA0EXPD0384 VOCA0.EXPD0384.UINT32
#define VOCA0EXPD0385 VOCA0.EXPD0385.UINT32
#define VOCA0EXPD0386 VOCA0.EXPD0386.UINT32
#define VOCA0EXPD0387 VOCA0.EXPD0387.UINT32
#define VOCA0EXPD0388 VOCA0.EXPD0388.UINT32
#define VOCA0EXPD0389 VOCA0.EXPD0389.UINT32
#define VOCA0EXPD0390 VOCA0.EXPD0390.UINT32
#define VOCA0EXPD0391 VOCA0.EXPD0391.UINT32
#define VOCA0EXPD0392 VOCA0.EXPD0392.UINT32
#define VOCA0EXPD0393 VOCA0.EXPD0393.UINT32
#define VOCA0EXPD0394 VOCA0.EXPD0394.UINT32
#define VOCA0EXPD0395 VOCA0.EXPD0395.UINT32
#define VOCA0EXPD0396 VOCA0.EXPD0396.UINT32
#define VOCA0EXPD0397 VOCA0.EXPD0397.UINT32
#define VOCA0EXPD0398 VOCA0.EXPD0398.UINT32
#define VOCA0EXPD0399 VOCA0.EXPD0399.UINT32
#define VOCA0EXPD0400 VOCA0.EXPD0400.UINT32
#define VOCA0EXPD0401 VOCA0.EXPD0401.UINT32
#define VOCA0EXPD0402 VOCA0.EXPD0402.UINT32
#define VOCA0EXPD0403 VOCA0.EXPD0403.UINT32
#define VOCA0EXPD0404 VOCA0.EXPD0404.UINT32
#define VOCA0EXPD0405 VOCA0.EXPD0405.UINT32
#define VOCA0EXPD0406 VOCA0.EXPD0406.UINT32
#define VOCA0EXPD0407 VOCA0.EXPD0407.UINT32
#define VOCA0EXPD0408 VOCA0.EXPD0408.UINT32
#define VOCA0EXPD0409 VOCA0.EXPD0409.UINT32
#define VOCA0EXPD0410 VOCA0.EXPD0410.UINT32
#define VOCA0EXPD0411 VOCA0.EXPD0411.UINT32
#define VOCA0EXPD0412 VOCA0.EXPD0412.UINT32
#define VOCA0EXPD0413 VOCA0.EXPD0413.UINT32
#define VOCA0EXPD0414 VOCA0.EXPD0414.UINT32
#define VOCA0EXPD0415 VOCA0.EXPD0415.UINT32
#define VOCA0EXPD0416 VOCA0.EXPD0416.UINT32
#define VOCA0EXPD0417 VOCA0.EXPD0417.UINT32
#define VOCA0EXPD0418 VOCA0.EXPD0418.UINT32
#define VOCA0EXPD0419 VOCA0.EXPD0419.UINT32
#define VOCA0EXPD0420 VOCA0.EXPD0420.UINT32
#define VOCA0EXPD0421 VOCA0.EXPD0421.UINT32
#define VOCA0EXPD0422 VOCA0.EXPD0422.UINT32
#define VOCA0EXPD0423 VOCA0.EXPD0423.UINT32
#define VOCA0EXPD0424 VOCA0.EXPD0424.UINT32
#define VOCA0EXPD0425 VOCA0.EXPD0425.UINT32
#define VOCA0EXPD0426 VOCA0.EXPD0426.UINT32
#define VOCA0EXPD0427 VOCA0.EXPD0427.UINT32
#define VOCA0EXPD0428 VOCA0.EXPD0428.UINT32
#define VOCA0EXPD0429 VOCA0.EXPD0429.UINT32
#define VOCA0EXPD0430 VOCA0.EXPD0430.UINT32
#define VOCA0EXPD0431 VOCA0.EXPD0431.UINT32
#define VOCA0EXPD0432 VOCA0.EXPD0432.UINT32
#define VOCA0EXPD0433 VOCA0.EXPD0433.UINT32
#define VOCA0EXPD0434 VOCA0.EXPD0434.UINT32
#define VOCA0EXPD0435 VOCA0.EXPD0435.UINT32
#define VOCA0EXPD0436 VOCA0.EXPD0436.UINT32
#define VOCA0EXPD0437 VOCA0.EXPD0437.UINT32
#define VOCA0EXPD0438 VOCA0.EXPD0438.UINT32
#define VOCA0EXPD0439 VOCA0.EXPD0439.UINT32
#define VOCA0EXPD0440 VOCA0.EXPD0440.UINT32
#define VOCA0EXPD0441 VOCA0.EXPD0441.UINT32
#define VOCA0EXPD0442 VOCA0.EXPD0442.UINT32
#define VOCA0EXPD0443 VOCA0.EXPD0443.UINT32
#define VOCA0EXPD0444 VOCA0.EXPD0444.UINT32
#define VOCA0EXPD0445 VOCA0.EXPD0445.UINT32
#define VOCA0EXPD0446 VOCA0.EXPD0446.UINT32
#define VOCA0EXPD0447 VOCA0.EXPD0447.UINT32
#define VOCA0EXPD0448 VOCA0.EXPD0448.UINT32
#define VOCA0EXPD0449 VOCA0.EXPD0449.UINT32
#define VOCA0EXPD0450 VOCA0.EXPD0450.UINT32
#define VOCA0EXPD0451 VOCA0.EXPD0451.UINT32
#define VOCA0EXPD0452 VOCA0.EXPD0452.UINT32
#define VOCA0EXPD0453 VOCA0.EXPD0453.UINT32
#define VOCA0EXPD0454 VOCA0.EXPD0454.UINT32
#define VOCA0EXPD0455 VOCA0.EXPD0455.UINT32
#define VOCA0EXPD0456 VOCA0.EXPD0456.UINT32
#define VOCA0EXPD0457 VOCA0.EXPD0457.UINT32
#define VOCA0EXPD0458 VOCA0.EXPD0458.UINT32
#define VOCA0EXPD0459 VOCA0.EXPD0459.UINT32
#define VOCA0EXPD0460 VOCA0.EXPD0460.UINT32
#define VOCA0EXPD0461 VOCA0.EXPD0461.UINT32
#define VOCA0EXPD0462 VOCA0.EXPD0462.UINT32
#define VOCA0EXPD0463 VOCA0.EXPD0463.UINT32
#define VOCA0EXPD0464 VOCA0.EXPD0464.UINT32
#define VOCA0EXPD0465 VOCA0.EXPD0465.UINT32
#define VOCA0EXPD0466 VOCA0.EXPD0466.UINT32
#define VOCA0EXPD0467 VOCA0.EXPD0467.UINT32
#define VOCA0EXPD0468 VOCA0.EXPD0468.UINT32
#define VOCA0EXPD0469 VOCA0.EXPD0469.UINT32
#define VOCA0EXPD0470 VOCA0.EXPD0470.UINT32
#define VOCA0EXPD0471 VOCA0.EXPD0471.UINT32
#define VOCA0EXPD0472 VOCA0.EXPD0472.UINT32
#define VOCA0EXPD0473 VOCA0.EXPD0473.UINT32
#define VOCA0EXPD0474 VOCA0.EXPD0474.UINT32
#define VOCA0EXPD0475 VOCA0.EXPD0475.UINT32
#define VOCA0EXPD0476 VOCA0.EXPD0476.UINT32
#define VOCA0EXPD0477 VOCA0.EXPD0477.UINT32
#define VOCA0EXPD0478 VOCA0.EXPD0478.UINT32
#define VOCA0EXPD0479 VOCA0.EXPD0479.UINT32
#define VOCA0EXPD0480 VOCA0.EXPD0480.UINT32
#define VOCA0EXPD0481 VOCA0.EXPD0481.UINT32
#define VOCA0EXPD0482 VOCA0.EXPD0482.UINT32
#define VOCA0EXPD0483 VOCA0.EXPD0483.UINT32
#define VOCA0EXPD0484 VOCA0.EXPD0484.UINT32
#define VOCA0EXPD0485 VOCA0.EXPD0485.UINT32
#define VOCA0EXPD0486 VOCA0.EXPD0486.UINT32
#define VOCA0EXPD0487 VOCA0.EXPD0487.UINT32
#define VOCA0EXPD0488 VOCA0.EXPD0488.UINT32
#define VOCA0EXPD0489 VOCA0.EXPD0489.UINT32
#define VOCA0EXPD0490 VOCA0.EXPD0490.UINT32
#define VOCA0EXPD0491 VOCA0.EXPD0491.UINT32
#define VOCA0EXPD0492 VOCA0.EXPD0492.UINT32
#define VOCA0EXPD0493 VOCA0.EXPD0493.UINT32
#define VOCA0EXPD0494 VOCA0.EXPD0494.UINT32
#define VOCA0EXPD0495 VOCA0.EXPD0495.UINT32
#define VOCA0EXPD0496 VOCA0.EXPD0496.UINT32
#define VOCA0EXPD0497 VOCA0.EXPD0497.UINT32
#define VOCA0EXPD0498 VOCA0.EXPD0498.UINT32
#define VOCA0EXPD0499 VOCA0.EXPD0499.UINT32
#define VOCA0EXPD0500 VOCA0.EXPD0500.UINT32
#define VOCA0EXPD0501 VOCA0.EXPD0501.UINT32
#define VOCA0EXPD0502 VOCA0.EXPD0502.UINT32
#define VOCA0EXPD0503 VOCA0.EXPD0503.UINT32
#define VOCA0EXPD0504 VOCA0.EXPD0504.UINT32
#define VOCA0EXPD0505 VOCA0.EXPD0505.UINT32
#define VOCA0EXPD0506 VOCA0.EXPD0506.UINT32
#define VOCA0EXPD0507 VOCA0.EXPD0507.UINT32
#define VOCA0EXPD0508 VOCA0.EXPD0508.UINT32
#define VOCA0EXPD0509 VOCA0.EXPD0509.UINT32
#define VOCA0EXPD0510 VOCA0.EXPD0510.UINT32
#define VOCA0EXPD0511 VOCA0.EXPD0511.UINT32
#define VOCA0EXPD0512 VOCA0.EXPD0512.UINT32
#define VOCA0EXPD0513 VOCA0.EXPD0513.UINT32
#define VOCA0EXPD0514 VOCA0.EXPD0514.UINT32
#define VOCA0EXPD0515 VOCA0.EXPD0515.UINT32
#define VOCA0EXPD0516 VOCA0.EXPD0516.UINT32
#define VOCA0EXPD0517 VOCA0.EXPD0517.UINT32
#define VOCA0EXPD0518 VOCA0.EXPD0518.UINT32
#define VOCA0EXPD0519 VOCA0.EXPD0519.UINT32
#define VOCA0EXPD0520 VOCA0.EXPD0520.UINT32
#define VOCA0EXPD0521 VOCA0.EXPD0521.UINT32
#define VOCA0EXPD0522 VOCA0.EXPD0522.UINT32
#define VOCA0EXPD0523 VOCA0.EXPD0523.UINT32
#define VOCA0EXPD0524 VOCA0.EXPD0524.UINT32
#define VOCA0EXPD0525 VOCA0.EXPD0525.UINT32
#define VOCA0EXPD0526 VOCA0.EXPD0526.UINT32
#define VOCA0EXPD0527 VOCA0.EXPD0527.UINT32
#define VOCA0EXPD0528 VOCA0.EXPD0528.UINT32
#define VOCA0EXPD0529 VOCA0.EXPD0529.UINT32
#define VOCA0EXPD0530 VOCA0.EXPD0530.UINT32
#define VOCA0EXPD0531 VOCA0.EXPD0531.UINT32
#define VOCA0EXPD0532 VOCA0.EXPD0532.UINT32
#define VOCA0EXPD0533 VOCA0.EXPD0533.UINT32
#define VOCA0EXPD0534 VOCA0.EXPD0534.UINT32
#define VOCA0EXPD0535 VOCA0.EXPD0535.UINT32
#define VOCA0EXPD0536 VOCA0.EXPD0536.UINT32
#define VOCA0EXPD0537 VOCA0.EXPD0537.UINT32
#define VOCA0EXPD0538 VOCA0.EXPD0538.UINT32
#define VOCA0EXPD0539 VOCA0.EXPD0539.UINT32
#define VOCA0EXPD0540 VOCA0.EXPD0540.UINT32
#define VOCA0EXPD0541 VOCA0.EXPD0541.UINT32
#define VOCA0EXPD0542 VOCA0.EXPD0542.UINT32
#define VOCA0EXPD0543 VOCA0.EXPD0543.UINT32
#define VOCA0EXPD0544 VOCA0.EXPD0544.UINT32
#define VOCA0EXPD0545 VOCA0.EXPD0545.UINT32
#define VOCA0EXPD0546 VOCA0.EXPD0546.UINT32
#define VOCA0EXPD0547 VOCA0.EXPD0547.UINT32
#define VOCA0EXPD0548 VOCA0.EXPD0548.UINT32
#define VOCA0EXPD0549 VOCA0.EXPD0549.UINT32
#define VOCA0EXPD0550 VOCA0.EXPD0550.UINT32
#define VOCA0EXPD0551 VOCA0.EXPD0551.UINT32
#define VOCA0EXPD0552 VOCA0.EXPD0552.UINT32
#define VOCA0EXPD0553 VOCA0.EXPD0553.UINT32
#define VOCA0EXPD0554 VOCA0.EXPD0554.UINT32
#define VOCA0EXPD0555 VOCA0.EXPD0555.UINT32
#define VOCA0EXPD0556 VOCA0.EXPD0556.UINT32
#define VOCA0EXPD0557 VOCA0.EXPD0557.UINT32
#define VOCA0EXPD0558 VOCA0.EXPD0558.UINT32
#define VOCA0EXPD0559 VOCA0.EXPD0559.UINT32
#define VOCA0EXPD0560 VOCA0.EXPD0560.UINT32
#define VOCA0EXPD0561 VOCA0.EXPD0561.UINT32
#define VOCA0EXPD0562 VOCA0.EXPD0562.UINT32
#define VOCA0EXPD0563 VOCA0.EXPD0563.UINT32
#define VOCA0EXPD0564 VOCA0.EXPD0564.UINT32
#define VOCA0EXPD0565 VOCA0.EXPD0565.UINT32
#define VOCA0EXPD0566 VOCA0.EXPD0566.UINT32
#define VOCA0EXPD0567 VOCA0.EXPD0567.UINT32
#define VOCA0EXPD0568 VOCA0.EXPD0568.UINT32
#define VOCA0EXPD0569 VOCA0.EXPD0569.UINT32
#define VOCA0EXPD0570 VOCA0.EXPD0570.UINT32
#define VOCA0EXPD0571 VOCA0.EXPD0571.UINT32
#define VOCA0EXPD0572 VOCA0.EXPD0572.UINT32
#define VOCA0EXPD0573 VOCA0.EXPD0573.UINT32
#define VOCA0EXPD0574 VOCA0.EXPD0574.UINT32
#define VOCA0EXPD0575 VOCA0.EXPD0575.UINT32
#define VOCA0EXPD0576 VOCA0.EXPD0576.UINT32
#define VOCA0EXPD0577 VOCA0.EXPD0577.UINT32
#define VOCA0EXPD0578 VOCA0.EXPD0578.UINT32
#define VOCA0EXPD0579 VOCA0.EXPD0579.UINT32
#define VOCA0EXPD0580 VOCA0.EXPD0580.UINT32
#define VOCA0EXPD0581 VOCA0.EXPD0581.UINT32
#define VOCA0EXPD0582 VOCA0.EXPD0582.UINT32
#define VOCA0EXPD0583 VOCA0.EXPD0583.UINT32
#define VOCA0EXPD0584 VOCA0.EXPD0584.UINT32
#define VOCA0EXPD0585 VOCA0.EXPD0585.UINT32
#define VOCA0EXPD0586 VOCA0.EXPD0586.UINT32
#define VOCA0EXPD0587 VOCA0.EXPD0587.UINT32
#define VOCA0EXPD0588 VOCA0.EXPD0588.UINT32
#define VOCA0EXPD0589 VOCA0.EXPD0589.UINT32
#define VOCA0EXPD0590 VOCA0.EXPD0590.UINT32
#define VOCA0EXPD0591 VOCA0.EXPD0591.UINT32
#define VOCA0EXPD0592 VOCA0.EXPD0592.UINT32
#define VOCA0EXPD0593 VOCA0.EXPD0593.UINT32
#define VOCA0EXPD0594 VOCA0.EXPD0594.UINT32
#define VOCA0EXPD0595 VOCA0.EXPD0595.UINT32
#define VOCA0EXPD0596 VOCA0.EXPD0596.UINT32
#define VOCA0EXPD0597 VOCA0.EXPD0597.UINT32
#define VOCA0EXPD0598 VOCA0.EXPD0598.UINT32
#define VOCA0EXPD0599 VOCA0.EXPD0599.UINT32
#define VOCA0EXPD0600 VOCA0.EXPD0600.UINT32
#define VOCA0EXPD0601 VOCA0.EXPD0601.UINT32
#define VOCA0EXPD0602 VOCA0.EXPD0602.UINT32
#define VOCA0EXPD0603 VOCA0.EXPD0603.UINT32
#define VOCA0EXPD0604 VOCA0.EXPD0604.UINT32
#define VOCA0EXPD0605 VOCA0.EXPD0605.UINT32
#define VOCA0EXPD0606 VOCA0.EXPD0606.UINT32
#define VOCA0EXPD0607 VOCA0.EXPD0607.UINT32
#define VOCA0EXPD0608 VOCA0.EXPD0608.UINT32
#define VOCA0EXPD0609 VOCA0.EXPD0609.UINT32
#define VOCA0EXPD0610 VOCA0.EXPD0610.UINT32
#define VOCA0EXPD0611 VOCA0.EXPD0611.UINT32
#define VOCA0EXPD0612 VOCA0.EXPD0612.UINT32
#define VOCA0EXPD0613 VOCA0.EXPD0613.UINT32
#define VOCA0EXPD0614 VOCA0.EXPD0614.UINT32
#define VOCA0EXPD0615 VOCA0.EXPD0615.UINT32
#define VOCA0EXPD0616 VOCA0.EXPD0616.UINT32
#define VOCA0EXPD0617 VOCA0.EXPD0617.UINT32
#define VOCA0EXPD0618 VOCA0.EXPD0618.UINT32
#define VOCA0EXPD0619 VOCA0.EXPD0619.UINT32
#define VOCA0EXPD0620 VOCA0.EXPD0620.UINT32
#define VOCA0EXPD0621 VOCA0.EXPD0621.UINT32
#define VOCA0EXPD0622 VOCA0.EXPD0622.UINT32
#define VOCA0EXPD0623 VOCA0.EXPD0623.UINT32
#define VOCA0EXPD0624 VOCA0.EXPD0624.UINT32
#define VOCA0EXPD0625 VOCA0.EXPD0625.UINT32
#define VOCA0EXPD0626 VOCA0.EXPD0626.UINT32
#define VOCA0EXPD0627 VOCA0.EXPD0627.UINT32
#define VOCA0EXPD0628 VOCA0.EXPD0628.UINT32
#define VOCA0EXPD0629 VOCA0.EXPD0629.UINT32
#define VOCA0EXPD0630 VOCA0.EXPD0630.UINT32
#define VOCA0EXPD0631 VOCA0.EXPD0631.UINT32
#define VOCA0EXPD0632 VOCA0.EXPD0632.UINT32
#define VOCA0EXPD0633 VOCA0.EXPD0633.UINT32
#define VOCA0EXPD0634 VOCA0.EXPD0634.UINT32
#define VOCA0EXPD0635 VOCA0.EXPD0635.UINT32
#define VOCA0EXPD0636 VOCA0.EXPD0636.UINT32
#define VOCA0EXPD0637 VOCA0.EXPD0637.UINT32
#define VOCA0EXPD0638 VOCA0.EXPD0638.UINT32
#define VOCA0EXPD0639 VOCA0.EXPD0639.UINT32
#define VOCA0EXPD0640 VOCA0.EXPD0640.UINT32
#define VOCA0EXPD0641 VOCA0.EXPD0641.UINT32
#define VOCA0EXPD0642 VOCA0.EXPD0642.UINT32
#define VOCA0EXPD0643 VOCA0.EXPD0643.UINT32
#define VOCA0EXPD0644 VOCA0.EXPD0644.UINT32
#define VOCA0EXPD0645 VOCA0.EXPD0645.UINT32
#define VOCA0EXPD0646 VOCA0.EXPD0646.UINT32
#define VOCA0EXPD0647 VOCA0.EXPD0647.UINT32
#define VOCA0EXPD0648 VOCA0.EXPD0648.UINT32
#define VOCA0EXPD0649 VOCA0.EXPD0649.UINT32
#define VOCA0EXPD0650 VOCA0.EXPD0650.UINT32
#define VOCA0EXPD0651 VOCA0.EXPD0651.UINT32
#define VOCA0EXPD0652 VOCA0.EXPD0652.UINT32
#define VOCA0EXPD0653 VOCA0.EXPD0653.UINT32
#define VOCA0EXPD0654 VOCA0.EXPD0654.UINT32
#define VOCA0EXPD0655 VOCA0.EXPD0655.UINT32
#define VOCA0EXPD0656 VOCA0.EXPD0656.UINT32
#define VOCA0EXPD0657 VOCA0.EXPD0657.UINT32
#define VOCA0EXPD0658 VOCA0.EXPD0658.UINT32
#define VOCA0EXPD0659 VOCA0.EXPD0659.UINT32
#define VOCA0EXPD0660 VOCA0.EXPD0660.UINT32
#define VOCA0EXPD0661 VOCA0.EXPD0661.UINT32
#define VOCA0EXPD0662 VOCA0.EXPD0662.UINT32
#define VOCA0EXPD0663 VOCA0.EXPD0663.UINT32
#define VOCA0EXPD0664 VOCA0.EXPD0664.UINT32
#define VOCA0EXPD0665 VOCA0.EXPD0665.UINT32
#define VOCA0EXPD0666 VOCA0.EXPD0666.UINT32
#define VOCA0EXPD0667 VOCA0.EXPD0667.UINT32
#define VOCA0EXPD0668 VOCA0.EXPD0668.UINT32
#define VOCA0EXPD0669 VOCA0.EXPD0669.UINT32
#define VOCA0EXPD0670 VOCA0.EXPD0670.UINT32
#define VOCA0EXPD0671 VOCA0.EXPD0671.UINT32
#define VOCA0EXPD0672 VOCA0.EXPD0672.UINT32
#define VOCA0EXPD0673 VOCA0.EXPD0673.UINT32
#define VOCA0EXPD0674 VOCA0.EXPD0674.UINT32
#define VOCA0EXPD0675 VOCA0.EXPD0675.UINT32
#define VOCA0EXPD0676 VOCA0.EXPD0676.UINT32
#define VOCA0EXPD0677 VOCA0.EXPD0677.UINT32
#define VOCA0EXPD0678 VOCA0.EXPD0678.UINT32
#define VOCA0EXPD0679 VOCA0.EXPD0679.UINT32
#define VOCA0EXPD0680 VOCA0.EXPD0680.UINT32
#define VOCA0EXPD0681 VOCA0.EXPD0681.UINT32
#define VOCA0EXPD0682 VOCA0.EXPD0682.UINT32
#define VOCA0EXPD0683 VOCA0.EXPD0683.UINT32
#define VOCA0EXPD0684 VOCA0.EXPD0684.UINT32
#define VOCA0EXPD0685 VOCA0.EXPD0685.UINT32
#define VOCA0EXPD0686 VOCA0.EXPD0686.UINT32
#define VOCA0EXPD0687 VOCA0.EXPD0687.UINT32
#define VOCA0EXPD0688 VOCA0.EXPD0688.UINT32
#define VOCA0EXPD0689 VOCA0.EXPD0689.UINT32
#define VOCA0EXPD0690 VOCA0.EXPD0690.UINT32
#define VOCA0EXPD0691 VOCA0.EXPD0691.UINT32
#define VOCA0EXPD0692 VOCA0.EXPD0692.UINT32
#define VOCA0EXPD0693 VOCA0.EXPD0693.UINT32
#define VOCA0EXPD0694 VOCA0.EXPD0694.UINT32
#define VOCA0EXPD0695 VOCA0.EXPD0695.UINT32
#define VOCA0EXPD0696 VOCA0.EXPD0696.UINT32
#define VOCA0EXPD0697 VOCA0.EXPD0697.UINT32
#define VOCA0EXPD0698 VOCA0.EXPD0698.UINT32
#define VOCA0EXPD0699 VOCA0.EXPD0699.UINT32
#define VOCA0EXPD0700 VOCA0.EXPD0700.UINT32
#define VOCA0EXPD0701 VOCA0.EXPD0701.UINT32
#define VOCA0EXPD0702 VOCA0.EXPD0702.UINT32
#define VOCA0EXPD0703 VOCA0.EXPD0703.UINT32
#define VOCA0EXPD0704 VOCA0.EXPD0704.UINT32
#define VOCA0EXPD0705 VOCA0.EXPD0705.UINT32
#define VOCA0EXPD0706 VOCA0.EXPD0706.UINT32
#define VOCA0EXPD0707 VOCA0.EXPD0707.UINT32
#define VOCA0EXPD0708 VOCA0.EXPD0708.UINT32
#define VOCA0EXPD0709 VOCA0.EXPD0709.UINT32
#define VOCA0EXPD0710 VOCA0.EXPD0710.UINT32
#define VOCA0EXPD0711 VOCA0.EXPD0711.UINT32
#define VOCA0EXPD0712 VOCA0.EXPD0712.UINT32
#define VOCA0EXPD0713 VOCA0.EXPD0713.UINT32
#define VOCA0EXPD0714 VOCA0.EXPD0714.UINT32
#define VOCA0EXPD0715 VOCA0.EXPD0715.UINT32
#define VOCA0EXPD0716 VOCA0.EXPD0716.UINT32
#define VOCA0EXPD0717 VOCA0.EXPD0717.UINT32
#define VOCA0EXPD0718 VOCA0.EXPD0718.UINT32
#define VOCA0EXPD0719 VOCA0.EXPD0719.UINT32
#define VOCA0EXPD0720 VOCA0.EXPD0720.UINT32
#define VOCA0EXPD0721 VOCA0.EXPD0721.UINT32
#define VOCA0EXPD0722 VOCA0.EXPD0722.UINT32
#define VOCA0EXPD0723 VOCA0.EXPD0723.UINT32
#define VOCA0EXPD0724 VOCA0.EXPD0724.UINT32
#define VOCA0EXPD0725 VOCA0.EXPD0725.UINT32
#define VOCA0EXPD0726 VOCA0.EXPD0726.UINT32
#define VOCA0EXPD0727 VOCA0.EXPD0727.UINT32
#define VOCA0EXPD0728 VOCA0.EXPD0728.UINT32
#define VOCA0EXPD0729 VOCA0.EXPD0729.UINT32
#define VOCA0EXPD0730 VOCA0.EXPD0730.UINT32
#define VOCA0EXPD0731 VOCA0.EXPD0731.UINT32
#define VOCA0EXPD0732 VOCA0.EXPD0732.UINT32
#define VOCA0EXPD0733 VOCA0.EXPD0733.UINT32
#define VOCA0EXPD0734 VOCA0.EXPD0734.UINT32
#define VOCA0EXPD0735 VOCA0.EXPD0735.UINT32
#define VOCA0EXPD0736 VOCA0.EXPD0736.UINT32
#define VOCA0EXPD0737 VOCA0.EXPD0737.UINT32
#define VOCA0EXPD0738 VOCA0.EXPD0738.UINT32
#define VOCA0EXPD0739 VOCA0.EXPD0739.UINT32
#define VOCA0EXPD0740 VOCA0.EXPD0740.UINT32
#define VOCA0EXPD0741 VOCA0.EXPD0741.UINT32
#define VOCA0EXPD0742 VOCA0.EXPD0742.UINT32
#define VOCA0EXPD0743 VOCA0.EXPD0743.UINT32
#define VOCA0EXPD0744 VOCA0.EXPD0744.UINT32
#define VOCA0EXPD0745 VOCA0.EXPD0745.UINT32
#define VOCA0EXPD0746 VOCA0.EXPD0746.UINT32
#define VOCA0EXPD0747 VOCA0.EXPD0747.UINT32
#define VOCA0EXPD0748 VOCA0.EXPD0748.UINT32
#define VOCA0EXPD0749 VOCA0.EXPD0749.UINT32
#define VOCA0EXPD0750 VOCA0.EXPD0750.UINT32
#define VOCA0EXPD0751 VOCA0.EXPD0751.UINT32
#define VOCA0EXPD0752 VOCA0.EXPD0752.UINT32
#define VOCA0EXPD0753 VOCA0.EXPD0753.UINT32
#define VOCA0EXPD0754 VOCA0.EXPD0754.UINT32
#define VOCA0EXPD0755 VOCA0.EXPD0755.UINT32
#define VOCA0EXPD0756 VOCA0.EXPD0756.UINT32
#define VOCA0EXPD0757 VOCA0.EXPD0757.UINT32
#define VOCA0EXPD0758 VOCA0.EXPD0758.UINT32
#define VOCA0EXPD0759 VOCA0.EXPD0759.UINT32
#define VOCA0EXPD0760 VOCA0.EXPD0760.UINT32
#define VOCA0EXPD0761 VOCA0.EXPD0761.UINT32
#define VOCA0EXPD0762 VOCA0.EXPD0762.UINT32
#define VOCA0EXPD0763 VOCA0.EXPD0763.UINT32
#define VOCA0EXPD0764 VOCA0.EXPD0764.UINT32
#define VOCA0EXPD0765 VOCA0.EXPD0765.UINT32
#define VOCA0EXPD0766 VOCA0.EXPD0766.UINT32
#define VOCA0EXPD0767 VOCA0.EXPD0767.UINT32
#define VOCA0EXPD0768 VOCA0.EXPD0768.UINT32
#define VOCA0EXPD0769 VOCA0.EXPD0769.UINT32
#define VOCA0EXPD0770 VOCA0.EXPD0770.UINT32
#define VOCA0EXPD0771 VOCA0.EXPD0771.UINT32
#define VOCA0EXPD0772 VOCA0.EXPD0772.UINT32
#define VOCA0EXPD0773 VOCA0.EXPD0773.UINT32
#define VOCA0EXPD0774 VOCA0.EXPD0774.UINT32
#define VOCA0EXPD0775 VOCA0.EXPD0775.UINT32
#define VOCA0EXPD0776 VOCA0.EXPD0776.UINT32
#define VOCA0EXPD0777 VOCA0.EXPD0777.UINT32
#define VOCA0EXPD0778 VOCA0.EXPD0778.UINT32
#define VOCA0EXPD0779 VOCA0.EXPD0779.UINT32
#define VOCA0EXPD0780 VOCA0.EXPD0780.UINT32
#define VOCA0EXPD0781 VOCA0.EXPD0781.UINT32
#define VOCA0EXPD0782 VOCA0.EXPD0782.UINT32
#define VOCA0EXPD0783 VOCA0.EXPD0783.UINT32
#define VOCA0EXPD0784 VOCA0.EXPD0784.UINT32
#define VOCA0EXPD0785 VOCA0.EXPD0785.UINT32
#define VOCA0EXPD0786 VOCA0.EXPD0786.UINT32
#define VOCA0EXPD0787 VOCA0.EXPD0787.UINT32
#define VOCA0EXPD0788 VOCA0.EXPD0788.UINT32
#define VOCA0EXPD0789 VOCA0.EXPD0789.UINT32
#define VOCA0EXPD0790 VOCA0.EXPD0790.UINT32
#define VOCA0EXPD0791 VOCA0.EXPD0791.UINT32
#define VOCA0EXPD0792 VOCA0.EXPD0792.UINT32
#define VOCA0EXPD0793 VOCA0.EXPD0793.UINT32
#define VOCA0EXPD0794 VOCA0.EXPD0794.UINT32
#define VOCA0EXPD0795 VOCA0.EXPD0795.UINT32
#define VOCA0EXPD0796 VOCA0.EXPD0796.UINT32
#define VOCA0EXPD0797 VOCA0.EXPD0797.UINT32
#define VOCA0EXPD0798 VOCA0.EXPD0798.UINT32
#define VOCA0EXPD0799 VOCA0.EXPD0799.UINT32
#define VOCA0EXPD0800 VOCA0.EXPD0800.UINT32
#define VOCA0EXPD0801 VOCA0.EXPD0801.UINT32
#define VOCA0EXPD0802 VOCA0.EXPD0802.UINT32
#define VOCA0EXPD0803 VOCA0.EXPD0803.UINT32
#define VOCA0EXPD0804 VOCA0.EXPD0804.UINT32
#define VOCA0EXPD0805 VOCA0.EXPD0805.UINT32
#define VOCA0EXPD0806 VOCA0.EXPD0806.UINT32
#define VOCA0EXPD0807 VOCA0.EXPD0807.UINT32
#define VOCA0EXPD0808 VOCA0.EXPD0808.UINT32
#define VOCA0EXPD0809 VOCA0.EXPD0809.UINT32
#define VOCA0EXPD0810 VOCA0.EXPD0810.UINT32
#define VOCA0EXPD0811 VOCA0.EXPD0811.UINT32
#define VOCA0EXPD0812 VOCA0.EXPD0812.UINT32
#define VOCA0EXPD0813 VOCA0.EXPD0813.UINT32
#define VOCA0EXPD0814 VOCA0.EXPD0814.UINT32
#define VOCA0EXPD0815 VOCA0.EXPD0815.UINT32
#define VOCA0EXPD0816 VOCA0.EXPD0816.UINT32
#define VOCA0EXPD0817 VOCA0.EXPD0817.UINT32
#define VOCA0EXPD0818 VOCA0.EXPD0818.UINT32
#define VOCA0EXPD0819 VOCA0.EXPD0819.UINT32
#define VOCA0EXPD0820 VOCA0.EXPD0820.UINT32
#define VOCA0EXPD0821 VOCA0.EXPD0821.UINT32
#define VOCA0EXPD0822 VOCA0.EXPD0822.UINT32
#define VOCA0EXPD0823 VOCA0.EXPD0823.UINT32
#define VOCA0EXPD0824 VOCA0.EXPD0824.UINT32
#define VOCA0EXPD0825 VOCA0.EXPD0825.UINT32
#define VOCA0EXPD0826 VOCA0.EXPD0826.UINT32
#define VOCA0EXPD0827 VOCA0.EXPD0827.UINT32
#define VOCA0EXPD0828 VOCA0.EXPD0828.UINT32
#define VOCA0EXPD0829 VOCA0.EXPD0829.UINT32
#define VOCA0EXPD0830 VOCA0.EXPD0830.UINT32
#define VOCA0EXPD0831 VOCA0.EXPD0831.UINT32
#define VOCA0EXPD0832 VOCA0.EXPD0832.UINT32
#define VOCA0EXPD0833 VOCA0.EXPD0833.UINT32
#define VOCA0EXPD0834 VOCA0.EXPD0834.UINT32
#define VOCA0EXPD0835 VOCA0.EXPD0835.UINT32
#define VOCA0EXPD0836 VOCA0.EXPD0836.UINT32
#define VOCA0EXPD0837 VOCA0.EXPD0837.UINT32
#define VOCA0EXPD0838 VOCA0.EXPD0838.UINT32
#define VOCA0EXPD0839 VOCA0.EXPD0839.UINT32
#define VOCA0EXPD0840 VOCA0.EXPD0840.UINT32
#define VOCA0EXPD0841 VOCA0.EXPD0841.UINT32
#define VOCA0EXPD0842 VOCA0.EXPD0842.UINT32
#define VOCA0EXPD0843 VOCA0.EXPD0843.UINT32
#define VOCA0EXPD0844 VOCA0.EXPD0844.UINT32
#define VOCA0EXPD0845 VOCA0.EXPD0845.UINT32
#define VOCA0EXPD0846 VOCA0.EXPD0846.UINT32
#define VOCA0EXPD0847 VOCA0.EXPD0847.UINT32
#define VOCA0EXPD0848 VOCA0.EXPD0848.UINT32
#define VOCA0EXPD0849 VOCA0.EXPD0849.UINT32
#define VOCA0EXPD0850 VOCA0.EXPD0850.UINT32
#define VOCA0EXPD0851 VOCA0.EXPD0851.UINT32
#define VOCA0EXPD0852 VOCA0.EXPD0852.UINT32
#define VOCA0EXPD0853 VOCA0.EXPD0853.UINT32
#define VOCA0EXPD0854 VOCA0.EXPD0854.UINT32
#define VOCA0EXPD0855 VOCA0.EXPD0855.UINT32
#define VOCA0EXPD0856 VOCA0.EXPD0856.UINT32
#define VOCA0EXPD0857 VOCA0.EXPD0857.UINT32
#define VOCA0EXPD0858 VOCA0.EXPD0858.UINT32
#define VOCA0EXPD0859 VOCA0.EXPD0859.UINT32
#define VOCA0EXPD0860 VOCA0.EXPD0860.UINT32
#define VOCA0EXPD0861 VOCA0.EXPD0861.UINT32
#define VOCA0EXPD0862 VOCA0.EXPD0862.UINT32
#define VOCA0EXPD0863 VOCA0.EXPD0863.UINT32
#define VOCA0EXPD0864 VOCA0.EXPD0864.UINT32
#define VOCA0EXPD0865 VOCA0.EXPD0865.UINT32
#define VOCA0EXPD0866 VOCA0.EXPD0866.UINT32
#define VOCA0EXPD0867 VOCA0.EXPD0867.UINT32
#define VOCA0EXPD0868 VOCA0.EXPD0868.UINT32
#define VOCA0EXPD0869 VOCA0.EXPD0869.UINT32
#define VOCA0EXPD0870 VOCA0.EXPD0870.UINT32
#define VOCA0EXPD0871 VOCA0.EXPD0871.UINT32
#define VOCA0EXPD0872 VOCA0.EXPD0872.UINT32
#define VOCA0EXPD0873 VOCA0.EXPD0873.UINT32
#define VOCA0EXPD0874 VOCA0.EXPD0874.UINT32
#define VOCA0EXPD0875 VOCA0.EXPD0875.UINT32
#define VOCA0EXPD0876 VOCA0.EXPD0876.UINT32
#define VOCA0EXPD0877 VOCA0.EXPD0877.UINT32
#define VOCA0EXPD0878 VOCA0.EXPD0878.UINT32
#define VOCA0EXPD0879 VOCA0.EXPD0879.UINT32
#define VOCA0EXPD0880 VOCA0.EXPD0880.UINT32
#define VOCA0EXPD0881 VOCA0.EXPD0881.UINT32
#define VOCA0EXPD0882 VOCA0.EXPD0882.UINT32
#define VOCA0EXPD0883 VOCA0.EXPD0883.UINT32
#define VOCA0EXPD0884 VOCA0.EXPD0884.UINT32
#define VOCA0EXPD0885 VOCA0.EXPD0885.UINT32
#define VOCA0EXPD0886 VOCA0.EXPD0886.UINT32
#define VOCA0EXPD0887 VOCA0.EXPD0887.UINT32
#define VOCA0EXPD0888 VOCA0.EXPD0888.UINT32
#define VOCA0EXPD0889 VOCA0.EXPD0889.UINT32
#define VOCA0EXPD0890 VOCA0.EXPD0890.UINT32
#define VOCA0EXPD0891 VOCA0.EXPD0891.UINT32
#define VOCA0EXPD0892 VOCA0.EXPD0892.UINT32
#define VOCA0EXPD0893 VOCA0.EXPD0893.UINT32
#define VOCA0EXPD0894 VOCA0.EXPD0894.UINT32
#define VOCA0EXPD0895 VOCA0.EXPD0895.UINT32
#define VOCA0EXPD0896 VOCA0.EXPD0896.UINT32
#define VOCA0EXPD0897 VOCA0.EXPD0897.UINT32
#define VOCA0EXPD0898 VOCA0.EXPD0898.UINT32
#define VOCA0EXPD0899 VOCA0.EXPD0899.UINT32
#define VOCA0EXPD0900 VOCA0.EXPD0900.UINT32
#define VOCA0EXPD0901 VOCA0.EXPD0901.UINT32
#define VOCA0EXPD0902 VOCA0.EXPD0902.UINT32
#define VOCA0EXPD0903 VOCA0.EXPD0903.UINT32
#define VOCA0EXPD0904 VOCA0.EXPD0904.UINT32
#define VOCA0EXPD0905 VOCA0.EXPD0905.UINT32
#define VOCA0EXPD0906 VOCA0.EXPD0906.UINT32
#define VOCA0EXPD0907 VOCA0.EXPD0907.UINT32
#define VOCA0EXPD0908 VOCA0.EXPD0908.UINT32
#define VOCA0EXPD0909 VOCA0.EXPD0909.UINT32
#define VOCA0EXPD0910 VOCA0.EXPD0910.UINT32
#define VOCA0EXPD0911 VOCA0.EXPD0911.UINT32
#define VOCA0EXPD0912 VOCA0.EXPD0912.UINT32
#define VOCA0EXPD0913 VOCA0.EXPD0913.UINT32
#define VOCA0EXPD0914 VOCA0.EXPD0914.UINT32
#define VOCA0EXPD0915 VOCA0.EXPD0915.UINT32
#define VOCA0EXPD0916 VOCA0.EXPD0916.UINT32
#define VOCA0EXPD0917 VOCA0.EXPD0917.UINT32
#define VOCA0EXPD0918 VOCA0.EXPD0918.UINT32
#define VOCA0EXPD0919 VOCA0.EXPD0919.UINT32
#define VOCA0EXPD0920 VOCA0.EXPD0920.UINT32
#define VOCA0EXPD0921 VOCA0.EXPD0921.UINT32
#define VOCA0EXPD0922 VOCA0.EXPD0922.UINT32
#define VOCA0EXPD0923 VOCA0.EXPD0923.UINT32
#define VOCA0EXPD0924 VOCA0.EXPD0924.UINT32
#define VOCA0EXPD0925 VOCA0.EXPD0925.UINT32
#define VOCA0EXPD0926 VOCA0.EXPD0926.UINT32
#define VOCA0EXPD0927 VOCA0.EXPD0927.UINT32
#define VOCA0EXPD0928 VOCA0.EXPD0928.UINT32
#define VOCA0EXPD0929 VOCA0.EXPD0929.UINT32
#define VOCA0EXPD0930 VOCA0.EXPD0930.UINT32
#define VOCA0EXPD0931 VOCA0.EXPD0931.UINT32
#define VOCA0EXPD0932 VOCA0.EXPD0932.UINT32
#define VOCA0EXPD0933 VOCA0.EXPD0933.UINT32
#define VOCA0EXPD0934 VOCA0.EXPD0934.UINT32
#define VOCA0EXPD0935 VOCA0.EXPD0935.UINT32
#define VOCA0EXPD0936 VOCA0.EXPD0936.UINT32
#define VOCA0EXPD0937 VOCA0.EXPD0937.UINT32
#define VOCA0EXPD0938 VOCA0.EXPD0938.UINT32
#define VOCA0EXPD0939 VOCA0.EXPD0939.UINT32
#define VOCA0EXPD0940 VOCA0.EXPD0940.UINT32
#define VOCA0EXPD0941 VOCA0.EXPD0941.UINT32
#define VOCA0EXPD0942 VOCA0.EXPD0942.UINT32
#define VOCA0EXPD0943 VOCA0.EXPD0943.UINT32
#define VOCA0EXPD0944 VOCA0.EXPD0944.UINT32
#define VOCA0EXPD0945 VOCA0.EXPD0945.UINT32
#define VOCA0EXPD0946 VOCA0.EXPD0946.UINT32
#define VOCA0EXPD0947 VOCA0.EXPD0947.UINT32
#define VOCA0EXPD0948 VOCA0.EXPD0948.UINT32
#define VOCA0EXPD0949 VOCA0.EXPD0949.UINT32
#define VOCA0EXPD0950 VOCA0.EXPD0950.UINT32
#define VOCA0EXPD0951 VOCA0.EXPD0951.UINT32
#define VOCA0EXPD0952 VOCA0.EXPD0952.UINT32
#define VOCA0EXPD0953 VOCA0.EXPD0953.UINT32
#define VOCA0EXPD0954 VOCA0.EXPD0954.UINT32
#define VOCA0EXPD0955 VOCA0.EXPD0955.UINT32
#define VOCA0EXPD0956 VOCA0.EXPD0956.UINT32
#define VOCA0EXPD0957 VOCA0.EXPD0957.UINT32
#define VOCA0EXPD0958 VOCA0.EXPD0958.UINT32
#define VOCA0EXPD0959 VOCA0.EXPD0959.UINT32
#define VOCA0EXPD0960 VOCA0.EXPD0960.UINT32
#define VOCA0EXPD0961 VOCA0.EXPD0961.UINT32
#define VOCA0EXPD0962 VOCA0.EXPD0962.UINT32
#define VOCA0EXPD0963 VOCA0.EXPD0963.UINT32
#define VOCA0EXPD0964 VOCA0.EXPD0964.UINT32
#define VOCA0EXPD0965 VOCA0.EXPD0965.UINT32
#define VOCA0EXPD0966 VOCA0.EXPD0966.UINT32
#define VOCA0EXPD0967 VOCA0.EXPD0967.UINT32
#define VOCA0EXPD0968 VOCA0.EXPD0968.UINT32
#define VOCA0EXPD0969 VOCA0.EXPD0969.UINT32
#define VOCA0EXPD0970 VOCA0.EXPD0970.UINT32
#define VOCA0EXPD0971 VOCA0.EXPD0971.UINT32
#define VOCA0EXPD0972 VOCA0.EXPD0972.UINT32
#define VOCA0EXPD0973 VOCA0.EXPD0973.UINT32
#define VOCA0EXPD0974 VOCA0.EXPD0974.UINT32
#define VOCA0EXPD0975 VOCA0.EXPD0975.UINT32
#define VOCA0EXPD0976 VOCA0.EXPD0976.UINT32
#define VOCA0EXPD0977 VOCA0.EXPD0977.UINT32
#define VOCA0EXPD0978 VOCA0.EXPD0978.UINT32
#define VOCA0EXPD0979 VOCA0.EXPD0979.UINT32
#define VOCA0EXPD0980 VOCA0.EXPD0980.UINT32
#define VOCA0EXPD0981 VOCA0.EXPD0981.UINT32
#define VOCA0EXPD0982 VOCA0.EXPD0982.UINT32
#define VOCA0EXPD0983 VOCA0.EXPD0983.UINT32
#define VOCA0EXPD0984 VOCA0.EXPD0984.UINT32
#define VOCA0EXPD0985 VOCA0.EXPD0985.UINT32
#define VOCA0EXPD0986 VOCA0.EXPD0986.UINT32
#define VOCA0EXPD0987 VOCA0.EXPD0987.UINT32
#define VOCA0EXPD0988 VOCA0.EXPD0988.UINT32
#define VOCA0EXPD0989 VOCA0.EXPD0989.UINT32
#define VOCA0EXPD0990 VOCA0.EXPD0990.UINT32
#define VOCA0EXPD0991 VOCA0.EXPD0991.UINT32
#define VOCA0EXPD0992 VOCA0.EXPD0992.UINT32
#define VOCA0EXPD0993 VOCA0.EXPD0993.UINT32
#define VOCA0EXPD0994 VOCA0.EXPD0994.UINT32
#define VOCA0EXPD0995 VOCA0.EXPD0995.UINT32
#define VOCA0EXPD0996 VOCA0.EXPD0996.UINT32
#define VOCA0EXPD0997 VOCA0.EXPD0997.UINT32
#define VOCA0EXPD0998 VOCA0.EXPD0998.UINT32
#define VOCA0EXPD0999 VOCA0.EXPD0999.UINT32
#define VOCA0EXPD1000 VOCA0.EXPD1000.UINT32
#define VOCA0EXPD1001 VOCA0.EXPD1001.UINT32
#define VOCA0EXPD1002 VOCA0.EXPD1002.UINT32
#define VOCA0EXPD1003 VOCA0.EXPD1003.UINT32
#define VOCA0EXPD1004 VOCA0.EXPD1004.UINT32
#define VOCA0EXPD1005 VOCA0.EXPD1005.UINT32
#define VOCA0EXPD1006 VOCA0.EXPD1006.UINT32
#define VOCA0EXPD1007 VOCA0.EXPD1007.UINT32
#define VOCA0EXPD1008 VOCA0.EXPD1008.UINT32
#define VOCA0EXPD1009 VOCA0.EXPD1009.UINT32
#define VOCA0EXPD1010 VOCA0.EXPD1010.UINT32
#define VOCA0EXPD1011 VOCA0.EXPD1011.UINT32
#define VOCA0EXPD1012 VOCA0.EXPD1012.UINT32
#define VOCA0EXPD1013 VOCA0.EXPD1013.UINT32
#define VOCA0EXPD1014 VOCA0.EXPD1014.UINT32
#define VOCA0EXPD1015 VOCA0.EXPD1015.UINT32
#define VOCA0EXPD1016 VOCA0.EXPD1016.UINT32
#define VOCA0EXPD1017 VOCA0.EXPD1017.UINT32
#define VOCA0EXPD1018 VOCA0.EXPD1018.UINT32
#define VOCA0EXPD1019 VOCA0.EXPD1019.UINT32
#define VOCA0EXPD1020 VOCA0.EXPD1020.UINT32
#define VOCA0EXPD1021 VOCA0.EXPD1021.UINT32
#define VOCA0EXPD1022 VOCA0.EXPD1022.UINT32
#define VOCA0EXPD1023 VOCA0.EXPD1023.UINT32
#define VOCA0EXPD1024 VOCA0.EXPD1024.UINT32
#define VOCA0EXPD1025 VOCA0.EXPD1025.UINT32
#define VOCA0EXPD1026 VOCA0.EXPD1026.UINT32
#define VOCA0EXPD1027 VOCA0.EXPD1027.UINT32
#define VOCA0EXPD1028 VOCA0.EXPD1028.UINT32
#define VOCA0EXPD1029 VOCA0.EXPD1029.UINT32
#define VOCA0EXPD1030 VOCA0.EXPD1030.UINT32
#define VOCA0EXPD1031 VOCA0.EXPD1031.UINT32
#define VOCA0EXPD1032 VOCA0.EXPD1032.UINT32
#define VOCA0EXPD1033 VOCA0.EXPD1033.UINT32
#define VOCA0EXPD1034 VOCA0.EXPD1034.UINT32
#define VOCA0EXPD1035 VOCA0.EXPD1035.UINT32
#define VOCA0EXPD1036 VOCA0.EXPD1036.UINT32
#define VOCA0EXPD1037 VOCA0.EXPD1037.UINT32
#define VOCA0EXPD1038 VOCA0.EXPD1038.UINT32
#define VOCA0EXPD1039 VOCA0.EXPD1039.UINT32
#define VOCA0EXPD1040 VOCA0.EXPD1040.UINT32
#define VOCA0EXPD1041 VOCA0.EXPD1041.UINT32
#define VOCA0EXPD1042 VOCA0.EXPD1042.UINT32
#define VOCA0EXPD1043 VOCA0.EXPD1043.UINT32
#define VOCA0EXPD1044 VOCA0.EXPD1044.UINT32
#define VOCA0EXPD1045 VOCA0.EXPD1045.UINT32
#define VOCA0EXPD1046 VOCA0.EXPD1046.UINT32
#define VOCA0EXPD1047 VOCA0.EXPD1047.UINT32
#define VOCA0EXPD1048 VOCA0.EXPD1048.UINT32
#define VOCA0EXPD1049 VOCA0.EXPD1049.UINT32
#define VOCA0EXPD1050 VOCA0.EXPD1050.UINT32
#define VOCA0EXPD1051 VOCA0.EXPD1051.UINT32
#define VOCA0EXPD1052 VOCA0.EXPD1052.UINT32
#define VOCA0EXPD1053 VOCA0.EXPD1053.UINT32
#define VOCA0EXPD1054 VOCA0.EXPD1054.UINT32
#define VOCA0EXPD1055 VOCA0.EXPD1055.UINT32
#define VOCA0EXPD1056 VOCA0.EXPD1056.UINT32
#define VOCA0EXPD1057 VOCA0.EXPD1057.UINT32
#define VOCA0EXPD1058 VOCA0.EXPD1058.UINT32
#define VOCA0EXPD1059 VOCA0.EXPD1059.UINT32
#define VOCA0EXPD1060 VOCA0.EXPD1060.UINT32
#define VOCA0EXPD1061 VOCA0.EXPD1061.UINT32
#define VOCA0EXPD1062 VOCA0.EXPD1062.UINT32
#define VOCA0EXPD1063 VOCA0.EXPD1063.UINT32
#define VOCA0EXPD1064 VOCA0.EXPD1064.UINT32
#define VOCA0EXPD1065 VOCA0.EXPD1065.UINT32
#define VOCA0EXPD1066 VOCA0.EXPD1066.UINT32
#define VOCA0EXPD1067 VOCA0.EXPD1067.UINT32
#define VOCA0EXPD1068 VOCA0.EXPD1068.UINT32
#define VOCA0EXPD1069 VOCA0.EXPD1069.UINT32
#define VOCA0EXPD1070 VOCA0.EXPD1070.UINT32
#define VOCA0EXPD1071 VOCA0.EXPD1071.UINT32
#define VOCA0EXPD1072 VOCA0.EXPD1072.UINT32
#define VOCA0EXPD1073 VOCA0.EXPD1073.UINT32
#define VOCA0EXPD1074 VOCA0.EXPD1074.UINT32
#define VOCA0EXPD1075 VOCA0.EXPD1075.UINT32
#define VOCA0EXPD1076 VOCA0.EXPD1076.UINT32
#define VOCA0EXPD1077 VOCA0.EXPD1077.UINT32
#define VOCA0EXPD1078 VOCA0.EXPD1078.UINT32
#define VOCA0EXPD1079 VOCA0.EXPD1079.UINT32
#define VOCA0EXPD1080 VOCA0.EXPD1080.UINT32
#define VOCA0EXPD1081 VOCA0.EXPD1081.UINT32
#define VOCA0EXPD1082 VOCA0.EXPD1082.UINT32
#define VOCA0EXPD1083 VOCA0.EXPD1083.UINT32
#define VOCA0EXPD1084 VOCA0.EXPD1084.UINT32
#define VOCA0EXPD1085 VOCA0.EXPD1085.UINT32
#define VOCA0EXPD1086 VOCA0.EXPD1086.UINT32
#define VOCA0EXPD1087 VOCA0.EXPD1087.UINT32
#define VOCA0EXPD1088 VOCA0.EXPD1088.UINT32
#define VOCA0EXPD1089 VOCA0.EXPD1089.UINT32
#define VOCA0EXPD1090 VOCA0.EXPD1090.UINT32
#define VOCA0EXPD1091 VOCA0.EXPD1091.UINT32
#define VOCA0EXPD1092 VOCA0.EXPD1092.UINT32
#define VOCA0EXPD1093 VOCA0.EXPD1093.UINT32
#define VOCA0EXPD1094 VOCA0.EXPD1094.UINT32
#define VOCA0EXPD1095 VOCA0.EXPD1095.UINT32
#define VOCA0EXPD1096 VOCA0.EXPD1096.UINT32
#define VOCA0EXPD1097 VOCA0.EXPD1097.UINT32
#define VOCA0EXPD1098 VOCA0.EXPD1098.UINT32
#define VOCA0EXPD1099 VOCA0.EXPD1099.UINT32
#define VOCA0EXPD1100 VOCA0.EXPD1100.UINT32
#define VOCA0EXPD1101 VOCA0.EXPD1101.UINT32
#define VOCA0EXPD1102 VOCA0.EXPD1102.UINT32
#define VOCA0EXPD1103 VOCA0.EXPD1103.UINT32
#define VOCA0EXPD1104 VOCA0.EXPD1104.UINT32
#define VOCA0EXPD1105 VOCA0.EXPD1105.UINT32
#define VOCA0EXPD1106 VOCA0.EXPD1106.UINT32
#define VOCA0EXPD1107 VOCA0.EXPD1107.UINT32
#define VOCA0EXPD1108 VOCA0.EXPD1108.UINT32
#define VOCA0EXPD1109 VOCA0.EXPD1109.UINT32
#define VOCA0EXPD1110 VOCA0.EXPD1110.UINT32
#define VOCA0EXPD1111 VOCA0.EXPD1111.UINT32
#define VOCA0EXPD1112 VOCA0.EXPD1112.UINT32
#define VOCA0EXPD1113 VOCA0.EXPD1113.UINT32
#define VOCA0EXPD1114 VOCA0.EXPD1114.UINT32
#define VOCA0EXPD1115 VOCA0.EXPD1115.UINT32
#define VOCA0EXPD1116 VOCA0.EXPD1116.UINT32
#define VOCA0EXPD1117 VOCA0.EXPD1117.UINT32
#define VOCA0EXPD1118 VOCA0.EXPD1118.UINT32
#define VOCA0EXPD1119 VOCA0.EXPD1119.UINT32
#define VOCA0EXPD1120 VOCA0.EXPD1120.UINT32
#define VOCA0EXPD1121 VOCA0.EXPD1121.UINT32
#define VOCA0EXPD1122 VOCA0.EXPD1122.UINT32
#define VOCA0EXPD1123 VOCA0.EXPD1123.UINT32
#define VOCA0EXPD1124 VOCA0.EXPD1124.UINT32
#define VOCA0EXPD1125 VOCA0.EXPD1125.UINT32
#define VOCA0EXPD1126 VOCA0.EXPD1126.UINT32
#define VOCA0EXPD1127 VOCA0.EXPD1127.UINT32
#define VOCA0EXPD1128 VOCA0.EXPD1128.UINT32
#define VOCA0EXPD1129 VOCA0.EXPD1129.UINT32
#define VOCA0EXPD1130 VOCA0.EXPD1130.UINT32
#define VOCA0EXPD1131 VOCA0.EXPD1131.UINT32
#define VOCA0EXPD1132 VOCA0.EXPD1132.UINT32
#define VOCA0EXPD1133 VOCA0.EXPD1133.UINT32
#define VOCA0EXPD1134 VOCA0.EXPD1134.UINT32
#define VOCA0EXPD1135 VOCA0.EXPD1135.UINT32
#define VOCA0EXPD1136 VOCA0.EXPD1136.UINT32
#define VOCA0EXPD1137 VOCA0.EXPD1137.UINT32
#define VOCA0EXPD1138 VOCA0.EXPD1138.UINT32
#define VOCA0EXPD1139 VOCA0.EXPD1139.UINT32
#define VOCA0EXPD1140 VOCA0.EXPD1140.UINT32
#define VOCA0EXPD1141 VOCA0.EXPD1141.UINT32
#define VOCA0EXPD1142 VOCA0.EXPD1142.UINT32
#define VOCA0EXPD1143 VOCA0.EXPD1143.UINT32
#define VOCA0EXPD1144 VOCA0.EXPD1144.UINT32
#define VOCA0EXPD1145 VOCA0.EXPD1145.UINT32
#define VOCA0EXPD1146 VOCA0.EXPD1146.UINT32
#define VOCA0EXPD1147 VOCA0.EXPD1147.UINT32
#define VOCA0EXPD1148 VOCA0.EXPD1148.UINT32
#define VOCA0EXPD1149 VOCA0.EXPD1149.UINT32
#define VOCA0EXPD1150 VOCA0.EXPD1150.UINT32
#define VOCA0EXPD1151 VOCA0.EXPD1151.UINT32
#define VOCA0EXPD1152 VOCA0.EXPD1152.UINT32
#define VOCA0EXPD1153 VOCA0.EXPD1153.UINT32
#define VOCA0EXPD1154 VOCA0.EXPD1154.UINT32
#define VOCA0EXPD1155 VOCA0.EXPD1155.UINT32
#define VOCA0EXPD1156 VOCA0.EXPD1156.UINT32
#define VOCA0EXPD1157 VOCA0.EXPD1157.UINT32
#define VOCA0EXPD1158 VOCA0.EXPD1158.UINT32
#define VOCA0EXPD1159 VOCA0.EXPD1159.UINT32
#define VOCA0EXPD1160 VOCA0.EXPD1160.UINT32
#define VOCA0EXPD1161 VOCA0.EXPD1161.UINT32
#define VOCA0EXPD1162 VOCA0.EXPD1162.UINT32
#define VOCA0EXPD1163 VOCA0.EXPD1163.UINT32
#define VOCA0EXPD1164 VOCA0.EXPD1164.UINT32
#define VOCA0EXPD1165 VOCA0.EXPD1165.UINT32
#define VOCA0EXPD1166 VOCA0.EXPD1166.UINT32
#define VOCA0EXPD1167 VOCA0.EXPD1167.UINT32
#define VOCA0EXPD1168 VOCA0.EXPD1168.UINT32
#define VOCA0EXPD1169 VOCA0.EXPD1169.UINT32
#define VOCA0EXPD1170 VOCA0.EXPD1170.UINT32
#define VOCA0EXPD1171 VOCA0.EXPD1171.UINT32
#define VOCA0EXPD1172 VOCA0.EXPD1172.UINT32
#define VOCA0EXPD1173 VOCA0.EXPD1173.UINT32
#define VOCA0EXPD1174 VOCA0.EXPD1174.UINT32
#define VOCA0EXPD1175 VOCA0.EXPD1175.UINT32
#define VOCA0EXPD1176 VOCA0.EXPD1176.UINT32
#define VOCA0EXPD1177 VOCA0.EXPD1177.UINT32
#define VOCA0EXPD1178 VOCA0.EXPD1178.UINT32
#define VOCA0EXPD1179 VOCA0.EXPD1179.UINT32
#define VOCA0EXPD1180 VOCA0.EXPD1180.UINT32
#define VOCA0EXPD1181 VOCA0.EXPD1181.UINT32
#define VOCA0EXPD1182 VOCA0.EXPD1182.UINT32
#define VOCA0EXPD1183 VOCA0.EXPD1183.UINT32
#define VOCA0EXPD1184 VOCA0.EXPD1184.UINT32
#define VOCA0EXPD1185 VOCA0.EXPD1185.UINT32
#define VOCA0EXPD1186 VOCA0.EXPD1186.UINT32
#define VOCA0EXPD1187 VOCA0.EXPD1187.UINT32
#define VOCA0EXPD1188 VOCA0.EXPD1188.UINT32
#define VOCA0EXPD1189 VOCA0.EXPD1189.UINT32
#define VOCA0EXPD1190 VOCA0.EXPD1190.UINT32
#define VOCA0EXPD1191 VOCA0.EXPD1191.UINT32
#define VOCA0EXPD1192 VOCA0.EXPD1192.UINT32
#define VOCA0EXPD1193 VOCA0.EXPD1193.UINT32
#define VOCA0EXPD1194 VOCA0.EXPD1194.UINT32
#define VOCA0EXPD1195 VOCA0.EXPD1195.UINT32
#define VOCA0EXPD1196 VOCA0.EXPD1196.UINT32
#define VOCA0EXPD1197 VOCA0.EXPD1197.UINT32
#define VOCA0EXPD1198 VOCA0.EXPD1198.UINT32
#define VOCA0EXPD1199 VOCA0.EXPD1199.UINT32
#define VOCA0EXPD1200 VOCA0.EXPD1200.UINT32
#define VOCA0EXPD1201 VOCA0.EXPD1201.UINT32
#define VOCA0EXPD1202 VOCA0.EXPD1202.UINT32
#define VOCA0EXPD1203 VOCA0.EXPD1203.UINT32
#define VOCA0EXPD1204 VOCA0.EXPD1204.UINT32
#define VOCA0EXPD1205 VOCA0.EXPD1205.UINT32
#define VOCA0EXPD1206 VOCA0.EXPD1206.UINT32
#define VOCA0EXPD1207 VOCA0.EXPD1207.UINT32
#define VOCA0EXPD1208 VOCA0.EXPD1208.UINT32
#define VOCA0EXPD1209 VOCA0.EXPD1209.UINT32
#define VOCA0EXPD1210 VOCA0.EXPD1210.UINT32
#define VOCA0EXPD1211 VOCA0.EXPD1211.UINT32
#define VOCA0EXPD1212 VOCA0.EXPD1212.UINT32
#define VOCA0EXPD1213 VOCA0.EXPD1213.UINT32
#define VOCA0EXPD1214 VOCA0.EXPD1214.UINT32
#define VOCA0EXPD1215 VOCA0.EXPD1215.UINT32
#define VOCA0EXPD1216 VOCA0.EXPD1216.UINT32
#define VOCA0EXPD1217 VOCA0.EXPD1217.UINT32
#define VOCA0EXPD1218 VOCA0.EXPD1218.UINT32
#define VOCA0EXPD1219 VOCA0.EXPD1219.UINT32
#define VOCA0EXPD1220 VOCA0.EXPD1220.UINT32
#define VOCA0EXPD1221 VOCA0.EXPD1221.UINT32
#define VOCA0EXPD1222 VOCA0.EXPD1222.UINT32
#define VOCA0EXPD1223 VOCA0.EXPD1223.UINT32
#define VOCA0EXPD1224 VOCA0.EXPD1224.UINT32
#define VOCA0EXPD1225 VOCA0.EXPD1225.UINT32
#define VOCA0EXPD1226 VOCA0.EXPD1226.UINT32
#define VOCA0EXPD1227 VOCA0.EXPD1227.UINT32
#define VOCA0EXPD1228 VOCA0.EXPD1228.UINT32
#define VOCA0EXPD1229 VOCA0.EXPD1229.UINT32
#define VOCA0EXPD1230 VOCA0.EXPD1230.UINT32
#define VOCA0EXPD1231 VOCA0.EXPD1231.UINT32
#define VOCA0EXPD1232 VOCA0.EXPD1232.UINT32
#define VOCA0EXPD1233 VOCA0.EXPD1233.UINT32
#define VOCA0EXPD1234 VOCA0.EXPD1234.UINT32
#define VOCA0EXPD1235 VOCA0.EXPD1235.UINT32
#define VOCA0EXPD1236 VOCA0.EXPD1236.UINT32
#define VOCA0EXPD1237 VOCA0.EXPD1237.UINT32
#define VOCA0EXPD1238 VOCA0.EXPD1238.UINT32
#define VOCA0EXPD1239 VOCA0.EXPD1239.UINT32
#define VOCA0EXPD1240 VOCA0.EXPD1240.UINT32
#define VOCA0EXPD1241 VOCA0.EXPD1241.UINT32
#define VOCA0EXPD1242 VOCA0.EXPD1242.UINT32
#define VOCA0EXPD1243 VOCA0.EXPD1243.UINT32
#define VOCA0EXPD1244 VOCA0.EXPD1244.UINT32
#define VOCA0EXPD1245 VOCA0.EXPD1245.UINT32
#define VOCA0EXPD1246 VOCA0.EXPD1246.UINT32
#define VOCA0EXPD1247 VOCA0.EXPD1247.UINT32
#define VOCA0EXPD1248 VOCA0.EXPD1248.UINT32
#define VOCA0EXPD1249 VOCA0.EXPD1249.UINT32
#define VOCA0EXPD1250 VOCA0.EXPD1250.UINT32
#define VOCA0EXPD1251 VOCA0.EXPD1251.UINT32
#define VOCA0EXPD1252 VOCA0.EXPD1252.UINT32
#define VOCA0EXPD1253 VOCA0.EXPD1253.UINT32
#define VOCA0EXPD1254 VOCA0.EXPD1254.UINT32
#define VOCA0EXPD1255 VOCA0.EXPD1255.UINT32
#define VOCA0EXPD1256 VOCA0.EXPD1256.UINT32
#define VOCA0EXPD1257 VOCA0.EXPD1257.UINT32
#define VOCA0EXPD1258 VOCA0.EXPD1258.UINT32
#define VOCA0EXPD1259 VOCA0.EXPD1259.UINT32
#define VOCA0EXPD1260 VOCA0.EXPD1260.UINT32
#define VOCA0EXPD1261 VOCA0.EXPD1261.UINT32
#define VOCA0EXPD1262 VOCA0.EXPD1262.UINT32
#define VOCA0EXPD1263 VOCA0.EXPD1263.UINT32
#define VOCA0EXPD1264 VOCA0.EXPD1264.UINT32
#define VOCA0EXPD1265 VOCA0.EXPD1265.UINT32
#define VOCA0EXPD1266 VOCA0.EXPD1266.UINT32
#define VOCA0EXPD1267 VOCA0.EXPD1267.UINT32
#define VOCA0EXPD1268 VOCA0.EXPD1268.UINT32
#define VOCA0EXPD1269 VOCA0.EXPD1269.UINT32
#define VOCA0EXPD1270 VOCA0.EXPD1270.UINT32
#define VOCA0EXPD1271 VOCA0.EXPD1271.UINT32
#define VOCA0EXPD1272 VOCA0.EXPD1272.UINT32
#define VOCA0EXPD1273 VOCA0.EXPD1273.UINT32
#define VOCA0EXPD1274 VOCA0.EXPD1274.UINT32
#define VOCA0EXPD1275 VOCA0.EXPD1275.UINT32
#define VOCA0EXPD1276 VOCA0.EXPD1276.UINT32
#define VOCA0EXPD1277 VOCA0.EXPD1277.UINT32
#define VOCA0EXPD1278 VOCA0.EXPD1278.UINT32
#define VOCA0EXPD1279 VOCA0.EXPD1279.UINT32
#define VOCA0EXPD1280 VOCA0.EXPD1280.UINT32
#define VOCA0EXPD1281 VOCA0.EXPD1281.UINT32
#define VOCA0EXPD1282 VOCA0.EXPD1282.UINT32
#define VOCA0EXPD1283 VOCA0.EXPD1283.UINT32
#define VOCA0EXPD1284 VOCA0.EXPD1284.UINT32
#define VOCA0EXPD1285 VOCA0.EXPD1285.UINT32
#define VOCA0EXPD1286 VOCA0.EXPD1286.UINT32
#define VOCA0EXPD1287 VOCA0.EXPD1287.UINT32
#define VOCA0EXPD1288 VOCA0.EXPD1288.UINT32
#define VOCA0EXPD1289 VOCA0.EXPD1289.UINT32
#define VOCA0EXPD1290 VOCA0.EXPD1290.UINT32
#define VOCA0EXPD1291 VOCA0.EXPD1291.UINT32
#define VOCA0EXPD1292 VOCA0.EXPD1292.UINT32
#define VOCA0EXPD1293 VOCA0.EXPD1293.UINT32
#define VOCA0EXPD1294 VOCA0.EXPD1294.UINT32
#define VOCA0EXPD1295 VOCA0.EXPD1295.UINT32
#define VOCA0EXPD1296 VOCA0.EXPD1296.UINT32
#define VOCA0EXPD1297 VOCA0.EXPD1297.UINT32
#define VOCA0EXPD1298 VOCA0.EXPD1298.UINT32
#define VOCA0EXPD1299 VOCA0.EXPD1299.UINT32
#define VOCA0EXPD1300 VOCA0.EXPD1300.UINT32
#define VOCA0EXPD1301 VOCA0.EXPD1301.UINT32
#define VOCA0EXPD1302 VOCA0.EXPD1302.UINT32
#define VOCA0EXPD1303 VOCA0.EXPD1303.UINT32
#define VOCA0EXPD1304 VOCA0.EXPD1304.UINT32
#define VOCA0EXPD1305 VOCA0.EXPD1305.UINT32
#define VOCA0EXPD1306 VOCA0.EXPD1306.UINT32
#define VOCA0EXPD1307 VOCA0.EXPD1307.UINT32
#define VOCA0EXPD1308 VOCA0.EXPD1308.UINT32
#define VOCA0EXPD1309 VOCA0.EXPD1309.UINT32
#define VOCA0EXPD1310 VOCA0.EXPD1310.UINT32
#define VOCA0EXPD1311 VOCA0.EXPD1311.UINT32
#define VOCA0EXPD1312 VOCA0.EXPD1312.UINT32
#define VOCA0EXPD1313 VOCA0.EXPD1313.UINT32
#define VOCA0EXPD1314 VOCA0.EXPD1314.UINT32
#define VOCA0EXPD1315 VOCA0.EXPD1315.UINT32
#define VOCA0EXPD1316 VOCA0.EXPD1316.UINT32
#define VOCA0EXPD1317 VOCA0.EXPD1317.UINT32
#define VOCA0EXPD1318 VOCA0.EXPD1318.UINT32
#define VOCA0EXPD1319 VOCA0.EXPD1319.UINT32
#define VOCA0EXPD1320 VOCA0.EXPD1320.UINT32
#define VOCA0EXPD1321 VOCA0.EXPD1321.UINT32
#define VOCA0EXPD1322 VOCA0.EXPD1322.UINT32
#define VOCA0EXPD1323 VOCA0.EXPD1323.UINT32
#define VOCA0EXPD1324 VOCA0.EXPD1324.UINT32
#define VOCA0EXPD1325 VOCA0.EXPD1325.UINT32
#define VOCA0EXPD1326 VOCA0.EXPD1326.UINT32
#define VOCA0EXPD1327 VOCA0.EXPD1327.UINT32
#define VOCA0EXPD1328 VOCA0.EXPD1328.UINT32
#define VOCA0EXPD1329 VOCA0.EXPD1329.UINT32
#define VOCA0EXPD1330 VOCA0.EXPD1330.UINT32
#define VOCA0EXPD1331 VOCA0.EXPD1331.UINT32
#define VOCA0EXPD1332 VOCA0.EXPD1332.UINT32
#define VOCA0EXPD1333 VOCA0.EXPD1333.UINT32
#define VOCA0EXPD1334 VOCA0.EXPD1334.UINT32
#define VOCA0EXPD1335 VOCA0.EXPD1335.UINT32
#define VOCA0EXPD1336 VOCA0.EXPD1336.UINT32
#define VOCA0EXPD1337 VOCA0.EXPD1337.UINT32
#define VOCA0EXPD1338 VOCA0.EXPD1338.UINT32
#define VOCA0EXPD1339 VOCA0.EXPD1339.UINT32
#define VOCA0EXPD1340 VOCA0.EXPD1340.UINT32
#define VOCA0EXPD1341 VOCA0.EXPD1341.UINT32
#define VOCA0EXPD1342 VOCA0.EXPD1342.UINT32
#define VOCA0EXPD1343 VOCA0.EXPD1343.UINT32
#define VOCA0EXPD1344 VOCA0.EXPD1344.UINT32
#define VOCA0EXPD1345 VOCA0.EXPD1345.UINT32
#define VOCA0EXPD1346 VOCA0.EXPD1346.UINT32
#define VOCA0EXPD1347 VOCA0.EXPD1347.UINT32
#define VOCA0EXPD1348 VOCA0.EXPD1348.UINT32
#define VOCA0EXPD1349 VOCA0.EXPD1349.UINT32
#define VOCA0EXPD1350 VOCA0.EXPD1350.UINT32
#define VOCA0EXPD1351 VOCA0.EXPD1351.UINT32
#define VOCA0EXPD1352 VOCA0.EXPD1352.UINT32
#define VOCA0EXPD1353 VOCA0.EXPD1353.UINT32
#define VOCA0EXPD1354 VOCA0.EXPD1354.UINT32
#define VOCA0EXPD1355 VOCA0.EXPD1355.UINT32
#define VOCA0EXPD1356 VOCA0.EXPD1356.UINT32
#define VOCA0EXPD1357 VOCA0.EXPD1357.UINT32
#define VOCA0EXPD1358 VOCA0.EXPD1358.UINT32
#define VOCA0EXPD1359 VOCA0.EXPD1359.UINT32
#define VOCA0EXPD1360 VOCA0.EXPD1360.UINT32
#define VOCA0EXPD1361 VOCA0.EXPD1361.UINT32
#define VOCA0EXPD1362 VOCA0.EXPD1362.UINT32
#define VOCA0EXPD1363 VOCA0.EXPD1363.UINT32
#define VOCA0EXPD1364 VOCA0.EXPD1364.UINT32
#define VOCA0EXPD1365 VOCA0.EXPD1365.UINT32
#define VOCA0EXPD1366 VOCA0.EXPD1366.UINT32
#define VOCA0EXPD1367 VOCA0.EXPD1367.UINT32
#define VOCA0EXPD1368 VOCA0.EXPD1368.UINT32
#define VOCA0EXPD1369 VOCA0.EXPD1369.UINT32
#define VOCA0EXPD1370 VOCA0.EXPD1370.UINT32
#define VOCA0EXPD1371 VOCA0.EXPD1371.UINT32
#define VOCA0EXPD1372 VOCA0.EXPD1372.UINT32
#define VOCA0EXPD1373 VOCA0.EXPD1373.UINT32
#define VOCA0EXPD1374 VOCA0.EXPD1374.UINT32
#define VOCA0EXPD1375 VOCA0.EXPD1375.UINT32
#define VOCA0EXPD1376 VOCA0.EXPD1376.UINT32
#define VOCA0EXPD1377 VOCA0.EXPD1377.UINT32
#define VOCA0EXPD1378 VOCA0.EXPD1378.UINT32
#define VOCA0EXPD1379 VOCA0.EXPD1379.UINT32
#define VOCA0EXPD1380 VOCA0.EXPD1380.UINT32
#define VOCA0EXPD1381 VOCA0.EXPD1381.UINT32
#define VOCA0EXPD1382 VOCA0.EXPD1382.UINT32
#define VOCA0EXPD1383 VOCA0.EXPD1383.UINT32
#define VOCA0EXPD1384 VOCA0.EXPD1384.UINT32
#define VOCA0EXPD1385 VOCA0.EXPD1385.UINT32
#define VOCA0EXPD1386 VOCA0.EXPD1386.UINT32
#define VOCA0EXPD1387 VOCA0.EXPD1387.UINT32
#define VOCA0EXPD1388 VOCA0.EXPD1388.UINT32
#define VOCA0EXPD1389 VOCA0.EXPD1389.UINT32
#define VOCA0EXPD1390 VOCA0.EXPD1390.UINT32
#define VOCA0EXPD1391 VOCA0.EXPD1391.UINT32
#define VOCA0EXPD1392 VOCA0.EXPD1392.UINT32
#define VOCA0EXPD1393 VOCA0.EXPD1393.UINT32
#define VOCA0EXPD1394 VOCA0.EXPD1394.UINT32
#define VOCA0EXPD1395 VOCA0.EXPD1395.UINT32
#define VOCA0EXPD1396 VOCA0.EXPD1396.UINT32
#define VOCA0EXPD1397 VOCA0.EXPD1397.UINT32
#define VOCA0EXPD1398 VOCA0.EXPD1398.UINT32
#define VOCA0EXPD1399 VOCA0.EXPD1399.UINT32
#define VOCA0EXPD1400 VOCA0.EXPD1400.UINT32
#define VOCA0EXPD1401 VOCA0.EXPD1401.UINT32
#define VOCA0EXPD1402 VOCA0.EXPD1402.UINT32
#define VOCA0EXPD1403 VOCA0.EXPD1403.UINT32
#define VOCA0EXPD1404 VOCA0.EXPD1404.UINT32
#define VOCA0EXPD1405 VOCA0.EXPD1405.UINT32
#define VOCA0EXPD1406 VOCA0.EXPD1406.UINT32
#define VOCA0EXPD1407 VOCA0.EXPD1407.UINT32
#define VOCA0EXPD1408 VOCA0.EXPD1408.UINT32
#define VOCA0EXPD1409 VOCA0.EXPD1409.UINT32
#define VOCA0EXPD1410 VOCA0.EXPD1410.UINT32
#define VOCA0EXPD1411 VOCA0.EXPD1411.UINT32
#define VOCA0EXPD1412 VOCA0.EXPD1412.UINT32
#define VOCA0EXPD1413 VOCA0.EXPD1413.UINT32
#define VOCA0EXPD1414 VOCA0.EXPD1414.UINT32
#define VOCA0EXPD1415 VOCA0.EXPD1415.UINT32
#define VOCA0EXPD1416 VOCA0.EXPD1416.UINT32
#define VOCA0EXPD1417 VOCA0.EXPD1417.UINT32
#define VOCA0EXPD1418 VOCA0.EXPD1418.UINT32
#define VOCA0EXPD1419 VOCA0.EXPD1419.UINT32
#define VOCA0EXPD1420 VOCA0.EXPD1420.UINT32
#define VOCA0EXPD1421 VOCA0.EXPD1421.UINT32
#define VOCA0EXPD1422 VOCA0.EXPD1422.UINT32
#define VOCA0EXPD1423 VOCA0.EXPD1423.UINT32
#define VOCA0EXPD1424 VOCA0.EXPD1424.UINT32
#define VOCA0EXPD1425 VOCA0.EXPD1425.UINT32
#define VOCA0EXPD1426 VOCA0.EXPD1426.UINT32
#define VOCA0EXPD1427 VOCA0.EXPD1427.UINT32
#define VOCA0EXPD1428 VOCA0.EXPD1428.UINT32
#define VOCA0EXPD1429 VOCA0.EXPD1429.UINT32
#define VOCA0EXPD1430 VOCA0.EXPD1430.UINT32
#define VOCA0EXPD1431 VOCA0.EXPD1431.UINT32
#define VOCA0EXPD1432 VOCA0.EXPD1432.UINT32
#define VOCA0EXPD1433 VOCA0.EXPD1433.UINT32
#define VOCA0EXPD1434 VOCA0.EXPD1434.UINT32
#define VOCA0EXPD1435 VOCA0.EXPD1435.UINT32
#define VOCA0EXPD1436 VOCA0.EXPD1436.UINT32
#define VOCA0EXPD1437 VOCA0.EXPD1437.UINT32
#define VOCA0EXPD1438 VOCA0.EXPD1438.UINT32
#define VOCA0EXPD1439 VOCA0.EXPD1439.UINT32
#define VOCA0EXPD1440 VOCA0.EXPD1440.UINT32
#define VOCA0EXPD1441 VOCA0.EXPD1441.UINT32
#define VOCA0EXPD1442 VOCA0.EXPD1442.UINT32
#define VOCA0EXPD1443 VOCA0.EXPD1443.UINT32
#define VOCA0EXPD1444 VOCA0.EXPD1444.UINT32
#define VOCA0EXPD1445 VOCA0.EXPD1445.UINT32
#define VOCA0EXPD1446 VOCA0.EXPD1446.UINT32
#define VOCA0EXPD1447 VOCA0.EXPD1447.UINT32
#define VOCA0EXPD1448 VOCA0.EXPD1448.UINT32
#define VOCA0EXPD1449 VOCA0.EXPD1449.UINT32
#define VOCA0EXPD1450 VOCA0.EXPD1450.UINT32
#define VOCA0EXPD1451 VOCA0.EXPD1451.UINT32
#define VOCA0EXPD1452 VOCA0.EXPD1452.UINT32
#define VOCA0EXPD1453 VOCA0.EXPD1453.UINT32
#define VOCA0EXPD1454 VOCA0.EXPD1454.UINT32
#define VOCA0EXPD1455 VOCA0.EXPD1455.UINT32
#define VOCA0EXPD1456 VOCA0.EXPD1456.UINT32
#define VOCA0EXPD1457 VOCA0.EXPD1457.UINT32
#define VOCA0EXPD1458 VOCA0.EXPD1458.UINT32
#define VOCA0EXPD1459 VOCA0.EXPD1459.UINT32
#define VOCA0EXPD1460 VOCA0.EXPD1460.UINT32
#define VOCA0EXPD1461 VOCA0.EXPD1461.UINT32
#define VOCA0EXPD1462 VOCA0.EXPD1462.UINT32
#define VOCA0EXPD1463 VOCA0.EXPD1463.UINT32
#define VOCA0EXPD1464 VOCA0.EXPD1464.UINT32
#define VOCA0EXPD1465 VOCA0.EXPD1465.UINT32
#define VOCA0EXPD1466 VOCA0.EXPD1466.UINT32
#define VOCA0EXPD1467 VOCA0.EXPD1467.UINT32
#define VOCA0EXPD1468 VOCA0.EXPD1468.UINT32
#define VOCA0EXPD1469 VOCA0.EXPD1469.UINT32
#define VOCA0EXPD1470 VOCA0.EXPD1470.UINT32
#define VOCA0EXPD1471 VOCA0.EXPD1471.UINT32
#define VOCA0EXPD1472 VOCA0.EXPD1472.UINT32
#define VOCA0EXPD1473 VOCA0.EXPD1473.UINT32
#define VOCA0EXPD1474 VOCA0.EXPD1474.UINT32
#define VOCA0EXPD1475 VOCA0.EXPD1475.UINT32
#define VOCA0EXPD1476 VOCA0.EXPD1476.UINT32
#define VOCA0EXPD1477 VOCA0.EXPD1477.UINT32
#define VOCA0EXPD1478 VOCA0.EXPD1478.UINT32
#define VOCA0EXPD1479 VOCA0.EXPD1479.UINT32
#define VOCA0EXPD1480 VOCA0.EXPD1480.UINT32
#define VOCA0EXPD1481 VOCA0.EXPD1481.UINT32
#define VOCA0EXPD1482 VOCA0.EXPD1482.UINT32
#define VOCA0EXPD1483 VOCA0.EXPD1483.UINT32
#define VOCA0EXPD1484 VOCA0.EXPD1484.UINT32
#define VOCA0EXPD1485 VOCA0.EXPD1485.UINT32
#define VOCA0EXPD1486 VOCA0.EXPD1486.UINT32
#define VOCA0EXPD1487 VOCA0.EXPD1487.UINT32
#define VOCA0EXPD1488 VOCA0.EXPD1488.UINT32
#define VOCA0EXPD1489 VOCA0.EXPD1489.UINT32
#define VOCA0EXPD1490 VOCA0.EXPD1490.UINT32
#define VOCA0EXPD1491 VOCA0.EXPD1491.UINT32
#define VOCA0EXPD1492 VOCA0.EXPD1492.UINT32
#define VOCA0EXPD1493 VOCA0.EXPD1493.UINT32
#define VOCA0EXPD1494 VOCA0.EXPD1494.UINT32
#define VOCA0EXPD1495 VOCA0.EXPD1495.UINT32
#define VOCA0EXPD1496 VOCA0.EXPD1496.UINT32
#define VOCA0EXPD1497 VOCA0.EXPD1497.UINT32
#define VOCA0EXPD1498 VOCA0.EXPD1498.UINT32
#define VOCA0EXPD1499 VOCA0.EXPD1499.UINT32
#define VOCA0EXPD1500 VOCA0.EXPD1500.UINT32
#define VOCA0EXPD1501 VOCA0.EXPD1501.UINT32
#define VOCA0EXPD1502 VOCA0.EXPD1502.UINT32
#define VOCA0EXPD1503 VOCA0.EXPD1503.UINT32
#define VOCA0EXPD1504 VOCA0.EXPD1504.UINT32
#define VOCA0EXPD1505 VOCA0.EXPD1505.UINT32
#define VOCA0EXPD1506 VOCA0.EXPD1506.UINT32
#define VOCA0EXPD1507 VOCA0.EXPD1507.UINT32
#define VOCA0EXPD1508 VOCA0.EXPD1508.UINT32
#define VOCA0EXPD1509 VOCA0.EXPD1509.UINT32
#define VOCA0EXPD1510 VOCA0.EXPD1510.UINT32
#define VOCA0EXPD1511 VOCA0.EXPD1511.UINT32
#define VOCA0EXPD1512 VOCA0.EXPD1512.UINT32
#define VOCA0EXPD1513 VOCA0.EXPD1513.UINT32
#define VOCA0EXPD1514 VOCA0.EXPD1514.UINT32
#define VOCA0EXPD1515 VOCA0.EXPD1515.UINT32
#define VOCA0EXPD1516 VOCA0.EXPD1516.UINT32
#define VOCA0EXPD1517 VOCA0.EXPD1517.UINT32
#define VOCA0EXPD1518 VOCA0.EXPD1518.UINT32
#define VOCA0EXPD1519 VOCA0.EXPD1519.UINT32
#define VOCA0EXPD1520 VOCA0.EXPD1520.UINT32
#define VOCA0EXPD1521 VOCA0.EXPD1521.UINT32
#define VOCA0EXPD1522 VOCA0.EXPD1522.UINT32
#define VOCA0EXPD1523 VOCA0.EXPD1523.UINT32
#define VOCA0EXPD1524 VOCA0.EXPD1524.UINT32
#define VOCA0EXPD1525 VOCA0.EXPD1525.UINT32
#define VOCA0EXPD1526 VOCA0.EXPD1526.UINT32
#define VOCA0EXPD1527 VOCA0.EXPD1527.UINT32
#define VOCA0EXPD1528 VOCA0.EXPD1528.UINT32
#define VOCA0EXPD1529 VOCA0.EXPD1529.UINT32
#define VOCA0EXPD1530 VOCA0.EXPD1530.UINT32
#define VOCA0EXPD1531 VOCA0.EXPD1531.UINT32
#define VOCA0EXPD1532 VOCA0.EXPD1532.UINT32
#define VOCA0EXPD1533 VOCA0.EXPD1533.UINT32
#define VOCA0EXPD1534 VOCA0.EXPD1534.UINT32
#define VOCA0EXPD1535 VOCA0.EXPD1535.UINT32
#define VOCA0EXPD1536 VOCA0.EXPD1536.UINT32
#define VOCA0EXPD1537 VOCA0.EXPD1537.UINT32
#define VOCA0EXPD1538 VOCA0.EXPD1538.UINT32
#define VOCA0EXPD1539 VOCA0.EXPD1539.UINT32
#define VOCA0EXPD1540 VOCA0.EXPD1540.UINT32
#define VOCA0EXPD1541 VOCA0.EXPD1541.UINT32
#define VOCA0EXPD1542 VOCA0.EXPD1542.UINT32
#define VOCA0EXPD1543 VOCA0.EXPD1543.UINT32
#define VOCA0EXPD1544 VOCA0.EXPD1544.UINT32
#define VOCA0EXPD1545 VOCA0.EXPD1545.UINT32
#define VOCA0EXPD1546 VOCA0.EXPD1546.UINT32
#define VOCA0EXPD1547 VOCA0.EXPD1547.UINT32
#define VOCA0EXPD1548 VOCA0.EXPD1548.UINT32
#define VOCA0EXPD1549 VOCA0.EXPD1549.UINT32
#define VOCA0EXPD1550 VOCA0.EXPD1550.UINT32
#define VOCA0EXPD1551 VOCA0.EXPD1551.UINT32
#define VOCA0EXPD1552 VOCA0.EXPD1552.UINT32
#define VOCA0EXPD1553 VOCA0.EXPD1553.UINT32
#define VOCA0EXPD1554 VOCA0.EXPD1554.UINT32
#define VOCA0EXPD1555 VOCA0.EXPD1555.UINT32
#define VOCA0EXPD1556 VOCA0.EXPD1556.UINT32
#define VOCA0EXPD1557 VOCA0.EXPD1557.UINT32
#define VOCA0EXPD1558 VOCA0.EXPD1558.UINT32
#define VOCA0EXPD1559 VOCA0.EXPD1559.UINT32
#define VOCA0EXPD1560 VOCA0.EXPD1560.UINT32
#define VOCA0EXPD1561 VOCA0.EXPD1561.UINT32
#define VOCA0EXPD1562 VOCA0.EXPD1562.UINT32
#define VOCA0EXPD1563 VOCA0.EXPD1563.UINT32
#define VOCA0EXPD1564 VOCA0.EXPD1564.UINT32
#define VOCA0EXPD1565 VOCA0.EXPD1565.UINT32
#define VOCA0EXPD1566 VOCA0.EXPD1566.UINT32
#define VOCA0EXPD1567 VOCA0.EXPD1567.UINT32
#define VOCA0EXPD1568 VOCA0.EXPD1568.UINT32
#define VOCA0EXPD1569 VOCA0.EXPD1569.UINT32
#define VOCA0EXPD1570 VOCA0.EXPD1570.UINT32
#define VOCA0EXPD1571 VOCA0.EXPD1571.UINT32
#define VOCA0EXPD1572 VOCA0.EXPD1572.UINT32
#define VOCA0EXPD1573 VOCA0.EXPD1573.UINT32
#define VOCA0EXPD1574 VOCA0.EXPD1574.UINT32
#define VOCA0EXPD1575 VOCA0.EXPD1575.UINT32
#define VOCA0EXPD1576 VOCA0.EXPD1576.UINT32
#define VOCA0EXPD1577 VOCA0.EXPD1577.UINT32
#define VOCA0EXPD1578 VOCA0.EXPD1578.UINT32
#define VOCA0EXPD1579 VOCA0.EXPD1579.UINT32
#define VOCA0EXPD1580 VOCA0.EXPD1580.UINT32
#define VOCA0EXPD1581 VOCA0.EXPD1581.UINT32
#define VOCA0EXPD1582 VOCA0.EXPD1582.UINT32
#define VOCA0EXPD1583 VOCA0.EXPD1583.UINT32
#define VOCA0EXPD1584 VOCA0.EXPD1584.UINT32
#define VOCA0EXPD1585 VOCA0.EXPD1585.UINT32
#define VOCA0EXPD1586 VOCA0.EXPD1586.UINT32
#define VOCA0EXPD1587 VOCA0.EXPD1587.UINT32
#define VOCA0EXPD1588 VOCA0.EXPD1588.UINT32
#define VOCA0EXPD1589 VOCA0.EXPD1589.UINT32
#define VOCA0EXPD1590 VOCA0.EXPD1590.UINT32
#define VOCA0EXPD1591 VOCA0.EXPD1591.UINT32
#define VOCA0EXPD1592 VOCA0.EXPD1592.UINT32
#define VOCA0EXPD1593 VOCA0.EXPD1593.UINT32
#define VOCA0EXPD1594 VOCA0.EXPD1594.UINT32
#define VOCA0EXPD1595 VOCA0.EXPD1595.UINT32
#define VOCA0EXPD1596 VOCA0.EXPD1596.UINT32
#define VOCA0EXPD1597 VOCA0.EXPD1597.UINT32
#define VOCA0EXPD1598 VOCA0.EXPD1598.UINT32
#define VOCA0EXPD1599 VOCA0.EXPD1599.UINT32
#define VOCA0EXPD1600 VOCA0.EXPD1600.UINT32
#define VOCA0EXPD1601 VOCA0.EXPD1601.UINT32
#define VOCA0EXPD1602 VOCA0.EXPD1602.UINT32
#define VOCA0EXPD1603 VOCA0.EXPD1603.UINT32
#define VOCA0EXPD1604 VOCA0.EXPD1604.UINT32
#define VOCA0EXPD1605 VOCA0.EXPD1605.UINT32
#define VOCA0EXPD1606 VOCA0.EXPD1606.UINT32
#define VOCA0EXPD1607 VOCA0.EXPD1607.UINT32
#define VOCA0EXPD1608 VOCA0.EXPD1608.UINT32
#define VOCA0EXPD1609 VOCA0.EXPD1609.UINT32
#define VOCA0EXPD1610 VOCA0.EXPD1610.UINT32
#define VOCA0EXPD1611 VOCA0.EXPD1611.UINT32
#define VOCA0EXPD1612 VOCA0.EXPD1612.UINT32
#define VOCA0EXPD1613 VOCA0.EXPD1613.UINT32
#define VOCA0EXPD1614 VOCA0.EXPD1614.UINT32
#define VOCA0EXPD1615 VOCA0.EXPD1615.UINT32
#define VOCA0EXPD1616 VOCA0.EXPD1616.UINT32
#define VOCA0EXPD1617 VOCA0.EXPD1617.UINT32
#define VOCA0EXPD1618 VOCA0.EXPD1618.UINT32
#define VOCA0EXPD1619 VOCA0.EXPD1619.UINT32
#define VOCA0EXPD1620 VOCA0.EXPD1620.UINT32
#define VOCA0EXPD1621 VOCA0.EXPD1621.UINT32
#define VOCA0EXPD1622 VOCA0.EXPD1622.UINT32
#define VOCA0EXPD1623 VOCA0.EXPD1623.UINT32
#define VOCA0EXPD1624 VOCA0.EXPD1624.UINT32
#define VOCA0EXPD1625 VOCA0.EXPD1625.UINT32
#define VOCA0EXPD1626 VOCA0.EXPD1626.UINT32
#define VOCA0EXPD1627 VOCA0.EXPD1627.UINT32
#define VOCA0EXPD1628 VOCA0.EXPD1628.UINT32
#define VOCA0EXPD1629 VOCA0.EXPD1629.UINT32
#define VOCA0EXPD1630 VOCA0.EXPD1630.UINT32
#define VOCA0EXPD1631 VOCA0.EXPD1631.UINT32
#define VOCA0EXPD1632 VOCA0.EXPD1632.UINT32
#define VOCA0EXPD1633 VOCA0.EXPD1633.UINT32
#define VOCA0EXPD1634 VOCA0.EXPD1634.UINT32
#define VOCA0EXPD1635 VOCA0.EXPD1635.UINT32
#define VOCA0EXPD1636 VOCA0.EXPD1636.UINT32
#define VOCA0EXPD1637 VOCA0.EXPD1637.UINT32
#define VOCA0EXPD1638 VOCA0.EXPD1638.UINT32
#define VOCA0EXPD1639 VOCA0.EXPD1639.UINT32
#define VOCA0EXPD1640 VOCA0.EXPD1640.UINT32
#define VOCA0EXPD1641 VOCA0.EXPD1641.UINT32
#define VOCA0EXPD1642 VOCA0.EXPD1642.UINT32
#define VOCA0EXPD1643 VOCA0.EXPD1643.UINT32
#define VOCA0EXPD1644 VOCA0.EXPD1644.UINT32
#define VOCA0EXPD1645 VOCA0.EXPD1645.UINT32
#define VOCA0EXPD1646 VOCA0.EXPD1646.UINT32
#define VOCA0EXPD1647 VOCA0.EXPD1647.UINT32
#define VOCA0EXPD1648 VOCA0.EXPD1648.UINT32
#define VOCA0EXPD1649 VOCA0.EXPD1649.UINT32
#define VOCA0EXPD1650 VOCA0.EXPD1650.UINT32
#define VOCA0EXPD1651 VOCA0.EXPD1651.UINT32
#define VOCA0EXPD1652 VOCA0.EXPD1652.UINT32
#define VOCA0EXPD1653 VOCA0.EXPD1653.UINT32
#define VOCA0EXPD1654 VOCA0.EXPD1654.UINT32
#define VOCA0EXPD1655 VOCA0.EXPD1655.UINT32
#define VOCA0EXPD1656 VOCA0.EXPD1656.UINT32
#define VOCA0EXPD1657 VOCA0.EXPD1657.UINT32
#define VOCA0EXPD1658 VOCA0.EXPD1658.UINT32
#define VOCA0EXPD1659 VOCA0.EXPD1659.UINT32
#define VOCA0EXPD1660 VOCA0.EXPD1660.UINT32
#define VOCA0EXPD1661 VOCA0.EXPD1661.UINT32
#define VOCA0EXPD1662 VOCA0.EXPD1662.UINT32
#define VOCA0EXPD1663 VOCA0.EXPD1663.UINT32
#define VOCA0EXPD1664 VOCA0.EXPD1664.UINT32
#define VOCA0EXPD1665 VOCA0.EXPD1665.UINT32
#define VOCA0EXPD1666 VOCA0.EXPD1666.UINT32
#define VOCA0EXPD1667 VOCA0.EXPD1667.UINT32
#define VOCA0EXPD1668 VOCA0.EXPD1668.UINT32
#define VOCA0EXPD1669 VOCA0.EXPD1669.UINT32
#define VOCA0EXPD1670 VOCA0.EXPD1670.UINT32
#define VOCA0EXPD1671 VOCA0.EXPD1671.UINT32
#define VOCA0EXPD1672 VOCA0.EXPD1672.UINT32
#define VOCA0EXPD1673 VOCA0.EXPD1673.UINT32
#define VOCA0EXPD1674 VOCA0.EXPD1674.UINT32
#define VOCA0EXPD1675 VOCA0.EXPD1675.UINT32
#define VOCA0EXPD1676 VOCA0.EXPD1676.UINT32
#define VOCA0EXPD1677 VOCA0.EXPD1677.UINT32
#define VOCA0EXPD1678 VOCA0.EXPD1678.UINT32
#define VOCA0EXPD1679 VOCA0.EXPD1679.UINT32
#define VOCA0EXPD1680 VOCA0.EXPD1680.UINT32
#define VOCA0EXPD1681 VOCA0.EXPD1681.UINT32
#define VOCA0EXPD1682 VOCA0.EXPD1682.UINT32
#define VOCA0EXPD1683 VOCA0.EXPD1683.UINT32
#define VOCA0EXPD1684 VOCA0.EXPD1684.UINT32
#define VOCA0EXPD1685 VOCA0.EXPD1685.UINT32
#define VOCA0EXPD1686 VOCA0.EXPD1686.UINT32
#define VOCA0EXPD1687 VOCA0.EXPD1687.UINT32
#define VOCA0EXPD1688 VOCA0.EXPD1688.UINT32
#define VOCA0EXPD1689 VOCA0.EXPD1689.UINT32
#define VOCA0EXPD1690 VOCA0.EXPD1690.UINT32
#define VOCA0EXPD1691 VOCA0.EXPD1691.UINT32
#define VOCA0EXPD1692 VOCA0.EXPD1692.UINT32
#define VOCA0EXPD1693 VOCA0.EXPD1693.UINT32
#define VOCA0EXPD1694 VOCA0.EXPD1694.UINT32
#define VOCA0EXPD1695 VOCA0.EXPD1695.UINT32
#define VOCA0EXPD1696 VOCA0.EXPD1696.UINT32
#define VOCA0EXPD1697 VOCA0.EXPD1697.UINT32
#define VOCA0EXPD1698 VOCA0.EXPD1698.UINT32
#define VOCA0EXPD1699 VOCA0.EXPD1699.UINT32
#define VOCA0EXPD1700 VOCA0.EXPD1700.UINT32
#define VOCA0EXPD1701 VOCA0.EXPD1701.UINT32
#define VOCA0EXPD1702 VOCA0.EXPD1702.UINT32
#define VOCA0EXPD1703 VOCA0.EXPD1703.UINT32
#define VOCA0EXPD1704 VOCA0.EXPD1704.UINT32
#define VOCA0EXPD1705 VOCA0.EXPD1705.UINT32
#define VOCA0EXPD1706 VOCA0.EXPD1706.UINT32
#define VOCA0EXPD1707 VOCA0.EXPD1707.UINT32
#define VOCA0EXPD1708 VOCA0.EXPD1708.UINT32
#define VOCA0EXPD1709 VOCA0.EXPD1709.UINT32
#define VOCA0EXPD1710 VOCA0.EXPD1710.UINT32
#define VOCA0EXPD1711 VOCA0.EXPD1711.UINT32
#define VOCA0EXPD1712 VOCA0.EXPD1712.UINT32
#define VOCA0EXPD1713 VOCA0.EXPD1713.UINT32
#define VOCA0EXPD1714 VOCA0.EXPD1714.UINT32
#define VOCA0EXPD1715 VOCA0.EXPD1715.UINT32
#define VOCA0EXPD1716 VOCA0.EXPD1716.UINT32
#define VOCA0EXPD1717 VOCA0.EXPD1717.UINT32
#define VOCA0EXPD1718 VOCA0.EXPD1718.UINT32
#define VOCA0EXPD1719 VOCA0.EXPD1719.UINT32
#define VOCA0EXPD1720 VOCA0.EXPD1720.UINT32
#define VOCA0EXPD1721 VOCA0.EXPD1721.UINT32
#define VOCA0EXPD1722 VOCA0.EXPD1722.UINT32
#define VOCA0EXPD1723 VOCA0.EXPD1723.UINT32
#define VOCA0EXPD1724 VOCA0.EXPD1724.UINT32
#define VOCA0EXPD1725 VOCA0.EXPD1725.UINT32
#define VOCA0EXPD1726 VOCA0.EXPD1726.UINT32
#define VOCA0EXPD1727 VOCA0.EXPD1727.UINT32
#define VOCA0EXPD1728 VOCA0.EXPD1728.UINT32
#define VOCA0EXPD1729 VOCA0.EXPD1729.UINT32
#define VOCA0EXPD1730 VOCA0.EXPD1730.UINT32
#define VOCA0EXPD1731 VOCA0.EXPD1731.UINT32
#define VOCA0EXPD1732 VOCA0.EXPD1732.UINT32
#define VOCA0EXPD1733 VOCA0.EXPD1733.UINT32
#define VOCA0EXPD1734 VOCA0.EXPD1734.UINT32
#define VOCA0EXPD1735 VOCA0.EXPD1735.UINT32
#define VOCA0EXPD1736 VOCA0.EXPD1736.UINT32
#define VOCA0EXPD1737 VOCA0.EXPD1737.UINT32
#define VOCA0EXPD1738 VOCA0.EXPD1738.UINT32
#define VOCA0EXPD1739 VOCA0.EXPD1739.UINT32
#define VOCA0EXPD1740 VOCA0.EXPD1740.UINT32
#define VOCA0EXPD1741 VOCA0.EXPD1741.UINT32
#define VOCA0EXPD1742 VOCA0.EXPD1742.UINT32
#define VOCA0EXPD1743 VOCA0.EXPD1743.UINT32
#define VOCA0EXPD1744 VOCA0.EXPD1744.UINT32
#define VOCA0EXPD1745 VOCA0.EXPD1745.UINT32
#define VOCA0EXPD1746 VOCA0.EXPD1746.UINT32
#define VOCA0EXPD1747 VOCA0.EXPD1747.UINT32
#define VOCA0EXPD1748 VOCA0.EXPD1748.UINT32
#define VOCA0EXPD1749 VOCA0.EXPD1749.UINT32
#define VOCA0EXPD1750 VOCA0.EXPD1750.UINT32
#define VOCA0EXPD1751 VOCA0.EXPD1751.UINT32
#define VOCA0EXPD1752 VOCA0.EXPD1752.UINT32
#define VOCA0EXPD1753 VOCA0.EXPD1753.UINT32
#define VOCA0EXPD1754 VOCA0.EXPD1754.UINT32
#define VOCA0EXPD1755 VOCA0.EXPD1755.UINT32
#define VOCA0EXPD1756 VOCA0.EXPD1756.UINT32
#define VOCA0EXPD1757 VOCA0.EXPD1757.UINT32
#define VOCA0EXPD1758 VOCA0.EXPD1758.UINT32
#define VOCA0EXPD1759 VOCA0.EXPD1759.UINT32
#define VOCA0EXPD1760 VOCA0.EXPD1760.UINT32
#define VOCA0EXPD1761 VOCA0.EXPD1761.UINT32
#define VOCA0EXPD1762 VOCA0.EXPD1762.UINT32
#define VOCA0EXPD1763 VOCA0.EXPD1763.UINT32
#define VOCA0EXPD1764 VOCA0.EXPD1764.UINT32
#define VOCA0EXPD1765 VOCA0.EXPD1765.UINT32
#define VOCA0EXPD1766 VOCA0.EXPD1766.UINT32
#define VOCA0EXPD1767 VOCA0.EXPD1767.UINT32
#define VOCA0EXPD1768 VOCA0.EXPD1768.UINT32
#define VOCA0EXPD1769 VOCA0.EXPD1769.UINT32
#define VOCA0EXPD1770 VOCA0.EXPD1770.UINT32
#define VOCA0EXPD1771 VOCA0.EXPD1771.UINT32
#define VOCA0EXPD1772 VOCA0.EXPD1772.UINT32
#define VOCA0EXPD1773 VOCA0.EXPD1773.UINT32
#define VOCA0EXPD1774 VOCA0.EXPD1774.UINT32
#define VOCA0EXPD1775 VOCA0.EXPD1775.UINT32
#define VOCA0EXPD1776 VOCA0.EXPD1776.UINT32
#define VOCA0EXPD1777 VOCA0.EXPD1777.UINT32
#define VOCA0EXPD1778 VOCA0.EXPD1778.UINT32
#define VOCA0EXPD1779 VOCA0.EXPD1779.UINT32
#define VOCA0EXPD1780 VOCA0.EXPD1780.UINT32
#define VOCA0EXPD1781 VOCA0.EXPD1781.UINT32
#define VOCA0EXPD1782 VOCA0.EXPD1782.UINT32
#define VOCA0EXPD1783 VOCA0.EXPD1783.UINT32
#define VOCA0EXPD1784 VOCA0.EXPD1784.UINT32
#define VOCA0EXPD1785 VOCA0.EXPD1785.UINT32
#define VOCA0EXPD1786 VOCA0.EXPD1786.UINT32
#define VOCA0EXPD1787 VOCA0.EXPD1787.UINT32
#define VOCA0EXPD1788 VOCA0.EXPD1788.UINT32
#define VOCA0EXPD1789 VOCA0.EXPD1789.UINT32
#define VOCA0EXPD1790 VOCA0.EXPD1790.UINT32
#define VOCA0EXPD1791 VOCA0.EXPD1791.UINT32
#define VOCA0EXPD1792 VOCA0.EXPD1792.UINT32
#define VOCA0EXPD1793 VOCA0.EXPD1793.UINT32
#define VOCA0EXPD1794 VOCA0.EXPD1794.UINT32
#define VOCA0EXPD1795 VOCA0.EXPD1795.UINT32
#define VOCA0EXPD1796 VOCA0.EXPD1796.UINT32
#define VOCA0EXPD1797 VOCA0.EXPD1797.UINT32
#define VOCA0EXPD1798 VOCA0.EXPD1798.UINT32
#define VOCA0EXPD1799 VOCA0.EXPD1799.UINT32
#define VOCA0EXPD1800 VOCA0.EXPD1800.UINT32
#define VOCA0EXPD1801 VOCA0.EXPD1801.UINT32
#define VOCA0EXPD1802 VOCA0.EXPD1802.UINT32
#define VOCA0EXPD1803 VOCA0.EXPD1803.UINT32
#define VOCA0EXPD1804 VOCA0.EXPD1804.UINT32
#define VOCA0EXPD1805 VOCA0.EXPD1805.UINT32
#define VOCA0EXPD1806 VOCA0.EXPD1806.UINT32
#define VOCA0EXPD1807 VOCA0.EXPD1807.UINT32
#define VOCA0EXPD1808 VOCA0.EXPD1808.UINT32
#define VOCA0EXPD1809 VOCA0.EXPD1809.UINT32
#define VOCA0EXPD1810 VOCA0.EXPD1810.UINT32
#define VOCA0EXPD1811 VOCA0.EXPD1811.UINT32
#define VOCA0EXPD1812 VOCA0.EXPD1812.UINT32
#define VOCA0EXPD1813 VOCA0.EXPD1813.UINT32
#define VOCA0EXPD1814 VOCA0.EXPD1814.UINT32
#define VOCA0EXPD1815 VOCA0.EXPD1815.UINT32
#define VOCA0EXPD1816 VOCA0.EXPD1816.UINT32
#define VOCA0EXPD1817 VOCA0.EXPD1817.UINT32
#define VOCA0EXPD1818 VOCA0.EXPD1818.UINT32
#define VOCA0EXPD1819 VOCA0.EXPD1819.UINT32
#define VOCA0EXPD1820 VOCA0.EXPD1820.UINT32
#define VOCA0EXPD1821 VOCA0.EXPD1821.UINT32
#define VOCA0EXPD1822 VOCA0.EXPD1822.UINT32
#define VOCA0EXPD1823 VOCA0.EXPD1823.UINT32
#define VOCA0EXPD1824 VOCA0.EXPD1824.UINT32
#define VOCA0EXPD1825 VOCA0.EXPD1825.UINT32
#define VOCA0EXPD1826 VOCA0.EXPD1826.UINT32
#define VOCA0EXPD1827 VOCA0.EXPD1827.UINT32
#define VOCA0EXPD1828 VOCA0.EXPD1828.UINT32
#define VOCA0EXPD1829 VOCA0.EXPD1829.UINT32
#define VOCA0EXPD1830 VOCA0.EXPD1830.UINT32
#define VOCA0EXPD1831 VOCA0.EXPD1831.UINT32
#define VOCA0EXPD1832 VOCA0.EXPD1832.UINT32
#define VOCA0EXPD1833 VOCA0.EXPD1833.UINT32
#define VOCA0EXPD1834 VOCA0.EXPD1834.UINT32
#define VOCA0EXPD1835 VOCA0.EXPD1835.UINT32
#define VOCA0EXPD1836 VOCA0.EXPD1836.UINT32
#define VOCA0EXPD1837 VOCA0.EXPD1837.UINT32
#define VOCA0EXPD1838 VOCA0.EXPD1838.UINT32
#define VOCA0EXPD1839 VOCA0.EXPD1839.UINT32
#define VOCA0EXPD1840 VOCA0.EXPD1840.UINT32
#define VOCA0EXPD1841 VOCA0.EXPD1841.UINT32
#define VOCA0EXPD1842 VOCA0.EXPD1842.UINT32
#define VOCA0EXPD1843 VOCA0.EXPD1843.UINT32
#define VOCA0EXPD1844 VOCA0.EXPD1844.UINT32
#define VOCA0EXPD1845 VOCA0.EXPD1845.UINT32
#define VOCA0EXPD1846 VOCA0.EXPD1846.UINT32
#define VOCA0EXPD1847 VOCA0.EXPD1847.UINT32
#define VOCA0EXPD1848 VOCA0.EXPD1848.UINT32
#define VOCA0EXPD1849 VOCA0.EXPD1849.UINT32
#define VOCA0EXPD1850 VOCA0.EXPD1850.UINT32
#define VOCA0EXPD1851 VOCA0.EXPD1851.UINT32
#define VOCA0EXPD1852 VOCA0.EXPD1852.UINT32
#define VOCA0EXPD1853 VOCA0.EXPD1853.UINT32
#define VOCA0EXPD1854 VOCA0.EXPD1854.UINT32
#define VOCA0EXPD1855 VOCA0.EXPD1855.UINT32
#define VOCA0EXPD1856 VOCA0.EXPD1856.UINT32
#define VOCA0EXPD1857 VOCA0.EXPD1857.UINT32
#define VOCA0EXPD1858 VOCA0.EXPD1858.UINT32
#define VOCA0EXPD1859 VOCA0.EXPD1859.UINT32
#define VOCA0EXPD1860 VOCA0.EXPD1860.UINT32
#define VOCA0EXPD1861 VOCA0.EXPD1861.UINT32
#define VOCA0EXPD1862 VOCA0.EXPD1862.UINT32
#define VOCA0EXPD1863 VOCA0.EXPD1863.UINT32
#define VOCA0EXPD1864 VOCA0.EXPD1864.UINT32
#define VOCA0EXPD1865 VOCA0.EXPD1865.UINT32
#define VOCA0EXPD1866 VOCA0.EXPD1866.UINT32
#define VOCA0EXPD1867 VOCA0.EXPD1867.UINT32
#define VOCA0EXPD1868 VOCA0.EXPD1868.UINT32
#define VOCA0EXPD1869 VOCA0.EXPD1869.UINT32
#define VOCA0EXPD1870 VOCA0.EXPD1870.UINT32
#define VOCA0EXPD1871 VOCA0.EXPD1871.UINT32
#define VOCA0EXPD1872 VOCA0.EXPD1872.UINT32
#define VOCA0EXPD1873 VOCA0.EXPD1873.UINT32
#define VOCA0EXPD1874 VOCA0.EXPD1874.UINT32
#define VOCA0EXPD1875 VOCA0.EXPD1875.UINT32
#define VOCA0EXPD1876 VOCA0.EXPD1876.UINT32
#define VOCA0EXPD1877 VOCA0.EXPD1877.UINT32
#define VOCA0EXPD1878 VOCA0.EXPD1878.UINT32
#define VOCA0EXPD1879 VOCA0.EXPD1879.UINT32
#define VOCA0EXPD1880 VOCA0.EXPD1880.UINT32
#define VOCA0EXPD1881 VOCA0.EXPD1881.UINT32
#define VOCA0EXPD1882 VOCA0.EXPD1882.UINT32
#define VOCA0EXPD1883 VOCA0.EXPD1883.UINT32
#define VOCA0EXPD1884 VOCA0.EXPD1884.UINT32
#define VOCA0EXPD1885 VOCA0.EXPD1885.UINT32
#define VOCA0EXPD1886 VOCA0.EXPD1886.UINT32
#define VOCA0EXPD1887 VOCA0.EXPD1887.UINT32
#define VOCA0EXPD1888 VOCA0.EXPD1888.UINT32
#define VOCA0EXPD1889 VOCA0.EXPD1889.UINT32
#define VOCA0EXPD1890 VOCA0.EXPD1890.UINT32
#define VOCA0EXPD1891 VOCA0.EXPD1891.UINT32
#define VOCA0EXPD1892 VOCA0.EXPD1892.UINT32
#define VOCA0EXPD1893 VOCA0.EXPD1893.UINT32
#define VOCA0EXPD1894 VOCA0.EXPD1894.UINT32
#define VOCA0EXPD1895 VOCA0.EXPD1895.UINT32
#define VOCA0EXPD1896 VOCA0.EXPD1896.UINT32
#define VOCA0EXPD1897 VOCA0.EXPD1897.UINT32
#define VOCA0EXPD1898 VOCA0.EXPD1898.UINT32
#define VOCA0EXPD1899 VOCA0.EXPD1899.UINT32
#define VOCA0EXPD1900 VOCA0.EXPD1900.UINT32
#define VOCA0EXPD1901 VOCA0.EXPD1901.UINT32
#define VOCA0EXPD1902 VOCA0.EXPD1902.UINT32
#define VOCA0EXPD1903 VOCA0.EXPD1903.UINT32
#define VOCA0EXPD1904 VOCA0.EXPD1904.UINT32
#define VOCA0EXPD1905 VOCA0.EXPD1905.UINT32
#define VOCA0EXPD1906 VOCA0.EXPD1906.UINT32
#define VOCA0EXPD1907 VOCA0.EXPD1907.UINT32
#define VOCA0EXPD1908 VOCA0.EXPD1908.UINT32
#define VOCA0EXPD1909 VOCA0.EXPD1909.UINT32
#define VOCA0EXPD1910 VOCA0.EXPD1910.UINT32
#define VOCA0EXPD1911 VOCA0.EXPD1911.UINT32
#define VOCA0EXPD1912 VOCA0.EXPD1912.UINT32
#define VOCA0EXPD1913 VOCA0.EXPD1913.UINT32
#define VOCA0EXPD1914 VOCA0.EXPD1914.UINT32
#define VOCA0EXPD1915 VOCA0.EXPD1915.UINT32
#define VOCA0EXPD1916 VOCA0.EXPD1916.UINT32
#define VOCA0EXPD1917 VOCA0.EXPD1917.UINT32
#define VOCA0EXPD1918 VOCA0.EXPD1918.UINT32
#define VOCA0EXPD1919 VOCA0.EXPD1919.UINT32
#define VOCA0EXPD1920 VOCA0.EXPD1920.UINT32
#define VOCA0EXPD1921 VOCA0.EXPD1921.UINT32
#define VOCA0EXPD1922 VOCA0.EXPD1922.UINT32
#define VOCA0EXPD1923 VOCA0.EXPD1923.UINT32
#define VOCA0EXPD1924 VOCA0.EXPD1924.UINT32
#define VOCA0EXPD1925 VOCA0.EXPD1925.UINT32
#define VOCA0EXPD1926 VOCA0.EXPD1926.UINT32
#define VOCA0EXPD1927 VOCA0.EXPD1927.UINT32
#define VOCA0EXPD1928 VOCA0.EXPD1928.UINT32
#define VOCA0EXPD1929 VOCA0.EXPD1929.UINT32
#define VOCA0EXPD1930 VOCA0.EXPD1930.UINT32
#define VOCA0EXPD1931 VOCA0.EXPD1931.UINT32
#define VOCA0EXPD1932 VOCA0.EXPD1932.UINT32
#define VOCA0EXPD1933 VOCA0.EXPD1933.UINT32
#define VOCA0EXPD1934 VOCA0.EXPD1934.UINT32
#define VOCA0EXPD1935 VOCA0.EXPD1935.UINT32
#define VOCA0EXPD1936 VOCA0.EXPD1936.UINT32
#define VOCA0EXPD1937 VOCA0.EXPD1937.UINT32
#define VOCA0EXPD1938 VOCA0.EXPD1938.UINT32
#define VOCA0EXPD1939 VOCA0.EXPD1939.UINT32
#define VOCA0EXPD1940 VOCA0.EXPD1940.UINT32
#define VOCA0EXPD1941 VOCA0.EXPD1941.UINT32
#define VOCA0EXPD1942 VOCA0.EXPD1942.UINT32
#define VOCA0EXPD1943 VOCA0.EXPD1943.UINT32
#define VOCA0EXPD1944 VOCA0.EXPD1944.UINT32
#define VOCA0EXPD1945 VOCA0.EXPD1945.UINT32
#define VOCA0EXPD1946 VOCA0.EXPD1946.UINT32
#define VOCA0EXPD1947 VOCA0.EXPD1947.UINT32
#define VOCA0EXPD1948 VOCA0.EXPD1948.UINT32
#define VOCA0EXPD1949 VOCA0.EXPD1949.UINT32
#define VOCA0EXPD1950 VOCA0.EXPD1950.UINT32
#define VOCA0EXPD1951 VOCA0.EXPD1951.UINT32
#define VOCA0EXPD1952 VOCA0.EXPD1952.UINT32
#define VOCA0EXPD1953 VOCA0.EXPD1953.UINT32
#define VOCA0EXPD1954 VOCA0.EXPD1954.UINT32
#define VOCA0EXPD1955 VOCA0.EXPD1955.UINT32
#define VOCA0EXPD1956 VOCA0.EXPD1956.UINT32
#define VOCA0EXPD1957 VOCA0.EXPD1957.UINT32
#define VOCA0EXPD1958 VOCA0.EXPD1958.UINT32
#define VOCA0EXPD1959 VOCA0.EXPD1959.UINT32
#define VOCA0EXPD1960 VOCA0.EXPD1960.UINT32
#define VOCA0EXPD1961 VOCA0.EXPD1961.UINT32
#define VOCA0EXPD1962 VOCA0.EXPD1962.UINT32
#define VOCA0EXPD1963 VOCA0.EXPD1963.UINT32
#define VOCA0EXPD1964 VOCA0.EXPD1964.UINT32
#define VOCA0EXPD1965 VOCA0.EXPD1965.UINT32
#define VOCA0EXPD1966 VOCA0.EXPD1966.UINT32
#define VOCA0EXPD1967 VOCA0.EXPD1967.UINT32
#define VOCA0EXPD1968 VOCA0.EXPD1968.UINT32
#define VOCA0EXPD1969 VOCA0.EXPD1969.UINT32
#define VOCA0EXPD1970 VOCA0.EXPD1970.UINT32
#define VOCA0EXPD1971 VOCA0.EXPD1971.UINT32
#define VOCA0EXPD1972 VOCA0.EXPD1972.UINT32
#define VOCA0EXPD1973 VOCA0.EXPD1973.UINT32
#define VOCA0EXPD1974 VOCA0.EXPD1974.UINT32
#define VOCA0EXPD1975 VOCA0.EXPD1975.UINT32
#define VOCA0EXPD1976 VOCA0.EXPD1976.UINT32
#define VOCA0EXPD1977 VOCA0.EXPD1977.UINT32
#define VOCA0EXPD1978 VOCA0.EXPD1978.UINT32
#define VOCA0EXPD1979 VOCA0.EXPD1979.UINT32
#define VOCA0EXPD1980 VOCA0.EXPD1980.UINT32
#define VOCA0EXPD1981 VOCA0.EXPD1981.UINT32
#define VOCA0EXPD1982 VOCA0.EXPD1982.UINT32
#define VOCA0EXPD1983 VOCA0.EXPD1983.UINT32
#define VOCA0EXPD1984 VOCA0.EXPD1984.UINT32
#define VOCA0EXPD1985 VOCA0.EXPD1985.UINT32
#define VOCA0EXPD1986 VOCA0.EXPD1986.UINT32
#define VOCA0EXPD1987 VOCA0.EXPD1987.UINT32
#define VOCA0EXPD1988 VOCA0.EXPD1988.UINT32
#define VOCA0EXPD1989 VOCA0.EXPD1989.UINT32
#define VOCA0EXPD1990 VOCA0.EXPD1990.UINT32
#define VOCA0EXPD1991 VOCA0.EXPD1991.UINT32
#define VOCA0EXPD1992 VOCA0.EXPD1992.UINT32
#define VOCA0EXPD1993 VOCA0.EXPD1993.UINT32
#define VOCA0EXPD1994 VOCA0.EXPD1994.UINT32
#define VOCA0EXPD1995 VOCA0.EXPD1995.UINT32
#define VOCA0EXPD1996 VOCA0.EXPD1996.UINT32
#define VOCA0EXPD1997 VOCA0.EXPD1997.UINT32
#define VOCA0EXPD1998 VOCA0.EXPD1998.UINT32
#define VOCA0EXPD1999 VOCA0.EXPD1999.UINT32
#define VOCA0EXPD2000 VOCA0.EXPD2000.UINT32
#define VOCA0EXPD2001 VOCA0.EXPD2001.UINT32
#define VOCA0EXPD2002 VOCA0.EXPD2002.UINT32
#define VOCA0EXPD2003 VOCA0.EXPD2003.UINT32
#define VOCA0EXPD2004 VOCA0.EXPD2004.UINT32
#define VOCA0EXPD2005 VOCA0.EXPD2005.UINT32
#define VOCA0EXPD2006 VOCA0.EXPD2006.UINT32
#define VOCA0EXPD2007 VOCA0.EXPD2007.UINT32
#define VOCA0EXPD2008 VOCA0.EXPD2008.UINT32
#define VOCA0EXPD2009 VOCA0.EXPD2009.UINT32
#define VOCA0EXPD2010 VOCA0.EXPD2010.UINT32
#define VOCA0EXPD2011 VOCA0.EXPD2011.UINT32
#define VOCA0EXPD2012 VOCA0.EXPD2012.UINT32
#define VOCA0EXPD2013 VOCA0.EXPD2013.UINT32
#define VOCA0EXPD2014 VOCA0.EXPD2014.UINT32
#define VOCA0EXPD2015 VOCA0.EXPD2015.UINT32
#define VOCA0EXPD2016 VOCA0.EXPD2016.UINT32
#define VOCA0EXPD2017 VOCA0.EXPD2017.UINT32
#define VOCA0EXPD2018 VOCA0.EXPD2018.UINT32
#define VOCA0EXPD2019 VOCA0.EXPD2019.UINT32
#define VOCA0EXPD2020 VOCA0.EXPD2020.UINT32
#define VOCA0EXPD2021 VOCA0.EXPD2021.UINT32
#define VOCA0EXPD2022 VOCA0.EXPD2022.UINT32
#define VOCA0EXPD2023 VOCA0.EXPD2023.UINT32
#define VOCA0EXPD2024 VOCA0.EXPD2024.UINT32
#define VOCA0EXPD2025 VOCA0.EXPD2025.UINT32
#define VOCA0EXPD2026 VOCA0.EXPD2026.UINT32
#define VOCA0EXPD2027 VOCA0.EXPD2027.UINT32
#define VOCA0EXPD2028 VOCA0.EXPD2028.UINT32
#define VOCA0EXPD2029 VOCA0.EXPD2029.UINT32
#define VOCA0EXPD2030 VOCA0.EXPD2030.UINT32
#define VOCA0EXPD2031 VOCA0.EXPD2031.UINT32
#define VOCA0EXPD2032 VOCA0.EXPD2032.UINT32
#define VOCA0EXPD2033 VOCA0.EXPD2033.UINT32
#define VOCA0EXPD2034 VOCA0.EXPD2034.UINT32
#define VOCA0EXPD2035 VOCA0.EXPD2035.UINT32
#define VOCA0EXPD2036 VOCA0.EXPD2036.UINT32
#define VOCA0EXPD2037 VOCA0.EXPD2037.UINT32
#define VOCA0EXPD2038 VOCA0.EXPD2038.UINT32
#define VOCA0EXPD2039 VOCA0.EXPD2039.UINT32
#define VOCA0EXPD2040 VOCA0.EXPD2040.UINT32
#define VOCA0EXPD2041 VOCA0.EXPD2041.UINT32
#define VOCA0EXPD2042 VOCA0.EXPD2042.UINT32
#define VOCA0EXPD2043 VOCA0.EXPD2043.UINT32
#define VOCA0EXPD2044 VOCA0.EXPD2044.UINT32
#define VOCA0EXPD2045 VOCA0.EXPD2045.UINT32
#define VOCA0EXPD2046 VOCA0.EXPD2046.UINT32
#define VOCA0EXPD2047 VOCA0.EXPD2047.UINT32
#define VOCA0EXPD2048 VOCA0.EXPD2048.UINT32
#define VOCA0EXPD2049 VOCA0.EXPD2049.UINT32
#define VOCA0EXPD2050 VOCA0.EXPD2050.UINT32
#define VOCA0EXPD2051 VOCA0.EXPD2051.UINT32
#define VOCA0EXPD2052 VOCA0.EXPD2052.UINT32
#define VOCA0EXPD2053 VOCA0.EXPD2053.UINT32
#define VOCA0EXPD2054 VOCA0.EXPD2054.UINT32
#define VOCA0EXPD2055 VOCA0.EXPD2055.UINT32
#define VOCA0EXPD2056 VOCA0.EXPD2056.UINT32
#define VOCA0EXPD2057 VOCA0.EXPD2057.UINT32
#define VOCA0EXPD2058 VOCA0.EXPD2058.UINT32
#define VOCA0EXPD2059 VOCA0.EXPD2059.UINT32
#define VOCA0EXPD2060 VOCA0.EXPD2060.UINT32
#define VOCA0EXPD2061 VOCA0.EXPD2061.UINT32
#define VOCA0EXPD2062 VOCA0.EXPD2062.UINT32
#define VOCA0EXPD2063 VOCA0.EXPD2063.UINT32
#define VOCA0EXPD2064 VOCA0.EXPD2064.UINT32
#define VOCA0EXPD2065 VOCA0.EXPD2065.UINT32
#define VOCA0EXPD2066 VOCA0.EXPD2066.UINT32
#define VOCA0EXPD2067 VOCA0.EXPD2067.UINT32
#define VOCA0EXPD2068 VOCA0.EXPD2068.UINT32
#define VOCA0EXPD2069 VOCA0.EXPD2069.UINT32
#define VOCA0EXPD2070 VOCA0.EXPD2070.UINT32
#define VOCA0EXPD2071 VOCA0.EXPD2071.UINT32
#define VOCA0EXPD2072 VOCA0.EXPD2072.UINT32
#define VOCA0EXPD2073 VOCA0.EXPD2073.UINT32
#define VOCA0EXPD2074 VOCA0.EXPD2074.UINT32
#define VOCA0EXPD2075 VOCA0.EXPD2075.UINT32
#define VOCA0EXPD2076 VOCA0.EXPD2076.UINT32
#define VOCA0EXPD2077 VOCA0.EXPD2077.UINT32
#define VOCA0EXPD2078 VOCA0.EXPD2078.UINT32
#define VOCA0EXPD2079 VOCA0.EXPD2079.UINT32
#define VOCA0EXPD2080 VOCA0.EXPD2080.UINT32
#define VOCA0EXPD2081 VOCA0.EXPD2081.UINT32
#define VOCA0EXPD2082 VOCA0.EXPD2082.UINT32
#define VOCA0EXPD2083 VOCA0.EXPD2083.UINT32
#define VOCA0EXPD2084 VOCA0.EXPD2084.UINT32
#define VOCA0EXPD2085 VOCA0.EXPD2085.UINT32
#define VOCA0EXPD2086 VOCA0.EXPD2086.UINT32
#define VOCA0EXPD2087 VOCA0.EXPD2087.UINT32
#define VOCA0EXPD2088 VOCA0.EXPD2088.UINT32
#define VOCA0EXPD2089 VOCA0.EXPD2089.UINT32
#define VOCA0EXPD2090 VOCA0.EXPD2090.UINT32
#define VOCA0EXPD2091 VOCA0.EXPD2091.UINT32
#define VOCA0EXPD2092 VOCA0.EXPD2092.UINT32
#define VOCA0EXPD2093 VOCA0.EXPD2093.UINT32
#define VOCA0EXPD2094 VOCA0.EXPD2094.UINT32
#define VOCA0EXPD2095 VOCA0.EXPD2095.UINT32
#define VOCA0EXPD2096 VOCA0.EXPD2096.UINT32
#define VOCA0EXPD2097 VOCA0.EXPD2097.UINT32
#define VOCA0EXPD2098 VOCA0.EXPD2098.UINT32
#define VOCA0EXPD2099 VOCA0.EXPD2099.UINT32
#define VOCA0EXPD2100 VOCA0.EXPD2100.UINT32
#define VOCA0EXPD2101 VOCA0.EXPD2101.UINT32
#define VOCA0EXPD2102 VOCA0.EXPD2102.UINT32
#define VOCA0EXPD2103 VOCA0.EXPD2103.UINT32
#define VOCA0EXPD2104 VOCA0.EXPD2104.UINT32
#define VOCA0EXPD2105 VOCA0.EXPD2105.UINT32
#define VOCA0EXPD2106 VOCA0.EXPD2106.UINT32
#define VOCA0EXPD2107 VOCA0.EXPD2107.UINT32
#define VOCA0EXPD2108 VOCA0.EXPD2108.UINT32
#define VOCA0EXPD2109 VOCA0.EXPD2109.UINT32
#define VOCA0EXPD2110 VOCA0.EXPD2110.UINT32
#define VOCA0EXPD2111 VOCA0.EXPD2111.UINT32
#define VOCA0EXPD2112 VOCA0.EXPD2112.UINT32
#define VOCA0EXPD2113 VOCA0.EXPD2113.UINT32
#define VOCA0EXPD2114 VOCA0.EXPD2114.UINT32
#define VOCA0EXPD2115 VOCA0.EXPD2115.UINT32
#define VOCA0EXPD2116 VOCA0.EXPD2116.UINT32
#define VOCA0EXPD2117 VOCA0.EXPD2117.UINT32
#define VOCA0EXPD2118 VOCA0.EXPD2118.UINT32
#define VOCA0EXPD2119 VOCA0.EXPD2119.UINT32
#define VOCA0EXPD2120 VOCA0.EXPD2120.UINT32
#define VOCA0EXPD2121 VOCA0.EXPD2121.UINT32
#define VOCA0EXPD2122 VOCA0.EXPD2122.UINT32
#define VOCA0EXPD2123 VOCA0.EXPD2123.UINT32
#define VOCA0EXPD2124 VOCA0.EXPD2124.UINT32
#define VOCA0EXPD2125 VOCA0.EXPD2125.UINT32
#define VOCA0EXPD2126 VOCA0.EXPD2126.UINT32
#define VOCA0EXPD2127 VOCA0.EXPD2127.UINT32
#define VOCA0EXPD2128 VOCA0.EXPD2128.UINT32
#define VOCA0EXPD2129 VOCA0.EXPD2129.UINT32
#define VOCA0EXPD2130 VOCA0.EXPD2130.UINT32
#define VOCA0EXPD2131 VOCA0.EXPD2131.UINT32
#define VOCA0EXPD2132 VOCA0.EXPD2132.UINT32
#define VOCA0EXPD2133 VOCA0.EXPD2133.UINT32
#define VOCA0EXPD2134 VOCA0.EXPD2134.UINT32
#define VOCA0EXPD2135 VOCA0.EXPD2135.UINT32
#define VOCA0EXPD2136 VOCA0.EXPD2136.UINT32
#define VOCA0EXPD2137 VOCA0.EXPD2137.UINT32
#define VOCA0EXPD2138 VOCA0.EXPD2138.UINT32
#define VOCA0EXPD2139 VOCA0.EXPD2139.UINT32
#define VOCA0EXPD2140 VOCA0.EXPD2140.UINT32
#define VOCA0EXPD2141 VOCA0.EXPD2141.UINT32
#define VOCA0EXPD2142 VOCA0.EXPD2142.UINT32
#define VOCA0EXPD2143 VOCA0.EXPD2143.UINT32
#define VOCA0EXPD2144 VOCA0.EXPD2144.UINT32
#define VOCA0EXPD2145 VOCA0.EXPD2145.UINT32
#define VOCA0EXPD2146 VOCA0.EXPD2146.UINT32
#define VOCA0EXPD2147 VOCA0.EXPD2147.UINT32
#define VOCA0EXPD2148 VOCA0.EXPD2148.UINT32
#define VOCA0EXPD2149 VOCA0.EXPD2149.UINT32
#define VOCA0EXPD2150 VOCA0.EXPD2150.UINT32
#define VOCA0EXPD2151 VOCA0.EXPD2151.UINT32
#define VOCA0EXPD2152 VOCA0.EXPD2152.UINT32
#define VOCA0EXPD2153 VOCA0.EXPD2153.UINT32
#define VOCA0EXPD2154 VOCA0.EXPD2154.UINT32
#define VOCA0EXPD2155 VOCA0.EXPD2155.UINT32
#define VOCA0EXPD2156 VOCA0.EXPD2156.UINT32
#define VOCA0EXPD2157 VOCA0.EXPD2157.UINT32
#define VOCA0EXPD2158 VOCA0.EXPD2158.UINT32
#define VOCA0EXPD2159 VOCA0.EXPD2159.UINT32
#define VOCA0EXPD2160 VOCA0.EXPD2160.UINT32
#define VOCA0EXPD2161 VOCA0.EXPD2161.UINT32
#define VOCA0EXPD2162 VOCA0.EXPD2162.UINT32
#define VOCA0EXPD2163 VOCA0.EXPD2163.UINT32
#define VOCA0EXPD2164 VOCA0.EXPD2164.UINT32
#define VOCA0EXPD2165 VOCA0.EXPD2165.UINT32
#define VOCA0EXPD2166 VOCA0.EXPD2166.UINT32
#define VOCA0EXPD2167 VOCA0.EXPD2167.UINT32
#define VOCA0EXPD2168 VOCA0.EXPD2168.UINT32
#define VOCA0EXPD2169 VOCA0.EXPD2169.UINT32
#define VOCA0EXPD2170 VOCA0.EXPD2170.UINT32
#define VOCA0EXPD2171 VOCA0.EXPD2171.UINT32
#define VOCA0EXPD2172 VOCA0.EXPD2172.UINT32
#define VOCA0EXPD2173 VOCA0.EXPD2173.UINT32
#define VOCA0EXPD2174 VOCA0.EXPD2174.UINT32
#define VOCA0EXPD2175 VOCA0.EXPD2175.UINT32
#define VOCA0EXPD2176 VOCA0.EXPD2176.UINT32
#define VOCA0EXPD2177 VOCA0.EXPD2177.UINT32
#define VOCA0EXPD2178 VOCA0.EXPD2178.UINT32
#define VOCA0EXPD2179 VOCA0.EXPD2179.UINT32
#define VOCA0EXPD2180 VOCA0.EXPD2180.UINT32
#define VOCA0EXPD2181 VOCA0.EXPD2181.UINT32
#define VOCA0EXPD2182 VOCA0.EXPD2182.UINT32
#define VOCA0EXPD2183 VOCA0.EXPD2183.UINT32
#define VOCA0EXPD2184 VOCA0.EXPD2184.UINT32
#define VOCA0EXPD2185 VOCA0.EXPD2185.UINT32
#define VOCA0EXPD2186 VOCA0.EXPD2186.UINT32
#define VOCA0EXPD2187 VOCA0.EXPD2187.UINT32
#define VOCA0EXPD2188 VOCA0.EXPD2188.UINT32
#define VOCA0EXPD2189 VOCA0.EXPD2189.UINT32
#define VOCA0EXPD2190 VOCA0.EXPD2190.UINT32
#define VOCA0EXPD2191 VOCA0.EXPD2191.UINT32
#define VOCA0EXPD2192 VOCA0.EXPD2192.UINT32
#define VOCA0EXPD2193 VOCA0.EXPD2193.UINT32
#define VOCA0EXPD2194 VOCA0.EXPD2194.UINT32
#define VOCA0EXPD2195 VOCA0.EXPD2195.UINT32
#define VOCA0EXPD2196 VOCA0.EXPD2196.UINT32
#define VOCA0EXPD2197 VOCA0.EXPD2197.UINT32
#define VOCA0EXPD2198 VOCA0.EXPD2198.UINT32
#define VOCA0EXPD2199 VOCA0.EXPD2199.UINT32
#define VOCA0EXPD2200 VOCA0.EXPD2200.UINT32
#define VOCA0EXPD2201 VOCA0.EXPD2201.UINT32
#define VOCA0EXPD2202 VOCA0.EXPD2202.UINT32
#define VOCA0EXPD2203 VOCA0.EXPD2203.UINT32
#define VOCA0EXPD2204 VOCA0.EXPD2204.UINT32
#define VOCA0EXPD2205 VOCA0.EXPD2205.UINT32
#define VOCA0EXPD2206 VOCA0.EXPD2206.UINT32
#define VOCA0EXPD2207 VOCA0.EXPD2207.UINT32
#define VOCA0EXPD2208 VOCA0.EXPD2208.UINT32
#define VOCA0EXPD2209 VOCA0.EXPD2209.UINT32
#define VOCA0EXPD2210 VOCA0.EXPD2210.UINT32
#define VOCA0EXPD2211 VOCA0.EXPD2211.UINT32
#define VOCA0EXPD2212 VOCA0.EXPD2212.UINT32
#define VOCA0EXPD2213 VOCA0.EXPD2213.UINT32
#define VOCA0EXPD2214 VOCA0.EXPD2214.UINT32
#define VOCA0EXPD2215 VOCA0.EXPD2215.UINT32
#define VOCA0EXPD2216 VOCA0.EXPD2216.UINT32
#define VOCA0EXPD2217 VOCA0.EXPD2217.UINT32
#define VOCA0EXPD2218 VOCA0.EXPD2218.UINT32
#define VOCA0EXPD2219 VOCA0.EXPD2219.UINT32
#define VOCA0EXPD2220 VOCA0.EXPD2220.UINT32
#define VOCA0EXPD2221 VOCA0.EXPD2221.UINT32
#define VOCA0EXPD2222 VOCA0.EXPD2222.UINT32
#define VOCA0EXPD2223 VOCA0.EXPD2223.UINT32
#define VOCA0EXPD2224 VOCA0.EXPD2224.UINT32
#define VOCA0EXPD2225 VOCA0.EXPD2225.UINT32
#define VOCA0EXPD2226 VOCA0.EXPD2226.UINT32
#define VOCA0EXPD2227 VOCA0.EXPD2227.UINT32
#define VOCA0EXPD2228 VOCA0.EXPD2228.UINT32
#define VOCA0EXPD2229 VOCA0.EXPD2229.UINT32
#define VOCA0EXPD2230 VOCA0.EXPD2230.UINT32
#define VOCA0EXPD2231 VOCA0.EXPD2231.UINT32
#define VOCA0EXPD2232 VOCA0.EXPD2232.UINT32
#define VOCA0EXPD2233 VOCA0.EXPD2233.UINT32
#define VOCA0EXPD2234 VOCA0.EXPD2234.UINT32
#define VOCA0EXPD2235 VOCA0.EXPD2235.UINT32
#define VOCA0EXPD2236 VOCA0.EXPD2236.UINT32
#define VOCA0EXPD2237 VOCA0.EXPD2237.UINT32
#define VOCA0EXPD2238 VOCA0.EXPD2238.UINT32
#define VOCA0EXPD2239 VOCA0.EXPD2239.UINT32
#define VOCA0EXPD2240 VOCA0.EXPD2240.UINT32
#define VOCA0EXPD2241 VOCA0.EXPD2241.UINT32
#define VOCA0EXPD2242 VOCA0.EXPD2242.UINT32
#define VOCA0EXPD2243 VOCA0.EXPD2243.UINT32
#define VOCA0EXPD2244 VOCA0.EXPD2244.UINT32
#define VOCA0EXPD2245 VOCA0.EXPD2245.UINT32
#define VOCA0EXPD2246 VOCA0.EXPD2246.UINT32
#define VOCA0EXPD2247 VOCA0.EXPD2247.UINT32
#define VOCA0EXPD2248 VOCA0.EXPD2248.UINT32
#define VOCA0EXPD2249 VOCA0.EXPD2249.UINT32
#define VOCA0EXPD2250 VOCA0.EXPD2250.UINT32
#define VOCA0EXPD2251 VOCA0.EXPD2251.UINT32
#define VOCA0EXPD2252 VOCA0.EXPD2252.UINT32
#define VOCA0EXPD2253 VOCA0.EXPD2253.UINT32
#define VOCA0EXPD2254 VOCA0.EXPD2254.UINT32
#define VOCA0EXPD2255 VOCA0.EXPD2255.UINT32
#define VOCA0EXPD2256 VOCA0.EXPD2256.UINT32
#define VOCA0EXPD2257 VOCA0.EXPD2257.UINT32
#define VOCA0EXPD2258 VOCA0.EXPD2258.UINT32
#define VOCA0EXPD2259 VOCA0.EXPD2259.UINT32
#define VOCA0EXPD2260 VOCA0.EXPD2260.UINT32
#define VOCA0EXPD2261 VOCA0.EXPD2261.UINT32
#define VOCA0EXPD2262 VOCA0.EXPD2262.UINT32
#define VOCA0EXPD2263 VOCA0.EXPD2263.UINT32
#define VOCA0EXPD2264 VOCA0.EXPD2264.UINT32
#define VOCA0EXPD2265 VOCA0.EXPD2265.UINT32
#define VOCA0EXPD2266 VOCA0.EXPD2266.UINT32
#define VOCA0EXPD2267 VOCA0.EXPD2267.UINT32
#define VOCA0EXPD2268 VOCA0.EXPD2268.UINT32
#define VOCA0EXPD2269 VOCA0.EXPD2269.UINT32
#define VOCA0EXPD2270 VOCA0.EXPD2270.UINT32
#define VOCA0EXPD2271 VOCA0.EXPD2271.UINT32
#define VOCA0EXPD2272 VOCA0.EXPD2272.UINT32
#define VOCA0EXPD2273 VOCA0.EXPD2273.UINT32
#define VOCA0EXPD2274 VOCA0.EXPD2274.UINT32
#define VOCA0EXPD2275 VOCA0.EXPD2275.UINT32
#define VOCA0EXPD2276 VOCA0.EXPD2276.UINT32
#define VOCA0EXPD2277 VOCA0.EXPD2277.UINT32
#define VOCA0EXPD2278 VOCA0.EXPD2278.UINT32
#define VOCA0EXPD2279 VOCA0.EXPD2279.UINT32
#define VOCA0EXPD2280 VOCA0.EXPD2280.UINT32
#define VOCA0EXPD2281 VOCA0.EXPD2281.UINT32
#define VOCA0EXPD2282 VOCA0.EXPD2282.UINT32
#define VOCA0EXPD2283 VOCA0.EXPD2283.UINT32
#define VOCA0EXPD2284 VOCA0.EXPD2284.UINT32
#define VOCA0EXPD2285 VOCA0.EXPD2285.UINT32
#define VOCA0EXPD2286 VOCA0.EXPD2286.UINT32
#define VOCA0EXPD2287 VOCA0.EXPD2287.UINT32
#define VOCA0EXPD2288 VOCA0.EXPD2288.UINT32
#define VOCA0EXPD2289 VOCA0.EXPD2289.UINT32
#define VOCA0EXPD2290 VOCA0.EXPD2290.UINT32
#define VOCA0EXPD2291 VOCA0.EXPD2291.UINT32
#define VOCA0EXPD2292 VOCA0.EXPD2292.UINT32
#define VOCA0EXPD2293 VOCA0.EXPD2293.UINT32
#define VOCA0EXPD2294 VOCA0.EXPD2294.UINT32
#define VOCA0EXPD2295 VOCA0.EXPD2295.UINT32
#define VOCA0EXPD2296 VOCA0.EXPD2296.UINT32
#define VOCA0EXPD2297 VOCA0.EXPD2297.UINT32
#define VOCA0EXPD2298 VOCA0.EXPD2298.UINT32
#define VOCA0EXPD2299 VOCA0.EXPD2299.UINT32
#define VOCA0EXPD2300 VOCA0.EXPD2300.UINT32
#define VOCA0EXPD2301 VOCA0.EXPD2301.UINT32
#define VOCA0EXPD2302 VOCA0.EXPD2302.UINT32
#define VOCA0EXPD2303 VOCA0.EXPD2303.UINT32
#define VOCA0EXPD2304 VOCA0.EXPD2304.UINT32
#define VOCA0EXPD2305 VOCA0.EXPD2305.UINT32
#define VOCA0EXPD2306 VOCA0.EXPD2306.UINT32
#define VOCA0EXPD2307 VOCA0.EXPD2307.UINT32
#define VOCA0EXPD2308 VOCA0.EXPD2308.UINT32
#define VOCA0EXPD2309 VOCA0.EXPD2309.UINT32
#define VOCA0EXPD2310 VOCA0.EXPD2310.UINT32
#define VOCA0EXPD2311 VOCA0.EXPD2311.UINT32
#define VOCA0EXPD2312 VOCA0.EXPD2312.UINT32
#define VOCA0EXPD2313 VOCA0.EXPD2313.UINT32
#define VOCA0EXPD2314 VOCA0.EXPD2314.UINT32
#define VOCA0EXPD2315 VOCA0.EXPD2315.UINT32
#define VOCA0EXPD2316 VOCA0.EXPD2316.UINT32
#define VOCA0EXPD2317 VOCA0.EXPD2317.UINT32
#define VOCA0EXPD2318 VOCA0.EXPD2318.UINT32
#define VOCA0EXPD2319 VOCA0.EXPD2319.UINT32
#define VOCA0EXPD2320 VOCA0.EXPD2320.UINT32
#define VOCA0EXPD2321 VOCA0.EXPD2321.UINT32
#define VOCA0EXPD2322 VOCA0.EXPD2322.UINT32
#define VOCA0EXPD2323 VOCA0.EXPD2323.UINT32
#define VOCA0EXPD2324 VOCA0.EXPD2324.UINT32
#define VOCA0EXPD2325 VOCA0.EXPD2325.UINT32
#define VOCA0EXPD2326 VOCA0.EXPD2326.UINT32
#define VOCA0EXPD2327 VOCA0.EXPD2327.UINT32
#define VOCA0EXPD2328 VOCA0.EXPD2328.UINT32
#define VOCA0EXPD2329 VOCA0.EXPD2329.UINT32
#define VOCA0EXPD2330 VOCA0.EXPD2330.UINT32
#define VOCA0EXPD2331 VOCA0.EXPD2331.UINT32
#define VOCA0EXPD2332 VOCA0.EXPD2332.UINT32
#define VOCA0EXPD2333 VOCA0.EXPD2333.UINT32
#define VOCA0EXPD2334 VOCA0.EXPD2334.UINT32
#define VOCA0EXPD2335 VOCA0.EXPD2335.UINT32
#define VOCA0EXPD2336 VOCA0.EXPD2336.UINT32
#define VOCA0EXPD2337 VOCA0.EXPD2337.UINT32
#define VOCA0EXPD2338 VOCA0.EXPD2338.UINT32
#define VOCA0EXPD2339 VOCA0.EXPD2339.UINT32
#define VOCA0EXPD2340 VOCA0.EXPD2340.UINT32
#define VOCA0EXPD2341 VOCA0.EXPD2341.UINT32
#define VOCA0EXPD2342 VOCA0.EXPD2342.UINT32
#define VOCA0EXPD2343 VOCA0.EXPD2343.UINT32
#define VOCA0EXPD2344 VOCA0.EXPD2344.UINT32
#define VOCA0EXPD2345 VOCA0.EXPD2345.UINT32
#define VOCA0EXPD2346 VOCA0.EXPD2346.UINT32
#define VOCA0EXPD2347 VOCA0.EXPD2347.UINT32
#define VOCA0EXPD2348 VOCA0.EXPD2348.UINT32
#define VOCA0EXPD2349 VOCA0.EXPD2349.UINT32
#define VOCA0EXPD2350 VOCA0.EXPD2350.UINT32
#define VOCA0EXPD2351 VOCA0.EXPD2351.UINT32
#define VOCA0EXPD2352 VOCA0.EXPD2352.UINT32
#define VOCA0EXPD2353 VOCA0.EXPD2353.UINT32
#define VOCA0EXPD2354 VOCA0.EXPD2354.UINT32
#define VOCA0EXPD2355 VOCA0.EXPD2355.UINT32
#define VOCA0EXPD2356 VOCA0.EXPD2356.UINT32
#define VOCA0EXPD2357 VOCA0.EXPD2357.UINT32
#define VOCA0EXPD2358 VOCA0.EXPD2358.UINT32
#define VOCA0EXPD2359 VOCA0.EXPD2359.UINT32
#define VOCA0EXPD2360 VOCA0.EXPD2360.UINT32
#define VOCA0EXPD2361 VOCA0.EXPD2361.UINT32
#define VOCA0EXPD2362 VOCA0.EXPD2362.UINT32
#define VOCA0EXPD2363 VOCA0.EXPD2363.UINT32
#define VOCA0EXPD2364 VOCA0.EXPD2364.UINT32
#define VOCA0EXPD2365 VOCA0.EXPD2365.UINT32
#define VOCA0EXPD2366 VOCA0.EXPD2366.UINT32
#define VOCA0EXPD2367 VOCA0.EXPD2367.UINT32
#define VOCA0EXPD2368 VOCA0.EXPD2368.UINT32
#define VOCA0EXPD2369 VOCA0.EXPD2369.UINT32
#define VOCA0EXPD2370 VOCA0.EXPD2370.UINT32
#define VOCA0EXPD2371 VOCA0.EXPD2371.UINT32
#define VOCA0EXPD2372 VOCA0.EXPD2372.UINT32
#define VOCA0EXPD2373 VOCA0.EXPD2373.UINT32
#define VOCA0EXPD2374 VOCA0.EXPD2374.UINT32
#define VOCA0EXPD2375 VOCA0.EXPD2375.UINT32
#define VOCA0EXPD2376 VOCA0.EXPD2376.UINT32
#define VOCA0EXPD2377 VOCA0.EXPD2377.UINT32
#define VOCA0EXPD2378 VOCA0.EXPD2378.UINT32
#define VOCA0EXPD2379 VOCA0.EXPD2379.UINT32
#define VOCA0EXPD2380 VOCA0.EXPD2380.UINT32
#define VOCA0EXPD2381 VOCA0.EXPD2381.UINT32
#define VOCA0EXPD2382 VOCA0.EXPD2382.UINT32
#define VOCA0EXPD2383 VOCA0.EXPD2383.UINT32
#define VOCA0EXPD2384 VOCA0.EXPD2384.UINT32
#define VOCA0EXPD2385 VOCA0.EXPD2385.UINT32
#define VOCA0EXPD2386 VOCA0.EXPD2386.UINT32
#define VOCA0EXPD2387 VOCA0.EXPD2387.UINT32
#define VOCA0EXPD2388 VOCA0.EXPD2388.UINT32
#define VOCA0EXPD2389 VOCA0.EXPD2389.UINT32
#define VOCA0EXPD2390 VOCA0.EXPD2390.UINT32
#define VOCA0EXPD2391 VOCA0.EXPD2391.UINT32
#define VOCA0EXPD2392 VOCA0.EXPD2392.UINT32
#define VOCA0EXPD2393 VOCA0.EXPD2393.UINT32
#define VOCA0EXPD2394 VOCA0.EXPD2394.UINT32
#define VOCA0EXPD2395 VOCA0.EXPD2395.UINT32
#define VOCA0EXPD2396 VOCA0.EXPD2396.UINT32
#define VOCA0EXPD2397 VOCA0.EXPD2397.UINT32
#define VOCA0EXPD2398 VOCA0.EXPD2398.UINT32
#define VOCA0EXPD2399 VOCA0.EXPD2399.UINT32
#define VOCA0EXPD2400 VOCA0.EXPD2400.UINT32
#define VOCA0EXPD2401 VOCA0.EXPD2401.UINT32
#define VOCA0EXPD2402 VOCA0.EXPD2402.UINT32
#define VOCA0EXPD2403 VOCA0.EXPD2403.UINT32
#define VOCA0EXPD2404 VOCA0.EXPD2404.UINT32
#define VOCA0EXPD2405 VOCA0.EXPD2405.UINT32
#define VOCA0EXPD2406 VOCA0.EXPD2406.UINT32
#define VOCA0EXPD2407 VOCA0.EXPD2407.UINT32
#define VOCA0EXPD2408 VOCA0.EXPD2408.UINT32
#define VOCA0EXPD2409 VOCA0.EXPD2409.UINT32
#define VOCA0EXPD2410 VOCA0.EXPD2410.UINT32
#define VOCA0EXPD2411 VOCA0.EXPD2411.UINT32
#define VOCA0EXPD2412 VOCA0.EXPD2412.UINT32
#define VOCA0EXPD2413 VOCA0.EXPD2413.UINT32
#define VOCA0EXPD2414 VOCA0.EXPD2414.UINT32
#define VOCA0EXPD2415 VOCA0.EXPD2415.UINT32
#define VOCA0EXPD2416 VOCA0.EXPD2416.UINT32
#define VOCA0EXPD2417 VOCA0.EXPD2417.UINT32
#define VOCA0EXPD2418 VOCA0.EXPD2418.UINT32
#define VOCA0EXPD2419 VOCA0.EXPD2419.UINT32
#define VOCA0EXPD2420 VOCA0.EXPD2420.UINT32
#define VOCA0EXPD2421 VOCA0.EXPD2421.UINT32
#define VOCA0EXPD2422 VOCA0.EXPD2422.UINT32
#define VOCA0EXPD2423 VOCA0.EXPD2423.UINT32
#define VOCA0EXPD2424 VOCA0.EXPD2424.UINT32
#define VOCA0EXPD2425 VOCA0.EXPD2425.UINT32
#define VOCA0EXPD2426 VOCA0.EXPD2426.UINT32
#define VOCA0EXPD2427 VOCA0.EXPD2427.UINT32
#define VOCA0EXPD2428 VOCA0.EXPD2428.UINT32
#define VOCA0EXPD2429 VOCA0.EXPD2429.UINT32
#define VOCA0EXPD2430 VOCA0.EXPD2430.UINT32
#define VOCA0EXPD2431 VOCA0.EXPD2431.UINT32
#define VOCA0EXPD2432 VOCA0.EXPD2432.UINT32
#define VOCA0EXPD2433 VOCA0.EXPD2433.UINT32
#define VOCA0EXPD2434 VOCA0.EXPD2434.UINT32
#define VOCA0EXPD2435 VOCA0.EXPD2435.UINT32
#define VOCA0EXPD2436 VOCA0.EXPD2436.UINT32
#define VOCA0EXPD2437 VOCA0.EXPD2437.UINT32
#define VOCA0EXPD2438 VOCA0.EXPD2438.UINT32
#define VOCA0EXPD2439 VOCA0.EXPD2439.UINT32
#define VOCA0EXPD2440 VOCA0.EXPD2440.UINT32
#define VOCA0EXPD2441 VOCA0.EXPD2441.UINT32
#define VOCA0EXPD2442 VOCA0.EXPD2442.UINT32
#define VOCA0EXPD2443 VOCA0.EXPD2443.UINT32
#define VOCA0EXPD2444 VOCA0.EXPD2444.UINT32
#define VOCA0EXPD2445 VOCA0.EXPD2445.UINT32
#define VOCA0EXPD2446 VOCA0.EXPD2446.UINT32
#define VOCA0EXPD2447 VOCA0.EXPD2447.UINT32
#define VOCA0EXPD2448 VOCA0.EXPD2448.UINT32
#define VOCA0EXPD2449 VOCA0.EXPD2449.UINT32
#define VOCA0EXPD2450 VOCA0.EXPD2450.UINT32
#define VOCA0EXPD2451 VOCA0.EXPD2451.UINT32
#define VOCA0EXPD2452 VOCA0.EXPD2452.UINT32
#define VOCA0EXPD2453 VOCA0.EXPD2453.UINT32
#define VOCA0EXPD2454 VOCA0.EXPD2454.UINT32
#define VOCA0EXPD2455 VOCA0.EXPD2455.UINT32
#define VOCA0EXPD2456 VOCA0.EXPD2456.UINT32
#define VOCA0EXPD2457 VOCA0.EXPD2457.UINT32
#define VOCA0EXPD2458 VOCA0.EXPD2458.UINT32
#define VOCA0EXPD2459 VOCA0.EXPD2459.UINT32
#define VOCA0EXPD2460 VOCA0.EXPD2460.UINT32
#define VOCA0EXPD2461 VOCA0.EXPD2461.UINT32
#define VOCA0EXPD2462 VOCA0.EXPD2462.UINT32
#define VOCA0EXPD2463 VOCA0.EXPD2463.UINT32
#define VOCA0EXPD2464 VOCA0.EXPD2464.UINT32
#define VOCA0EXPD2465 VOCA0.EXPD2465.UINT32
#define VOCA0EXPD2466 VOCA0.EXPD2466.UINT32
#define VOCA0EXPD2467 VOCA0.EXPD2467.UINT32
#define VOCA0EXPD2468 VOCA0.EXPD2468.UINT32
#define VOCA0EXPD2469 VOCA0.EXPD2469.UINT32
#define VOCA0EXPD2470 VOCA0.EXPD2470.UINT32
#define VOCA0EXPD2471 VOCA0.EXPD2471.UINT32
#define VOCA0EXPD2472 VOCA0.EXPD2472.UINT32
#define VOCA0EXPD2473 VOCA0.EXPD2473.UINT32
#define VOCA0EXPD2474 VOCA0.EXPD2474.UINT32
#define VOCA0EXPD2475 VOCA0.EXPD2475.UINT32
#define VOCA0EXPD2476 VOCA0.EXPD2476.UINT32
#define VOCA0EXPD2477 VOCA0.EXPD2477.UINT32
#define VOCA0EXPD2478 VOCA0.EXPD2478.UINT32
#define VOCA0EXPD2479 VOCA0.EXPD2479.UINT32
#define VOCA0EXPD2480 VOCA0.EXPD2480.UINT32
#define VOCA0EXPD2481 VOCA0.EXPD2481.UINT32
#define VOCA0EXPD2482 VOCA0.EXPD2482.UINT32
#define VOCA0EXPD2483 VOCA0.EXPD2483.UINT32
#define VOCA0EXPD2484 VOCA0.EXPD2484.UINT32
#define VOCA0EXPD2485 VOCA0.EXPD2485.UINT32
#define VOCA0EXPD2486 VOCA0.EXPD2486.UINT32
#define VOCA0EXPD2487 VOCA0.EXPD2487.UINT32
#define VOCA0EXPD2488 VOCA0.EXPD2488.UINT32
#define VOCA0EXPD2489 VOCA0.EXPD2489.UINT32
#define VOCA0EXPD2490 VOCA0.EXPD2490.UINT32
#define VOCA0EXPD2491 VOCA0.EXPD2491.UINT32
#define VOCA0EXPD2492 VOCA0.EXPD2492.UINT32
#define VOCA0EXPD2493 VOCA0.EXPD2493.UINT32
#define VOCA0EXPD2494 VOCA0.EXPD2494.UINT32
#define VOCA0EXPD2495 VOCA0.EXPD2495.UINT32
#define VOCA0EXPD2496 VOCA0.EXPD2496.UINT32
#define VOCA0EXPD2497 VOCA0.EXPD2497.UINT32
#define VOCA0EXPD2498 VOCA0.EXPD2498.UINT32
#define VOCA0EXPD2499 VOCA0.EXPD2499.UINT32
#define VOCA0EXPD2500 VOCA0.EXPD2500.UINT32
#define VOCA0EXPD2501 VOCA0.EXPD2501.UINT32
#define VOCA0EXPD2502 VOCA0.EXPD2502.UINT32
#define VOCA0EXPD2503 VOCA0.EXPD2503.UINT32
#define VOCA0EXPD2504 VOCA0.EXPD2504.UINT32
#define VOCA0EXPD2505 VOCA0.EXPD2505.UINT32
#define VOCA0EXPD2506 VOCA0.EXPD2506.UINT32
#define VOCA0EXPD2507 VOCA0.EXPD2507.UINT32
#define VOCA0EXPD2508 VOCA0.EXPD2508.UINT32
#define VOCA0EXPD2509 VOCA0.EXPD2509.UINT32
#define VOCA0EXPD2510 VOCA0.EXPD2510.UINT32
#define VOCA0EXPD2511 VOCA0.EXPD2511.UINT32
#define VOCA0EXPD2512 VOCA0.EXPD2512.UINT32
#define VOCA0EXPD2513 VOCA0.EXPD2513.UINT32
#define VOCA0EXPD2514 VOCA0.EXPD2514.UINT32
#define VOCA0EXPD2515 VOCA0.EXPD2515.UINT32
#define VOCA0EXPD2516 VOCA0.EXPD2516.UINT32
#define VOCA0EXPD2517 VOCA0.EXPD2517.UINT32
#define VOCA0EXPD2518 VOCA0.EXPD2518.UINT32
#define VOCA0EXPD2519 VOCA0.EXPD2519.UINT32
#define VOCA0EXPD2520 VOCA0.EXPD2520.UINT32
#define VOCA0EXPD2521 VOCA0.EXPD2521.UINT32
#define VOCA0EXPD2522 VOCA0.EXPD2522.UINT32
#define VOCA0EXPD2523 VOCA0.EXPD2523.UINT32
#define VOCA0EXPD2524 VOCA0.EXPD2524.UINT32
#define VOCA0EXPD2525 VOCA0.EXPD2525.UINT32
#define VOCA0EXPD2526 VOCA0.EXPD2526.UINT32
#define VOCA0EXPD2527 VOCA0.EXPD2527.UINT32
#define VOCA0EXPD2528 VOCA0.EXPD2528.UINT32
#define VOCA0EXPD2529 VOCA0.EXPD2529.UINT32
#define VOCA0EXPD2530 VOCA0.EXPD2530.UINT32
#define VOCA0EXPD2531 VOCA0.EXPD2531.UINT32
#define VOCA0EXPD2532 VOCA0.EXPD2532.UINT32
#define VOCA0EXPD2533 VOCA0.EXPD2533.UINT32
#define VOCA0EXPD2534 VOCA0.EXPD2534.UINT32
#define VOCA0EXPD2535 VOCA0.EXPD2535.UINT32
#define VOCA0EXPD2536 VOCA0.EXPD2536.UINT32
#define VOCA0EXPD2537 VOCA0.EXPD2537.UINT32
#define VOCA0EXPD2538 VOCA0.EXPD2538.UINT32
#define VOCA0EXPD2539 VOCA0.EXPD2539.UINT32
#define VOCA0EXPD2540 VOCA0.EXPD2540.UINT32
#define VOCA0EXPD2541 VOCA0.EXPD2541.UINT32
#define VOCA0EXPD2542 VOCA0.EXPD2542.UINT32
#define VOCA0EXPD2543 VOCA0.EXPD2543.UINT32
#define VOCA0EXPD2544 VOCA0.EXPD2544.UINT32
#define VOCA0EXPD2545 VOCA0.EXPD2545.UINT32
#define VOCA0EXPD2546 VOCA0.EXPD2546.UINT32
#define VOCA0EXPD2547 VOCA0.EXPD2547.UINT32
#define VOCA0EXPD2548 VOCA0.EXPD2548.UINT32
#define VOCA0EXPD2549 VOCA0.EXPD2549.UINT32
#define VOCA0EXPD2550 VOCA0.EXPD2550.UINT32
#define VOCA0EXPD2551 VOCA0.EXPD2551.UINT32
#define VOCA0EXPD2552 VOCA0.EXPD2552.UINT32
#define VOCA0EXPD2553 VOCA0.EXPD2553.UINT32
#define VOCA0EXPD2554 VOCA0.EXPD2554.UINT32
#define VOCA0EXPD2555 VOCA0.EXPD2555.UINT32
#define VOCA0EXPD2556 VOCA0.EXPD2556.UINT32
#define VOCA0EXPD2557 VOCA0.EXPD2557.UINT32
#define VOCA0EXPD2558 VOCA0.EXPD2558.UINT32
#define VOCA0EXPD2559 VOCA0.EXPD2559.UINT32
#define VOCA0EXPD2560 VOCA0.EXPD2560.UINT32
#define VOCA0EXPD2561 VOCA0.EXPD2561.UINT32
#define VOCA0EXPD2562 VOCA0.EXPD2562.UINT32
#define VOCA0EXPD2563 VOCA0.EXPD2563.UINT32
#define VOCA0EXPD2564 VOCA0.EXPD2564.UINT32
#define VOCA0EXPD2565 VOCA0.EXPD2565.UINT32
#define VOCA0EXPD2566 VOCA0.EXPD2566.UINT32
#define VOCA0EXPD2567 VOCA0.EXPD2567.UINT32
#define VOCA0EXPD2568 VOCA0.EXPD2568.UINT32
#define VOCA0EXPD2569 VOCA0.EXPD2569.UINT32
#define VOCA0EXPD2570 VOCA0.EXPD2570.UINT32
#define VOCA0EXPD2571 VOCA0.EXPD2571.UINT32
#define VOCA0EXPD2572 VOCA0.EXPD2572.UINT32
#define VOCA0EXPD2573 VOCA0.EXPD2573.UINT32
#define VOCA0EXPD2574 VOCA0.EXPD2574.UINT32
#define VOCA0EXPD2575 VOCA0.EXPD2575.UINT32
#define VOCA0EXPD2576 VOCA0.EXPD2576.UINT32
#define VOCA0EXPD2577 VOCA0.EXPD2577.UINT32
#define VOCA0EXPD2578 VOCA0.EXPD2578.UINT32
#define VOCA0EXPD2579 VOCA0.EXPD2579.UINT32
#define VOCA0EXPD2580 VOCA0.EXPD2580.UINT32
#define VOCA0EXPD2581 VOCA0.EXPD2581.UINT32
#define VOCA0EXPD2582 VOCA0.EXPD2582.UINT32
#define VOCA0EXPD2583 VOCA0.EXPD2583.UINT32
#define VOCA0EXPD2584 VOCA0.EXPD2584.UINT32
#define VOCA0EXPD2585 VOCA0.EXPD2585.UINT32
#define VOCA0EXPD2586 VOCA0.EXPD2586.UINT32
#define VOCA0EXPD2587 VOCA0.EXPD2587.UINT32
#define VOCA0EXPD2588 VOCA0.EXPD2588.UINT32
#define VOCA0EXPD2589 VOCA0.EXPD2589.UINT32
#define VOCA0EXPD2590 VOCA0.EXPD2590.UINT32
#define VOCA0EXPD2591 VOCA0.EXPD2591.UINT32
#define VOCA0EXPD2592 VOCA0.EXPD2592.UINT32
#define VOCA0EXPD2593 VOCA0.EXPD2593.UINT32
#define VOCA0EXPD2594 VOCA0.EXPD2594.UINT32
#define VOCA0EXPD2595 VOCA0.EXPD2595.UINT32
#define VOCA0EXPD2596 VOCA0.EXPD2596.UINT32
#define VOCA0EXPD2597 VOCA0.EXPD2597.UINT32
#define VOCA0EXPD2598 VOCA0.EXPD2598.UINT32
#define VOCA0EXPD2599 VOCA0.EXPD2599.UINT32
#define VOCA0EXPD2600 VOCA0.EXPD2600.UINT32
#define VOCA0EXPD2601 VOCA0.EXPD2601.UINT32
#define VOCA0EXPD2602 VOCA0.EXPD2602.UINT32
#define VOCA0EXPD2603 VOCA0.EXPD2603.UINT32
#define VOCA0EXPD2604 VOCA0.EXPD2604.UINT32
#define VOCA0EXPD2605 VOCA0.EXPD2605.UINT32
#define VOCA0EXPD2606 VOCA0.EXPD2606.UINT32
#define VOCA0EXPD2607 VOCA0.EXPD2607.UINT32
#define VOCA0EXPD2608 VOCA0.EXPD2608.UINT32
#define VOCA0EXPD2609 VOCA0.EXPD2609.UINT32
#define VOCA0EXPD2610 VOCA0.EXPD2610.UINT32
#define VOCA0EXPD2611 VOCA0.EXPD2611.UINT32
#define VOCA0EXPD2612 VOCA0.EXPD2612.UINT32
#define VOCA0EXPD2613 VOCA0.EXPD2613.UINT32
#define VOCA0EXPD2614 VOCA0.EXPD2614.UINT32
#define VOCA0EXPD2615 VOCA0.EXPD2615.UINT32
#define VOCA0EXPD2616 VOCA0.EXPD2616.UINT32
#define VOCA0EXPD2617 VOCA0.EXPD2617.UINT32
#define VOCA0EXPD2618 VOCA0.EXPD2618.UINT32
#define VOCA0EXPD2619 VOCA0.EXPD2619.UINT32
#define VOCA0EXPD2620 VOCA0.EXPD2620.UINT32
#define VOCA0EXPD2621 VOCA0.EXPD2621.UINT32
#define VOCA0EXPD2622 VOCA0.EXPD2622.UINT32
#define VOCA0EXPD2623 VOCA0.EXPD2623.UINT32
#define VOCA0EXPD2624 VOCA0.EXPD2624.UINT32
#define VOCA0EXPD2625 VOCA0.EXPD2625.UINT32
#define VOCA0EXPD2626 VOCA0.EXPD2626.UINT32
#define VOCA0EXPD2627 VOCA0.EXPD2627.UINT32
#define VOCA0EXPD2628 VOCA0.EXPD2628.UINT32
#define VOCA0EXPD2629 VOCA0.EXPD2629.UINT32
#define VOCA0EXPD2630 VOCA0.EXPD2630.UINT32
#define VOCA0EXPD2631 VOCA0.EXPD2631.UINT32
#define VOCA0EXPD2632 VOCA0.EXPD2632.UINT32
#define VOCA0EXPD2633 VOCA0.EXPD2633.UINT32
#define VOCA0EXPD2634 VOCA0.EXPD2634.UINT32
#define VOCA0EXPD2635 VOCA0.EXPD2635.UINT32
#define VOCA0EXPD2636 VOCA0.EXPD2636.UINT32
#define VOCA0EXPD2637 VOCA0.EXPD2637.UINT32
#define VOCA0EXPD2638 VOCA0.EXPD2638.UINT32
#define VOCA0EXPD2639 VOCA0.EXPD2639.UINT32
#define VOCA0EXPD2640 VOCA0.EXPD2640.UINT32
#define VOCA0EXPD2641 VOCA0.EXPD2641.UINT32
#define VOCA0EXPD2642 VOCA0.EXPD2642.UINT32
#define VOCA0EXPD2643 VOCA0.EXPD2643.UINT32
#define VOCA0EXPD2644 VOCA0.EXPD2644.UINT32
#define VOCA0EXPD2645 VOCA0.EXPD2645.UINT32
#define VOCA0EXPD2646 VOCA0.EXPD2646.UINT32
#define VOCA0EXPD2647 VOCA0.EXPD2647.UINT32
#define VOCA0EXPD2648 VOCA0.EXPD2648.UINT32
#define VOCA0EXPD2649 VOCA0.EXPD2649.UINT32
#define VOCA0EXPD2650 VOCA0.EXPD2650.UINT32
#define VOCA0EXPD2651 VOCA0.EXPD2651.UINT32
#define VOCA0EXPD2652 VOCA0.EXPD2652.UINT32
#define VOCA0EXPD2653 VOCA0.EXPD2653.UINT32
#define VOCA0EXPD2654 VOCA0.EXPD2654.UINT32
#define VOCA0EXPD2655 VOCA0.EXPD2655.UINT32
#define VOCA0EXPD2656 VOCA0.EXPD2656.UINT32
#define VOCA0EXPD2657 VOCA0.EXPD2657.UINT32
#define VOCA0EXPD2658 VOCA0.EXPD2658.UINT32
#define VOCA0EXPD2659 VOCA0.EXPD2659.UINT32
#define VOCA0EXPD2660 VOCA0.EXPD2660.UINT32
#define VOCA0EXPD2661 VOCA0.EXPD2661.UINT32
#define VOCA0EXPD2662 VOCA0.EXPD2662.UINT32
#define VOCA0EXPD2663 VOCA0.EXPD2663.UINT32
#define VOCA0EXPD2664 VOCA0.EXPD2664.UINT32
#define VOCA0EXPD2665 VOCA0.EXPD2665.UINT32
#define VOCA0EXPD2666 VOCA0.EXPD2666.UINT32
#define VOCA0EXPD2667 VOCA0.EXPD2667.UINT32
#define VOCA0EXPD2668 VOCA0.EXPD2668.UINT32
#define VOCA0EXPD2669 VOCA0.EXPD2669.UINT32
#define VOCA0EXPD2670 VOCA0.EXPD2670.UINT32
#define VOCA0EXPD2671 VOCA0.EXPD2671.UINT32
#define VOCA0EXPD2672 VOCA0.EXPD2672.UINT32
#define VOCA0EXPD2673 VOCA0.EXPD2673.UINT32
#define VOCA0EXPD2674 VOCA0.EXPD2674.UINT32
#define VOCA0EXPD2675 VOCA0.EXPD2675.UINT32
#define VOCA0EXPD2676 VOCA0.EXPD2676.UINT32
#define VOCA0EXPD2677 VOCA0.EXPD2677.UINT32
#define VOCA0EXPD2678 VOCA0.EXPD2678.UINT32
#define VOCA0EXPD2679 VOCA0.EXPD2679.UINT32
#define VOCA0EXPD2680 VOCA0.EXPD2680.UINT32
#define VOCA0EXPD2681 VOCA0.EXPD2681.UINT32
#define VOCA0EXPD2682 VOCA0.EXPD2682.UINT32
#define VOCA0EXPD2683 VOCA0.EXPD2683.UINT32
#define VOCA0EXPD2684 VOCA0.EXPD2684.UINT32
#define VOCA0EXPD2685 VOCA0.EXPD2685.UINT32
#define VOCA0EXPD2686 VOCA0.EXPD2686.UINT32
#define VOCA0EXPD2687 VOCA0.EXPD2687.UINT32
#define VOCA0EXPD2688 VOCA0.EXPD2688.UINT32
#define VOCA0EXPD2689 VOCA0.EXPD2689.UINT32
#define VOCA0EXPD2690 VOCA0.EXPD2690.UINT32
#define VOCA0EXPD2691 VOCA0.EXPD2691.UINT32
#define VOCA0EXPD2692 VOCA0.EXPD2692.UINT32
#define VOCA0EXPD2693 VOCA0.EXPD2693.UINT32
#define VOCA0EXPD2694 VOCA0.EXPD2694.UINT32
#define VOCA0EXPD2695 VOCA0.EXPD2695.UINT32
#define VOCA0EXPD2696 VOCA0.EXPD2696.UINT32
#define VOCA0EXPD2697 VOCA0.EXPD2697.UINT32
#define VOCA0EXPD2698 VOCA0.EXPD2698.UINT32
#define VOCA0EXPD2699 VOCA0.EXPD2699.UINT32
#define VOCA0EXPD2700 VOCA0.EXPD2700.UINT32
#define VOCA0EXPD2701 VOCA0.EXPD2701.UINT32
#define VOCA0EXPD2702 VOCA0.EXPD2702.UINT32
#define VOCA0EXPD2703 VOCA0.EXPD2703.UINT32
#define VOCA0EXPD2704 VOCA0.EXPD2704.UINT32
#define VOCA0EXPD2705 VOCA0.EXPD2705.UINT32
#define VOCA0EXPD2706 VOCA0.EXPD2706.UINT32
#define VOCA0EXPD2707 VOCA0.EXPD2707.UINT32
#define VOCA0EXPD2708 VOCA0.EXPD2708.UINT32
#define VOCA0EXPD2709 VOCA0.EXPD2709.UINT32
#define VOCA0EXPD2710 VOCA0.EXPD2710.UINT32
#define VOCA0EXPD2711 VOCA0.EXPD2711.UINT32
#define VOCA0EXPD2712 VOCA0.EXPD2712.UINT32
#define VOCA0EXPD2713 VOCA0.EXPD2713.UINT32
#define VOCA0EXPD2714 VOCA0.EXPD2714.UINT32
#define VOCA0EXPD2715 VOCA0.EXPD2715.UINT32
#define VOCA0EXPD2716 VOCA0.EXPD2716.UINT32
#define VOCA0EXPD2717 VOCA0.EXPD2717.UINT32
#define VOCA0EXPD2718 VOCA0.EXPD2718.UINT32
#define VOCA0EXPD2719 VOCA0.EXPD2719.UINT32
#define VOCA0EXPD2720 VOCA0.EXPD2720.UINT32
#define VOCA0EXPD2721 VOCA0.EXPD2721.UINT32
#define VOCA0EXPD2722 VOCA0.EXPD2722.UINT32
#define VOCA0EXPD2723 VOCA0.EXPD2723.UINT32
#define VOCA0EXPD2724 VOCA0.EXPD2724.UINT32
#define VOCA0EXPD2725 VOCA0.EXPD2725.UINT32
#define VOCA0EXPD2726 VOCA0.EXPD2726.UINT32
#define VOCA0EXPD2727 VOCA0.EXPD2727.UINT32
#define VOCA0EXPD2728 VOCA0.EXPD2728.UINT32
#define VOCA0EXPD2729 VOCA0.EXPD2729.UINT32
#define VOCA0EXPD2730 VOCA0.EXPD2730.UINT32
#define VOCA0EXPD2731 VOCA0.EXPD2731.UINT32
#define VOCA0EXPD2732 VOCA0.EXPD2732.UINT32
#define VOCA0EXPD2733 VOCA0.EXPD2733.UINT32
#define VOCA0EXPD2734 VOCA0.EXPD2734.UINT32
#define VOCA0EXPD2735 VOCA0.EXPD2735.UINT32
#define VOCA0EXPD2736 VOCA0.EXPD2736.UINT32
#define VOCA0EXPD2737 VOCA0.EXPD2737.UINT32
#define VOCA0EXPD2738 VOCA0.EXPD2738.UINT32
#define VOCA0EXPD2739 VOCA0.EXPD2739.UINT32
#define VOCA0EXPD2740 VOCA0.EXPD2740.UINT32
#define VOCA0EXPD2741 VOCA0.EXPD2741.UINT32
#define VOCA0EXPD2742 VOCA0.EXPD2742.UINT32
#define VOCA0EXPD2743 VOCA0.EXPD2743.UINT32
#define VOCA0EXPD2744 VOCA0.EXPD2744.UINT32
#define VOCA0EXPD2745 VOCA0.EXPD2745.UINT32
#define VOCA0EXPD2746 VOCA0.EXPD2746.UINT32
#define VOCA0EXPD2747 VOCA0.EXPD2747.UINT32
#define VOCA0EXPD2748 VOCA0.EXPD2748.UINT32
#define VOCA0EXPD2749 VOCA0.EXPD2749.UINT32
#define VOCA0EXPD2750 VOCA0.EXPD2750.UINT32
#define VOCA0EXPD2751 VOCA0.EXPD2751.UINT32
#define VOCA0EXPD2752 VOCA0.EXPD2752.UINT32
#define VOCA0EXPD2753 VOCA0.EXPD2753.UINT32
#define VOCA0EXPD2754 VOCA0.EXPD2754.UINT32
#define VOCA0EXPD2755 VOCA0.EXPD2755.UINT32
#define VOCA0EXPD2756 VOCA0.EXPD2756.UINT32
#define VOCA0EXPD2757 VOCA0.EXPD2757.UINT32
#define VOCA0EXPD2758 VOCA0.EXPD2758.UINT32
#define VOCA0EXPD2759 VOCA0.EXPD2759.UINT32
#define VOCA0EXPD2760 VOCA0.EXPD2760.UINT32
#define VOCA0EXPD2761 VOCA0.EXPD2761.UINT32
#define VOCA0EXPD2762 VOCA0.EXPD2762.UINT32
#define VOCA0EXPD2763 VOCA0.EXPD2763.UINT32
#define VOCA0EXPD2764 VOCA0.EXPD2764.UINT32
#define VOCA0EXPD2765 VOCA0.EXPD2765.UINT32
#define VOCA0EXPD2766 VOCA0.EXPD2766.UINT32
#define VOCA0EXPD2767 VOCA0.EXPD2767.UINT32
#define VOCA0EXPD2768 VOCA0.EXPD2768.UINT32
#define VOCA0EXPD2769 VOCA0.EXPD2769.UINT32
#define VOCA0EXPD2770 VOCA0.EXPD2770.UINT32
#define VOCA0EXPD2771 VOCA0.EXPD2771.UINT32
#define VOCA0EXPD2772 VOCA0.EXPD2772.UINT32
#define VOCA0EXPD2773 VOCA0.EXPD2773.UINT32
#define VOCA0EXPD2774 VOCA0.EXPD2774.UINT32
#define VOCA0EXPD2775 VOCA0.EXPD2775.UINT32
#define VOCA0EXPD2776 VOCA0.EXPD2776.UINT32
#define VOCA0EXPD2777 VOCA0.EXPD2777.UINT32
#define VOCA0EXPD2778 VOCA0.EXPD2778.UINT32
#define VOCA0EXPD2779 VOCA0.EXPD2779.UINT32
#define VOCA0EXPD2780 VOCA0.EXPD2780.UINT32
#define VOCA0EXPD2781 VOCA0.EXPD2781.UINT32
#define VOCA0EXPD2782 VOCA0.EXPD2782.UINT32
#define VOCA0EXPD2783 VOCA0.EXPD2783.UINT32
#define VOCA0EXPD2784 VOCA0.EXPD2784.UINT32
#define VOCA0EXPD2785 VOCA0.EXPD2785.UINT32
#define VOCA0EXPD2786 VOCA0.EXPD2786.UINT32
#define VOCA0EXPD2787 VOCA0.EXPD2787.UINT32
#define VOCA0EXPD2788 VOCA0.EXPD2788.UINT32
#define VOCA0EXPD2789 VOCA0.EXPD2789.UINT32
#define VOCA0EXPD2790 VOCA0.EXPD2790.UINT32
#define VOCA0EXPD2791 VOCA0.EXPD2791.UINT32
#define VOCA0EXPD2792 VOCA0.EXPD2792.UINT32
#define VOCA0EXPD2793 VOCA0.EXPD2793.UINT32
#define VOCA0EXPD2794 VOCA0.EXPD2794.UINT32
#define VOCA0EXPD2795 VOCA0.EXPD2795.UINT32
#define VOCA0EXPD2796 VOCA0.EXPD2796.UINT32
#define VOCA0EXPD2797 VOCA0.EXPD2797.UINT32
#define VOCA0EXPD2798 VOCA0.EXPD2798.UINT32
#define VOCA0EXPD2799 VOCA0.EXPD2799.UINT32
#define VOCA0EXPD2800 VOCA0.EXPD2800.UINT32
#define VOCA0EXPD2801 VOCA0.EXPD2801.UINT32
#define VOCA0EXPD2802 VOCA0.EXPD2802.UINT32
#define VOCA0EXPD2803 VOCA0.EXPD2803.UINT32
#define VOCA0EXPD2804 VOCA0.EXPD2804.UINT32
#define VOCA0EXPD2805 VOCA0.EXPD2805.UINT32
#define VOCA0EXPD2806 VOCA0.EXPD2806.UINT32
#define VOCA0EXPD2807 VOCA0.EXPD2807.UINT32
#define VOCA0EXPD2808 VOCA0.EXPD2808.UINT32
#define VOCA0EXPD2809 VOCA0.EXPD2809.UINT32
#define VOCA0EXPD2810 VOCA0.EXPD2810.UINT32
#define VOCA0EXPD2811 VOCA0.EXPD2811.UINT32
#define VOCA0EXPD2812 VOCA0.EXPD2812.UINT32
#define VOCA0EXPD2813 VOCA0.EXPD2813.UINT32
#define VOCA0EXPD2814 VOCA0.EXPD2814.UINT32
#define VOCA0EXPD2815 VOCA0.EXPD2815.UINT32
#define VOCA0EXPD2816 VOCA0.EXPD2816.UINT32
#define VOCA0EXPD2817 VOCA0.EXPD2817.UINT32
#define VOCA0EXPD2818 VOCA0.EXPD2818.UINT32
#define VOCA0EXPD2819 VOCA0.EXPD2819.UINT32
#define VOCA0EXPD2820 VOCA0.EXPD2820.UINT32
#define VOCA0EXPD2821 VOCA0.EXPD2821.UINT32
#define VOCA0EXPD2822 VOCA0.EXPD2822.UINT32
#define VOCA0EXPD2823 VOCA0.EXPD2823.UINT32
#define VOCA0EXPD2824 VOCA0.EXPD2824.UINT32
#define VOCA0EXPD2825 VOCA0.EXPD2825.UINT32
#define VOCA0EXPD2826 VOCA0.EXPD2826.UINT32
#define VOCA0EXPD2827 VOCA0.EXPD2827.UINT32
#define VOCA0EXPD2828 VOCA0.EXPD2828.UINT32
#define VOCA0EXPD2829 VOCA0.EXPD2829.UINT32
#define VOCA0EXPD2830 VOCA0.EXPD2830.UINT32
#define VOCA0EXPD2831 VOCA0.EXPD2831.UINT32
#define VOCA0EXPD2832 VOCA0.EXPD2832.UINT32
#define VOCA0EXPD2833 VOCA0.EXPD2833.UINT32
#define VOCA0EXPD2834 VOCA0.EXPD2834.UINT32
#define VOCA0EXPD2835 VOCA0.EXPD2835.UINT32
#define VOCA0EXPD2836 VOCA0.EXPD2836.UINT32
#define VOCA0EXPD2837 VOCA0.EXPD2837.UINT32
#define VOCA0EXPD2838 VOCA0.EXPD2838.UINT32
#define VOCA0EXPD2839 VOCA0.EXPD2839.UINT32
#define VOCA0EXPD2840 VOCA0.EXPD2840.UINT32
#define VOCA0EXPD2841 VOCA0.EXPD2841.UINT32
#define VOCA0EXPD2842 VOCA0.EXPD2842.UINT32
#define VOCA0EXPD2843 VOCA0.EXPD2843.UINT32
#define VOCA0EXPD2844 VOCA0.EXPD2844.UINT32
#define VOCA0EXPD2845 VOCA0.EXPD2845.UINT32
#define VOCA0EXPD2846 VOCA0.EXPD2846.UINT32
#define VOCA0EXPD2847 VOCA0.EXPD2847.UINT32
#define VOCA0EXPD2848 VOCA0.EXPD2848.UINT32
#define VOCA0EXPD2849 VOCA0.EXPD2849.UINT32
#define VOCA0EXPD2850 VOCA0.EXPD2850.UINT32
#define VOCA0EXPD2851 VOCA0.EXPD2851.UINT32
#define VOCA0EXPD2852 VOCA0.EXPD2852.UINT32
#define VOCA0EXPD2853 VOCA0.EXPD2853.UINT32
#define VOCA0EXPD2854 VOCA0.EXPD2854.UINT32
#define VOCA0EXPD2855 VOCA0.EXPD2855.UINT32
#define VOCA0EXPD2856 VOCA0.EXPD2856.UINT32
#define VOCA0EXPD2857 VOCA0.EXPD2857.UINT32
#define VOCA0EXPD2858 VOCA0.EXPD2858.UINT32
#define VOCA0EXPD2859 VOCA0.EXPD2859.UINT32
#define VOCA0EXPD2860 VOCA0.EXPD2860.UINT32
#define VOCA0EXPD2861 VOCA0.EXPD2861.UINT32
#define VOCA0EXPD2862 VOCA0.EXPD2862.UINT32
#define VOCA0EXPD2863 VOCA0.EXPD2863.UINT32
#define VOCA0EXPD2864 VOCA0.EXPD2864.UINT32
#define VOCA0EXPD2865 VOCA0.EXPD2865.UINT32
#define VOCA0EXPD2866 VOCA0.EXPD2866.UINT32
#define VOCA0EXPD2867 VOCA0.EXPD2867.UINT32
#define VOCA0EXPD2868 VOCA0.EXPD2868.UINT32
#define VOCA0EXPD2869 VOCA0.EXPD2869.UINT32
#define VOCA0EXPD2870 VOCA0.EXPD2870.UINT32
#define VOCA0EXPD2871 VOCA0.EXPD2871.UINT32
#define VOCA0EXPD2872 VOCA0.EXPD2872.UINT32
#define VOCA0EXPD2873 VOCA0.EXPD2873.UINT32
#define VOCA0EXPD2874 VOCA0.EXPD2874.UINT32
#define VOCA0EXPD2875 VOCA0.EXPD2875.UINT32
#define VOCA0EXPD2876 VOCA0.EXPD2876.UINT32
#define VOCA0EXPD2877 VOCA0.EXPD2877.UINT32
#define VOCA0EXPD2878 VOCA0.EXPD2878.UINT32
#define VOCA0EXPD2879 VOCA0.EXPD2879.UINT32
#define VOCA0EXPD2880 VOCA0.EXPD2880.UINT32
#define VOCA0EXPD2881 VOCA0.EXPD2881.UINT32
#define VOCA0EXPD2882 VOCA0.EXPD2882.UINT32
#define VOCA0EXPD2883 VOCA0.EXPD2883.UINT32
#define VOCA0EXPD2884 VOCA0.EXPD2884.UINT32
#define VOCA0EXPD2885 VOCA0.EXPD2885.UINT32
#define VOCA0EXPD2886 VOCA0.EXPD2886.UINT32
#define VOCA0EXPD2887 VOCA0.EXPD2887.UINT32
#define VOCA0EXPD2888 VOCA0.EXPD2888.UINT32
#define VOCA0EXPD2889 VOCA0.EXPD2889.UINT32
#define VOCA0EXPD2890 VOCA0.EXPD2890.UINT32
#define VOCA0EXPD2891 VOCA0.EXPD2891.UINT32
#define VOCA0EXPD2892 VOCA0.EXPD2892.UINT32
#define VOCA0EXPD2893 VOCA0.EXPD2893.UINT32
#define VOCA0EXPD2894 VOCA0.EXPD2894.UINT32
#define VOCA0EXPD2895 VOCA0.EXPD2895.UINT32
#define VOCA0EXPD2896 VOCA0.EXPD2896.UINT32
#define VOCA0EXPD2897 VOCA0.EXPD2897.UINT32
#define VOCA0EXPD2898 VOCA0.EXPD2898.UINT32
#define VOCA0EXPD2899 VOCA0.EXPD2899.UINT32
#define VOCA0EXPD2900 VOCA0.EXPD2900.UINT32
#define VOCA0EXPD2901 VOCA0.EXPD2901.UINT32
#define VOCA0EXPD2902 VOCA0.EXPD2902.UINT32
#define VOCA0EXPD2903 VOCA0.EXPD2903.UINT32
#define VOCA0EXPD2904 VOCA0.EXPD2904.UINT32
#define VOCA0EXPD2905 VOCA0.EXPD2905.UINT32
#define VOCA0EXPD2906 VOCA0.EXPD2906.UINT32
#define VOCA0EXPD2907 VOCA0.EXPD2907.UINT32
#define VOCA0EXPD2908 VOCA0.EXPD2908.UINT32
#define VOCA0EXPD2909 VOCA0.EXPD2909.UINT32
#define VOCA0EXPD2910 VOCA0.EXPD2910.UINT32
#define VOCA0EXPD2911 VOCA0.EXPD2911.UINT32
#define VOCA0EXPD2912 VOCA0.EXPD2912.UINT32
#define VOCA0EXPD2913 VOCA0.EXPD2913.UINT32
#define VOCA0EXPD2914 VOCA0.EXPD2914.UINT32
#define VOCA0EXPD2915 VOCA0.EXPD2915.UINT32
#define VOCA0EXPD2916 VOCA0.EXPD2916.UINT32
#define VOCA0EXPD2917 VOCA0.EXPD2917.UINT32
#define VOCA0EXPD2918 VOCA0.EXPD2918.UINT32
#define VOCA0EXPD2919 VOCA0.EXPD2919.UINT32
#define VOCA0EXPD2920 VOCA0.EXPD2920.UINT32
#define VOCA0EXPD2921 VOCA0.EXPD2921.UINT32
#define VOCA0EXPD2922 VOCA0.EXPD2922.UINT32
#define VOCA0EXPD2923 VOCA0.EXPD2923.UINT32
#define VOCA0EXPD2924 VOCA0.EXPD2924.UINT32
#define VOCA0EXPD2925 VOCA0.EXPD2925.UINT32
#define VOCA0EXPD2926 VOCA0.EXPD2926.UINT32
#define VOCA0EXPD2927 VOCA0.EXPD2927.UINT32
#define VOCA0EXPD2928 VOCA0.EXPD2928.UINT32
#define VOCA0EXPD2929 VOCA0.EXPD2929.UINT32
#define VOCA0EXPD2930 VOCA0.EXPD2930.UINT32
#define VOCA0EXPD2931 VOCA0.EXPD2931.UINT32
#define VOCA0EXPD2932 VOCA0.EXPD2932.UINT32
#define VOCA0EXPD2933 VOCA0.EXPD2933.UINT32
#define VOCA0EXPD2934 VOCA0.EXPD2934.UINT32
#define VOCA0EXPD2935 VOCA0.EXPD2935.UINT32
#define VOCA0EXPD2936 VOCA0.EXPD2936.UINT32
#define VOCA0EXPD2937 VOCA0.EXPD2937.UINT32
#define VOCA0EXPD2938 VOCA0.EXPD2938.UINT32
#define VOCA0EXPD2939 VOCA0.EXPD2939.UINT32
#define VOCA0EXPD2940 VOCA0.EXPD2940.UINT32
#define VOCA0EXPD2941 VOCA0.EXPD2941.UINT32
#define VOCA0EXPD2942 VOCA0.EXPD2942.UINT32
#define VOCA0EXPD2943 VOCA0.EXPD2943.UINT32
#define VOCA0EXPD2944 VOCA0.EXPD2944.UINT32
#define VOCA0EXPD2945 VOCA0.EXPD2945.UINT32
#define VOCA0EXPD2946 VOCA0.EXPD2946.UINT32
#define VOCA0EXPD2947 VOCA0.EXPD2947.UINT32
#define VOCA0EXPD2948 VOCA0.EXPD2948.UINT32
#define VOCA0EXPD2949 VOCA0.EXPD2949.UINT32
#define VOCA0EXPD2950 VOCA0.EXPD2950.UINT32
#define VOCA0EXPD2951 VOCA0.EXPD2951.UINT32
#define VOCA0EXPD2952 VOCA0.EXPD2952.UINT32
#define VOCA0EXPD2953 VOCA0.EXPD2953.UINT32
#define VOCA0EXPD2954 VOCA0.EXPD2954.UINT32
#define VOCA0EXPD2955 VOCA0.EXPD2955.UINT32
#define VOCA0EXPD2956 VOCA0.EXPD2956.UINT32
#define VOCA0EXPD2957 VOCA0.EXPD2957.UINT32
#define VOCA0EXPD2958 VOCA0.EXPD2958.UINT32
#define VOCA0EXPD2959 VOCA0.EXPD2959.UINT32
#define VOCA0EXPD2960 VOCA0.EXPD2960.UINT32
#define VOCA0EXPD2961 VOCA0.EXPD2961.UINT32
#define VOCA0EXPD2962 VOCA0.EXPD2962.UINT32
#define VOCA0EXPD2963 VOCA0.EXPD2963.UINT32
#define VOCA0EXPD2964 VOCA0.EXPD2964.UINT32
#define VOCA0EXPD2965 VOCA0.EXPD2965.UINT32
#define VOCA0EXPD2966 VOCA0.EXPD2966.UINT32
#define VOCA0EXPD2967 VOCA0.EXPD2967.UINT32
#define VOCA0EXPD2968 VOCA0.EXPD2968.UINT32
#define VOCA0EXPD2969 VOCA0.EXPD2969.UINT32
#define VOCA0EXPD2970 VOCA0.EXPD2970.UINT32
#define VOCA0EXPD2971 VOCA0.EXPD2971.UINT32
#define VOCA0EXPD2972 VOCA0.EXPD2972.UINT32
#define VOCA0EXPD2973 VOCA0.EXPD2973.UINT32
#define VOCA0EXPD2974 VOCA0.EXPD2974.UINT32
#define VOCA0EXPD2975 VOCA0.EXPD2975.UINT32
#define VOCA0EXPD2976 VOCA0.EXPD2976.UINT32
#define VOCA0EXPD2977 VOCA0.EXPD2977.UINT32
#define VOCA0EXPD2978 VOCA0.EXPD2978.UINT32
#define VOCA0EXPD2979 VOCA0.EXPD2979.UINT32
#define VOCA0EXPD2980 VOCA0.EXPD2980.UINT32
#define VOCA0EXPD2981 VOCA0.EXPD2981.UINT32
#define VOCA0EXPD2982 VOCA0.EXPD2982.UINT32
#define VOCA0EXPD2983 VOCA0.EXPD2983.UINT32
#define VOCA0EXPD2984 VOCA0.EXPD2984.UINT32
#define VOCA0EXPD2985 VOCA0.EXPD2985.UINT32
#define VOCA0EXPD2986 VOCA0.EXPD2986.UINT32
#define VOCA0EXPD2987 VOCA0.EXPD2987.UINT32
#define VOCA0EXPD2988 VOCA0.EXPD2988.UINT32
#define VOCA0EXPD2989 VOCA0.EXPD2989.UINT32
#define VOCA0EXPD2990 VOCA0.EXPD2990.UINT32
#define VOCA0EXPD2991 VOCA0.EXPD2991.UINT32
#define VOCA0EXPD2992 VOCA0.EXPD2992.UINT32
#define VOCA0EXPD2993 VOCA0.EXPD2993.UINT32
#define VOCA0EXPD2994 VOCA0.EXPD2994.UINT32
#define VOCA0EXPD2995 VOCA0.EXPD2995.UINT32
#define VOCA0EXPD2996 VOCA0.EXPD2996.UINT32
#define VOCA0EXPD2997 VOCA0.EXPD2997.UINT32
#define VOCA0EXPD2998 VOCA0.EXPD2998.UINT32
#define VOCA0EXPD2999 VOCA0.EXPD2999.UINT32
#define VOCA0EXPD3000 VOCA0.EXPD3000.UINT32
#define VOCA0EXPD3001 VOCA0.EXPD3001.UINT32
#define VOCA0EXPD3002 VOCA0.EXPD3002.UINT32
#define VOCA0EXPD3003 VOCA0.EXPD3003.UINT32
#define VOCA0EXPD3004 VOCA0.EXPD3004.UINT32
#define VOCA0EXPD3005 VOCA0.EXPD3005.UINT32
#define VOCA0EXPD3006 VOCA0.EXPD3006.UINT32
#define VOCA0EXPD3007 VOCA0.EXPD3007.UINT32
#define VOCA0EXPD3008 VOCA0.EXPD3008.UINT32
#define VOCA0EXPD3009 VOCA0.EXPD3009.UINT32
#define VOCA0EXPD3010 VOCA0.EXPD3010.UINT32
#define VOCA0EXPD3011 VOCA0.EXPD3011.UINT32
#define VOCA0EXPD3012 VOCA0.EXPD3012.UINT32
#define VOCA0EXPD3013 VOCA0.EXPD3013.UINT32
#define VOCA0EXPD3014 VOCA0.EXPD3014.UINT32
#define VOCA0EXPD3015 VOCA0.EXPD3015.UINT32
#define VOCA0EXPD3016 VOCA0.EXPD3016.UINT32
#define VOCA0EXPD3017 VOCA0.EXPD3017.UINT32
#define VOCA0EXPD3018 VOCA0.EXPD3018.UINT32
#define VOCA0EXPD3019 VOCA0.EXPD3019.UINT32
#define VOCA0EXPD3020 VOCA0.EXPD3020.UINT32
#define VOCA0EXPD3021 VOCA0.EXPD3021.UINT32
#define VOCA0EXPD3022 VOCA0.EXPD3022.UINT32
#define VOCA0EXPD3023 VOCA0.EXPD3023.UINT32
#define VOCA0EXPD3024 VOCA0.EXPD3024.UINT32
#define VOCA0EXPD3025 VOCA0.EXPD3025.UINT32
#define VOCA0EXPD3026 VOCA0.EXPD3026.UINT32
#define VOCA0EXPD3027 VOCA0.EXPD3027.UINT32
#define VOCA0EXPD3028 VOCA0.EXPD3028.UINT32
#define VOCA0EXPD3029 VOCA0.EXPD3029.UINT32
#define VOCA0EXPD3030 VOCA0.EXPD3030.UINT32
#define VOCA0EXPD3031 VOCA0.EXPD3031.UINT32
#define VOCA0EXPD3032 VOCA0.EXPD3032.UINT32
#define VOCA0EXPD3033 VOCA0.EXPD3033.UINT32
#define VOCA0EXPD3034 VOCA0.EXPD3034.UINT32
#define VOCA0EXPD3035 VOCA0.EXPD3035.UINT32
#define VOCA0EXPD3036 VOCA0.EXPD3036.UINT32
#define VOCA0EXPD3037 VOCA0.EXPD3037.UINT32
#define VOCA0EXPD3038 VOCA0.EXPD3038.UINT32
#define VOCA0EXPD3039 VOCA0.EXPD3039.UINT32
#define VOCA0EXPD3040 VOCA0.EXPD3040.UINT32
#define VOCA0EXPD3041 VOCA0.EXPD3041.UINT32
#define VOCA0EXPD3042 VOCA0.EXPD3042.UINT32
#define VOCA0EXPD3043 VOCA0.EXPD3043.UINT32
#define VOCA0EXPD3044 VOCA0.EXPD3044.UINT32
#define VOCA0EXPD3045 VOCA0.EXPD3045.UINT32
#define VOCA0EXPD3046 VOCA0.EXPD3046.UINT32
#define VOCA0EXPD3047 VOCA0.EXPD3047.UINT32
#define VOCA0EXPD3048 VOCA0.EXPD3048.UINT32
#define VOCA0EXPD3049 VOCA0.EXPD3049.UINT32
#define VOCA0EXPD3050 VOCA0.EXPD3050.UINT32
#define VOCA0EXPD3051 VOCA0.EXPD3051.UINT32
#define VOCA0EXPD3052 VOCA0.EXPD3052.UINT32
#define VOCA0EXPD3053 VOCA0.EXPD3053.UINT32
#define VOCA0EXPD3054 VOCA0.EXPD3054.UINT32
#define VOCA0EXPD3055 VOCA0.EXPD3055.UINT32
#define VOCA0EXPD3056 VOCA0.EXPD3056.UINT32
#define VOCA0EXPD3057 VOCA0.EXPD3057.UINT32
#define VOCA0EXPD3058 VOCA0.EXPD3058.UINT32
#define VOCA0EXPD3059 VOCA0.EXPD3059.UINT32
#define VOCA0EXPD3060 VOCA0.EXPD3060.UINT32
#define VOCA0EXPD3061 VOCA0.EXPD3061.UINT32
#define VOCA0EXPD3062 VOCA0.EXPD3062.UINT32
#define VOCA0EXPD3063 VOCA0.EXPD3063.UINT32
#define VOCA0EXPD3064 VOCA0.EXPD3064.UINT32
#define VOCA0EXPD3065 VOCA0.EXPD3065.UINT32
#define VOCA0EXPD3066 VOCA0.EXPD3066.UINT32
#define VOCA0EXPD3067 VOCA0.EXPD3067.UINT32
#define VOCA0EXPD3068 VOCA0.EXPD3068.UINT32
#define VOCA0EXPD3069 VOCA0.EXPD3069.UINT32
#define VOCA0EXPD3070 VOCA0.EXPD3070.UINT32
#define VOCA0EXPD3071 VOCA0.EXPD3071.UINT32
#define VOCA0EXPD3072 VOCA0.EXPD3072.UINT32
#define VOCA0EXPD3073 VOCA0.EXPD3073.UINT32
#define VOCA0EXPD3074 VOCA0.EXPD3074.UINT32
#define VOCA0EXPD3075 VOCA0.EXPD3075.UINT32
#define VOCA0EXPD3076 VOCA0.EXPD3076.UINT32
#define VOCA0EXPD3077 VOCA0.EXPD3077.UINT32
#define VOCA0EXPD3078 VOCA0.EXPD3078.UINT32
#define VOCA0EXPD3079 VOCA0.EXPD3079.UINT32
#define VOCA0EXPD3080 VOCA0.EXPD3080.UINT32
#define VOCA0EXPD3081 VOCA0.EXPD3081.UINT32
#define VOCA0EXPD3082 VOCA0.EXPD3082.UINT32
#define VOCA0EXPD3083 VOCA0.EXPD3083.UINT32
#define VOCA0EXPD3084 VOCA0.EXPD3084.UINT32
#define VOCA0EXPD3085 VOCA0.EXPD3085.UINT32
#define VOCA0EXPD3086 VOCA0.EXPD3086.UINT32
#define VOCA0EXPD3087 VOCA0.EXPD3087.UINT32
#define VOCA0EXPD3088 VOCA0.EXPD3088.UINT32
#define VOCA0EXPD3089 VOCA0.EXPD3089.UINT32
#define VOCA0EXPD3090 VOCA0.EXPD3090.UINT32
#define VOCA0EXPD3091 VOCA0.EXPD3091.UINT32
#define VOCA0EXPD3092 VOCA0.EXPD3092.UINT32
#define VOCA0EXPD3093 VOCA0.EXPD3093.UINT32
#define VOCA0EXPD3094 VOCA0.EXPD3094.UINT32
#define VOCA0EXPD3095 VOCA0.EXPD3095.UINT32
#define VOCA0EXPD3096 VOCA0.EXPD3096.UINT32
#define VOCA0EXPD3097 VOCA0.EXPD3097.UINT32
#define VOCA0EXPD3098 VOCA0.EXPD3098.UINT32
#define VOCA0EXPD3099 VOCA0.EXPD3099.UINT32
#define VOCA0EXPD3100 VOCA0.EXPD3100.UINT32
#define VOCA0EXPD3101 VOCA0.EXPD3101.UINT32
#define VOCA0EXPD3102 VOCA0.EXPD3102.UINT32
#define VOCA0EXPD3103 VOCA0.EXPD3103.UINT32
#define VOCA0EXPD3104 VOCA0.EXPD3104.UINT32
#define VOCA0EXPD3105 VOCA0.EXPD3105.UINT32
#define VOCA0EXPD3106 VOCA0.EXPD3106.UINT32
#define VOCA0EXPD3107 VOCA0.EXPD3107.UINT32
#define VOCA0EXPD3108 VOCA0.EXPD3108.UINT32
#define VOCA0EXPD3109 VOCA0.EXPD3109.UINT32
#define VOCA0EXPD3110 VOCA0.EXPD3110.UINT32
#define VOCA0EXPD3111 VOCA0.EXPD3111.UINT32
#define VOCA0EXPD3112 VOCA0.EXPD3112.UINT32
#define VOCA0EXPD3113 VOCA0.EXPD3113.UINT32
#define VOCA0EXPD3114 VOCA0.EXPD3114.UINT32
#define VOCA0EXPD3115 VOCA0.EXPD3115.UINT32
#define VOCA0EXPD3116 VOCA0.EXPD3116.UINT32
#define VOCA0EXPD3117 VOCA0.EXPD3117.UINT32
#define VOCA0EXPD3118 VOCA0.EXPD3118.UINT32
#define VOCA0EXPD3119 VOCA0.EXPD3119.UINT32
#define VOCA0EXPD3120 VOCA0.EXPD3120.UINT32
#define VOCA0EXPD3121 VOCA0.EXPD3121.UINT32
#define VOCA0EXPD3122 VOCA0.EXPD3122.UINT32
#define VOCA0EXPD3123 VOCA0.EXPD3123.UINT32
#define VOCA0EXPD3124 VOCA0.EXPD3124.UINT32
#define VOCA0EXPD3125 VOCA0.EXPD3125.UINT32
#define VOCA0EXPD3126 VOCA0.EXPD3126.UINT32
#define VOCA0EXPD3127 VOCA0.EXPD3127.UINT32
#define VOCA0EXPD3128 VOCA0.EXPD3128.UINT32
#define VOCA0EXPD3129 VOCA0.EXPD3129.UINT32
#define VOCA0EXPD3130 VOCA0.EXPD3130.UINT32
#define VOCA0EXPD3131 VOCA0.EXPD3131.UINT32
#define VOCA0EXPD3132 VOCA0.EXPD3132.UINT32
#define VOCA0EXPD3133 VOCA0.EXPD3133.UINT32
#define VOCA0EXPD3134 VOCA0.EXPD3134.UINT32
#define VOCA0EXPD3135 VOCA0.EXPD3135.UINT32
#define VOCA0EXPD3136 VOCA0.EXPD3136.UINT32
#define VOCA0EXPD3137 VOCA0.EXPD3137.UINT32
#define VOCA0EXPD3138 VOCA0.EXPD3138.UINT32
#define VOCA0EXPD3139 VOCA0.EXPD3139.UINT32
#define VOCA0EXPD3140 VOCA0.EXPD3140.UINT32
#define VOCA0EXPD3141 VOCA0.EXPD3141.UINT32
#define VOCA0EXPD3142 VOCA0.EXPD3142.UINT32
#define VOCA0EXPD3143 VOCA0.EXPD3143.UINT32
#define VOCA0EXPD3144 VOCA0.EXPD3144.UINT32
#define VOCA0EXPD3145 VOCA0.EXPD3145.UINT32
#define VOCA0EXPD3146 VOCA0.EXPD3146.UINT32
#define VOCA0EXPD3147 VOCA0.EXPD3147.UINT32
#define VOCA0EXPD3148 VOCA0.EXPD3148.UINT32
#define VOCA0EXPD3149 VOCA0.EXPD3149.UINT32
#define VOCA0EXPD3150 VOCA0.EXPD3150.UINT32
#define VOCA0EXPD3151 VOCA0.EXPD3151.UINT32
#define VOCA0EXPD3152 VOCA0.EXPD3152.UINT32
#define VOCA0EXPD3153 VOCA0.EXPD3153.UINT32
#define VOCA0EXPD3154 VOCA0.EXPD3154.UINT32
#define VOCA0EXPD3155 VOCA0.EXPD3155.UINT32
#define VOCA0EXPD3156 VOCA0.EXPD3156.UINT32
#define VOCA0EXPD3157 VOCA0.EXPD3157.UINT32
#define VOCA0EXPD3158 VOCA0.EXPD3158.UINT32
#define VOCA0EXPD3159 VOCA0.EXPD3159.UINT32
#define VOCA0EXPD3160 VOCA0.EXPD3160.UINT32
#define VOCA0EXPD3161 VOCA0.EXPD3161.UINT32
#define VOCA0EXPD3162 VOCA0.EXPD3162.UINT32
#define VOCA0EXPD3163 VOCA0.EXPD3163.UINT32
#define VOCA0EXPD3164 VOCA0.EXPD3164.UINT32
#define VOCA0EXPD3165 VOCA0.EXPD3165.UINT32
#define VOCA0EXPD3166 VOCA0.EXPD3166.UINT32
#define VOCA0EXPD3167 VOCA0.EXPD3167.UINT32
#define VOCA0EXPD3168 VOCA0.EXPD3168.UINT32
#define VOCA0EXPD3169 VOCA0.EXPD3169.UINT32
#define VOCA0EXPD3170 VOCA0.EXPD3170.UINT32
#define VOCA0EXPD3171 VOCA0.EXPD3171.UINT32
#define VOCA0EXPD3172 VOCA0.EXPD3172.UINT32
#define VOCA0EXPD3173 VOCA0.EXPD3173.UINT32
#define VOCA0EXPD3174 VOCA0.EXPD3174.UINT32
#define VOCA0EXPD3175 VOCA0.EXPD3175.UINT32
#define VOCA0EXPD3176 VOCA0.EXPD3176.UINT32
#define VOCA0EXPD3177 VOCA0.EXPD3177.UINT32
#define VOCA0EXPD3178 VOCA0.EXPD3178.UINT32
#define VOCA0EXPD3179 VOCA0.EXPD3179.UINT32
#define VOCA0EXPD3180 VOCA0.EXPD3180.UINT32
#define VOCA0EXPD3181 VOCA0.EXPD3181.UINT32
#define VOCA0EXPD3182 VOCA0.EXPD3182.UINT32
#define VOCA0EXPD3183 VOCA0.EXPD3183.UINT32
#define VOCA0EXPD3184 VOCA0.EXPD3184.UINT32
#define VOCA0EXPD3185 VOCA0.EXPD3185.UINT32
#define VOCA0EXPD3186 VOCA0.EXPD3186.UINT32
#define VOCA0EXPD3187 VOCA0.EXPD3187.UINT32
#define VOCA0EXPD3188 VOCA0.EXPD3188.UINT32
#define VOCA0EXPD3189 VOCA0.EXPD3189.UINT32
#define VOCA0EXPD3190 VOCA0.EXPD3190.UINT32
#define VOCA0EXPD3191 VOCA0.EXPD3191.UINT32
#define VOCA0EXPD3192 VOCA0.EXPD3192.UINT32
#define VOCA0EXPD3193 VOCA0.EXPD3193.UINT32
#define VOCA0EXPD3194 VOCA0.EXPD3194.UINT32
#define VOCA0EXPD3195 VOCA0.EXPD3195.UINT32
#define VOCA0EXPD3196 VOCA0.EXPD3196.UINT32
#define VOCA0EXPD3197 VOCA0.EXPD3197.UINT32
#define VOCA0EXPD3198 VOCA0.EXPD3198.UINT32
#define VOCA0EXPD3199 VOCA0.EXPD3199.UINT32
#define VOCA0EXPD3200 VOCA0.EXPD3200.UINT32
#define VOCA0EXPD3201 VOCA0.EXPD3201.UINT32
#define VOCA0EXPD3202 VOCA0.EXPD3202.UINT32
#define VOCA0EXPD3203 VOCA0.EXPD3203.UINT32
#define VOCA0EXPD3204 VOCA0.EXPD3204.UINT32
#define VOCA0EXPD3205 VOCA0.EXPD3205.UINT32
#define VOCA0EXPD3206 VOCA0.EXPD3206.UINT32
#define VOCA0EXPD3207 VOCA0.EXPD3207.UINT32
#define VOCA0EXPD3208 VOCA0.EXPD3208.UINT32
#define VOCA0EXPD3209 VOCA0.EXPD3209.UINT32
#define VOCA0EXPD3210 VOCA0.EXPD3210.UINT32
#define VOCA0EXPD3211 VOCA0.EXPD3211.UINT32
#define VOCA0EXPD3212 VOCA0.EXPD3212.UINT32
#define VOCA0EXPD3213 VOCA0.EXPD3213.UINT32
#define VOCA0EXPD3214 VOCA0.EXPD3214.UINT32
#define VOCA0EXPD3215 VOCA0.EXPD3215.UINT32
#define VOCA0EXPD3216 VOCA0.EXPD3216.UINT32
#define VOCA0EXPD3217 VOCA0.EXPD3217.UINT32
#define VOCA0EXPD3218 VOCA0.EXPD3218.UINT32
#define VOCA0EXPD3219 VOCA0.EXPD3219.UINT32
#define VOCA0EXPD3220 VOCA0.EXPD3220.UINT32
#define VOCA0EXPD3221 VOCA0.EXPD3221.UINT32
#define VOCA0EXPD3222 VOCA0.EXPD3222.UINT32
#define VOCA0EXPD3223 VOCA0.EXPD3223.UINT32
#define VOCA0EXPD3224 VOCA0.EXPD3224.UINT32
#define VOCA0EXPD3225 VOCA0.EXPD3225.UINT32
#define VOCA0EXPD3226 VOCA0.EXPD3226.UINT32
#define VOCA0EXPD3227 VOCA0.EXPD3227.UINT32
#define VOCA0EXPD3228 VOCA0.EXPD3228.UINT32
#define VOCA0EXPD3229 VOCA0.EXPD3229.UINT32
#define VOCA0EXPD3230 VOCA0.EXPD3230.UINT32
#define VOCA0EXPD3231 VOCA0.EXPD3231.UINT32
#define VOCA0EXPD3232 VOCA0.EXPD3232.UINT32
#define VOCA0EXPD3233 VOCA0.EXPD3233.UINT32
#define VOCA0EXPD3234 VOCA0.EXPD3234.UINT32
#define VOCA0EXPD3235 VOCA0.EXPD3235.UINT32
#define VOCA0EXPD3236 VOCA0.EXPD3236.UINT32
#define VOCA0EXPD3237 VOCA0.EXPD3237.UINT32
#define VOCA0EXPD3238 VOCA0.EXPD3238.UINT32
#define VOCA0EXPD3239 VOCA0.EXPD3239.UINT32
#define VOCA0EXPD3240 VOCA0.EXPD3240.UINT32
#define VOCA0EXPD3241 VOCA0.EXPD3241.UINT32
#define VOCA0EXPD3242 VOCA0.EXPD3242.UINT32
#define VOCA0EXPD3243 VOCA0.EXPD3243.UINT32
#define VOCA0EXPD3244 VOCA0.EXPD3244.UINT32
#define VOCA0EXPD3245 VOCA0.EXPD3245.UINT32
#define VOCA0EXPD3246 VOCA0.EXPD3246.UINT32
#define VOCA0EXPD3247 VOCA0.EXPD3247.UINT32
#define VOCA0EXPD3248 VOCA0.EXPD3248.UINT32
#define VOCA0EXPD3249 VOCA0.EXPD3249.UINT32
#define VOCA0EXPD3250 VOCA0.EXPD3250.UINT32
#define VOCA0EXPD3251 VOCA0.EXPD3251.UINT32
#define VOCA0EXPD3252 VOCA0.EXPD3252.UINT32
#define VOCA0EXPD3253 VOCA0.EXPD3253.UINT32
#define VOCA0EXPD3254 VOCA0.EXPD3254.UINT32
#define VOCA0EXPD3255 VOCA0.EXPD3255.UINT32
#define VOCA0EXPD3256 VOCA0.EXPD3256.UINT32
#define VOCA0EXPD3257 VOCA0.EXPD3257.UINT32
#define VOCA0EXPD3258 VOCA0.EXPD3258.UINT32
#define VOCA0EXPD3259 VOCA0.EXPD3259.UINT32
#define VOCA0EXPD3260 VOCA0.EXPD3260.UINT32
#define VOCA0EXPD3261 VOCA0.EXPD3261.UINT32
#define VOCA0EXPD3262 VOCA0.EXPD3262.UINT32
#define VOCA0EXPD3263 VOCA0.EXPD3263.UINT32
#define VOCA0EXPD3264 VOCA0.EXPD3264.UINT32
#define VOCA0EXPD3265 VOCA0.EXPD3265.UINT32
#define VOCA0EXPD3266 VOCA0.EXPD3266.UINT32
#define VOCA0EXPD3267 VOCA0.EXPD3267.UINT32
#define VOCA0EXPD3268 VOCA0.EXPD3268.UINT32
#define VOCA0EXPD3269 VOCA0.EXPD3269.UINT32
#define VOCA0EXPD3270 VOCA0.EXPD3270.UINT32
#define VOCA0EXPD3271 VOCA0.EXPD3271.UINT32
#define VOCA0EXPD3272 VOCA0.EXPD3272.UINT32
#define VOCA0EXPD3273 VOCA0.EXPD3273.UINT32
#define VOCA0EXPD3274 VOCA0.EXPD3274.UINT32
#define VOCA0EXPD3275 VOCA0.EXPD3275.UINT32
#define VOCA0EXPD3276 VOCA0.EXPD3276.UINT32
#define VOCA0EXPD3277 VOCA0.EXPD3277.UINT32
#define VOCA0EXPD3278 VOCA0.EXPD3278.UINT32
#define VOCA0EXPD3279 VOCA0.EXPD3279.UINT32
#define VOCA0EXPD3280 VOCA0.EXPD3280.UINT32
#define VOCA0EXPD3281 VOCA0.EXPD3281.UINT32
#define VOCA0EXPD3282 VOCA0.EXPD3282.UINT32
#define VOCA0EXPD3283 VOCA0.EXPD3283.UINT32
#define VOCA0EXPD3284 VOCA0.EXPD3284.UINT32
#define VOCA0EXPD3285 VOCA0.EXPD3285.UINT32
#define VOCA0EXPD3286 VOCA0.EXPD3286.UINT32
#define VOCA0EXPD3287 VOCA0.EXPD3287.UINT32
#define VOCA0EXPD3288 VOCA0.EXPD3288.UINT32
#define VOCA0EXPD3289 VOCA0.EXPD3289.UINT32
#define VOCA0EXPD3290 VOCA0.EXPD3290.UINT32
#define VOCA0EXPD3291 VOCA0.EXPD3291.UINT32
#define VOCA0EXPD3292 VOCA0.EXPD3292.UINT32
#define VOCA0EXPD3293 VOCA0.EXPD3293.UINT32
#define VOCA0EXPD3294 VOCA0.EXPD3294.UINT32
#define VOCA0EXPD3295 VOCA0.EXPD3295.UINT32
#define VOCA0EXPD3296 VOCA0.EXPD3296.UINT32
#define VOCA0EXPD3297 VOCA0.EXPD3297.UINT32
#define VOCA0EXPD3298 VOCA0.EXPD3298.UINT32
#define VOCA0EXPD3299 VOCA0.EXPD3299.UINT32
#define VOCA0EXPD3300 VOCA0.EXPD3300.UINT32
#define VOCA0EXPD3301 VOCA0.EXPD3301.UINT32
#define VOCA0EXPD3302 VOCA0.EXPD3302.UINT32
#define VOCA0EXPD3303 VOCA0.EXPD3303.UINT32
#define VOCA0EXPD3304 VOCA0.EXPD3304.UINT32
#define VOCA0EXPD3305 VOCA0.EXPD3305.UINT32
#define VOCA0EXPD3306 VOCA0.EXPD3306.UINT32
#define VOCA0EXPD3307 VOCA0.EXPD3307.UINT32
#define VOCA0EXPD3308 VOCA0.EXPD3308.UINT32
#define VOCA0EXPD3309 VOCA0.EXPD3309.UINT32
#define VOCA0EXPD3310 VOCA0.EXPD3310.UINT32
#define VOCA0EXPD3311 VOCA0.EXPD3311.UINT32
#define VOCA0EXPD3312 VOCA0.EXPD3312.UINT32
#define VOCA0EXPD3313 VOCA0.EXPD3313.UINT32
#define VOCA0EXPD3314 VOCA0.EXPD3314.UINT32
#define VOCA0EXPD3315 VOCA0.EXPD3315.UINT32
#define VOCA0EXPD3316 VOCA0.EXPD3316.UINT32
#define VOCA0EXPD3317 VOCA0.EXPD3317.UINT32
#define VOCA0EXPD3318 VOCA0.EXPD3318.UINT32
#define VOCA0EXPD3319 VOCA0.EXPD3319.UINT32
#define VOCA0EXPD3320 VOCA0.EXPD3320.UINT32
#define VOCA0EXPD3321 VOCA0.EXPD3321.UINT32
#define VOCA0EXPD3322 VOCA0.EXPD3322.UINT32
#define VOCA0EXPD3323 VOCA0.EXPD3323.UINT32
#define VOCA0EXPD3324 VOCA0.EXPD3324.UINT32
#define VOCA0EXPD3325 VOCA0.EXPD3325.UINT32
#define VOCA0EXPD3326 VOCA0.EXPD3326.UINT32
#define VOCA0EXPD3327 VOCA0.EXPD3327.UINT32
#define VOCA0EXPD3328 VOCA0.EXPD3328.UINT32
#define VOCA0EXPD3329 VOCA0.EXPD3329.UINT32
#define VOCA0EXPD3330 VOCA0.EXPD3330.UINT32
#define VOCA0EXPD3331 VOCA0.EXPD3331.UINT32
#define VOCA0EXPD3332 VOCA0.EXPD3332.UINT32
#define VOCA0EXPD3333 VOCA0.EXPD3333.UINT32
#define VOCA0EXPD3334 VOCA0.EXPD3334.UINT32
#define VOCA0EXPD3335 VOCA0.EXPD3335.UINT32
#define VOCA0EXPD3336 VOCA0.EXPD3336.UINT32
#define VOCA0EXPD3337 VOCA0.EXPD3337.UINT32
#define VOCA0EXPD3338 VOCA0.EXPD3338.UINT32
#define VOCA0EXPD3339 VOCA0.EXPD3339.UINT32
#define VOCA0EXPD3340 VOCA0.EXPD3340.UINT32
#define VOCA0EXPD3341 VOCA0.EXPD3341.UINT32
#define VOCA0EXPD3342 VOCA0.EXPD3342.UINT32
#define VOCA0EXPD3343 VOCA0.EXPD3343.UINT32
#define VOCA0EXPD3344 VOCA0.EXPD3344.UINT32
#define VOCA0EXPD3345 VOCA0.EXPD3345.UINT32
#define VOCA0EXPD3346 VOCA0.EXPD3346.UINT32
#define VOCA0EXPD3347 VOCA0.EXPD3347.UINT32
#define VOCA0EXPD3348 VOCA0.EXPD3348.UINT32
#define VOCA0EXPD3349 VOCA0.EXPD3349.UINT32
#define VOCA0EXPD3350 VOCA0.EXPD3350.UINT32
#define VOCA0EXPD3351 VOCA0.EXPD3351.UINT32
#define VOCA0EXPD3352 VOCA0.EXPD3352.UINT32
#define VOCA0EXPD3353 VOCA0.EXPD3353.UINT32
#define VOCA0EXPD3354 VOCA0.EXPD3354.UINT32
#define VOCA0EXPD3355 VOCA0.EXPD3355.UINT32
#define VOCA0EXPD3356 VOCA0.EXPD3356.UINT32
#define VOCA0EXPD3357 VOCA0.EXPD3357.UINT32
#define VOCA0EXPD3358 VOCA0.EXPD3358.UINT32
#define VOCA0EXPD3359 VOCA0.EXPD3359.UINT32
#define VOCA0EXPD3360 VOCA0.EXPD3360.UINT32
#define VOCA0EXPD3361 VOCA0.EXPD3361.UINT32
#define VOCA0EXPD3362 VOCA0.EXPD3362.UINT32
#define VOCA0EXPD3363 VOCA0.EXPD3363.UINT32
#define VOCA0EXPD3364 VOCA0.EXPD3364.UINT32
#define VOCA0EXPD3365 VOCA0.EXPD3365.UINT32
#define VOCA0EXPD3366 VOCA0.EXPD3366.UINT32
#define VOCA0EXPD3367 VOCA0.EXPD3367.UINT32
#define VOCA0EXPD3368 VOCA0.EXPD3368.UINT32
#define VOCA0EXPD3369 VOCA0.EXPD3369.UINT32
#define VOCA0EXPD3370 VOCA0.EXPD3370.UINT32
#define VOCA0EXPD3371 VOCA0.EXPD3371.UINT32
#define VOCA0EXPD3372 VOCA0.EXPD3372.UINT32
#define VOCA0EXPD3373 VOCA0.EXPD3373.UINT32
#define VOCA0EXPD3374 VOCA0.EXPD3374.UINT32
#define VOCA0EXPD3375 VOCA0.EXPD3375.UINT32
#define VOCA0EXPD3376 VOCA0.EXPD3376.UINT32
#define VOCA0EXPD3377 VOCA0.EXPD3377.UINT32
#define VOCA0EXPD3378 VOCA0.EXPD3378.UINT32
#define VOCA0EXPD3379 VOCA0.EXPD3379.UINT32
#define VOCA0EXPD3380 VOCA0.EXPD3380.UINT32
#define VOCA0EXPD3381 VOCA0.EXPD3381.UINT32
#define VOCA0EXPD3382 VOCA0.EXPD3382.UINT32
#define VOCA0EXPD3383 VOCA0.EXPD3383.UINT32
#define VOCA0EXPD3384 VOCA0.EXPD3384.UINT32
#define VOCA0EXPD3385 VOCA0.EXPD3385.UINT32
#define VOCA0EXPD3386 VOCA0.EXPD3386.UINT32
#define VOCA0EXPD3387 VOCA0.EXPD3387.UINT32
#define VOCA0EXPD3388 VOCA0.EXPD3388.UINT32
#define VOCA0EXPD3389 VOCA0.EXPD3389.UINT32
#define VOCA0EXPD3390 VOCA0.EXPD3390.UINT32
#define VOCA0EXPD3391 VOCA0.EXPD3391.UINT32
#define VOCA0EXPD3392 VOCA0.EXPD3392.UINT32
#define VOCA0EXPD3393 VOCA0.EXPD3393.UINT32
#define VOCA0EXPD3394 VOCA0.EXPD3394.UINT32
#define VOCA0EXPD3395 VOCA0.EXPD3395.UINT32
#define VOCA0EXPD3396 VOCA0.EXPD3396.UINT32
#define VOCA0EXPD3397 VOCA0.EXPD3397.UINT32
#define VOCA0EXPD3398 VOCA0.EXPD3398.UINT32
#define VOCA0EXPD3399 VOCA0.EXPD3399.UINT32
#define VOCA0EXPD3400 VOCA0.EXPD3400.UINT32
#define VOCA0EXPD3401 VOCA0.EXPD3401.UINT32
#define VOCA0EXPD3402 VOCA0.EXPD3402.UINT32
#define VOCA0EXPD3403 VOCA0.EXPD3403.UINT32
#define VOCA0EXPD3404 VOCA0.EXPD3404.UINT32
#define VOCA0EXPD3405 VOCA0.EXPD3405.UINT32
#define VOCA0EXPD3406 VOCA0.EXPD3406.UINT32
#define VOCA0EXPD3407 VOCA0.EXPD3407.UINT32
#define VOCA0EXPD3408 VOCA0.EXPD3408.UINT32
#define VOCA0EXPD3409 VOCA0.EXPD3409.UINT32
#define VOCA0EXPD3410 VOCA0.EXPD3410.UINT32
#define VOCA0EXPD3411 VOCA0.EXPD3411.UINT32
#define VOCA0EXPD3412 VOCA0.EXPD3412.UINT32
#define VOCA0EXPD3413 VOCA0.EXPD3413.UINT32
#define VOCA0EXPD3414 VOCA0.EXPD3414.UINT32
#define VOCA0EXPD3415 VOCA0.EXPD3415.UINT32
#define VOCA0EXPD3416 VOCA0.EXPD3416.UINT32
#define VOCA0EXPD3417 VOCA0.EXPD3417.UINT32
#define VOCA0EXPD3418 VOCA0.EXPD3418.UINT32
#define VOCA0EXPD3419 VOCA0.EXPD3419.UINT32
#define VOCA0EXPD3420 VOCA0.EXPD3420.UINT32
#define VOCA0EXPD3421 VOCA0.EXPD3421.UINT32
#define VOCA0EXPD3422 VOCA0.EXPD3422.UINT32
#define VOCA0EXPD3423 VOCA0.EXPD3423.UINT32
#define VOCA0EXPD3424 VOCA0.EXPD3424.UINT32
#define VOCA0EXPD3425 VOCA0.EXPD3425.UINT32
#define VOCA0EXPD3426 VOCA0.EXPD3426.UINT32
#define VOCA0EXPD3427 VOCA0.EXPD3427.UINT32
#define VOCA0EXPD3428 VOCA0.EXPD3428.UINT32
#define VOCA0EXPD3429 VOCA0.EXPD3429.UINT32
#define VOCA0EXPD3430 VOCA0.EXPD3430.UINT32
#define VOCA0EXPD3431 VOCA0.EXPD3431.UINT32
#define VOCA0EXPD3432 VOCA0.EXPD3432.UINT32
#define VOCA0EXPD3433 VOCA0.EXPD3433.UINT32
#define VOCA0EXPD3434 VOCA0.EXPD3434.UINT32
#define VOCA0EXPD3435 VOCA0.EXPD3435.UINT32
#define VOCA0EXPD3436 VOCA0.EXPD3436.UINT32
#define VOCA0EXPD3437 VOCA0.EXPD3437.UINT32
#define VOCA0EXPD3438 VOCA0.EXPD3438.UINT32
#define VOCA0EXPD3439 VOCA0.EXPD3439.UINT32
#define VOCA0EXPD3440 VOCA0.EXPD3440.UINT32
#define VOCA0EXPD3441 VOCA0.EXPD3441.UINT32
#define VOCA0EXPD3442 VOCA0.EXPD3442.UINT32
#define VOCA0EXPD3443 VOCA0.EXPD3443.UINT32
#define VOCA0EXPD3444 VOCA0.EXPD3444.UINT32
#define VOCA0EXPD3445 VOCA0.EXPD3445.UINT32
#define VOCA0EXPD3446 VOCA0.EXPD3446.UINT32
#define VOCA0EXPD3447 VOCA0.EXPD3447.UINT32
#define VOCA0EXPD3448 VOCA0.EXPD3448.UINT32
#define VOCA0EXPD3449 VOCA0.EXPD3449.UINT32
#define VOCA0EXPD3450 VOCA0.EXPD3450.UINT32
#define VOCA0EXPD3451 VOCA0.EXPD3451.UINT32
#define VOCA0EXPD3452 VOCA0.EXPD3452.UINT32
#define VOCA0EXPD3453 VOCA0.EXPD3453.UINT32
#define VOCA0EXPD3454 VOCA0.EXPD3454.UINT32
#define VOCA0EXPD3455 VOCA0.EXPD3455.UINT32
#define VOCA0EXPD3456 VOCA0.EXPD3456.UINT32
#define VOCA0EXPD3457 VOCA0.EXPD3457.UINT32
#define VOCA0EXPD3458 VOCA0.EXPD3458.UINT32
#define VOCA0EXPD3459 VOCA0.EXPD3459.UINT32
#define VOCA0EXPD3460 VOCA0.EXPD3460.UINT32
#define VOCA0EXPD3461 VOCA0.EXPD3461.UINT32
#define VOCA0EXPD3462 VOCA0.EXPD3462.UINT32
#define VOCA0EXPD3463 VOCA0.EXPD3463.UINT32
#define VOCA0EXPD3464 VOCA0.EXPD3464.UINT32
#define VOCA0EXPD3465 VOCA0.EXPD3465.UINT32
#define VOCA0EXPD3466 VOCA0.EXPD3466.UINT32
#define VOCA0EXPD3467 VOCA0.EXPD3467.UINT32
#define VOCA0EXPD3468 VOCA0.EXPD3468.UINT32
#define VOCA0EXPD3469 VOCA0.EXPD3469.UINT32
#define VOCA0EXPD3470 VOCA0.EXPD3470.UINT32
#define VOCA0EXPD3471 VOCA0.EXPD3471.UINT32
#define VOCA0EXPD3472 VOCA0.EXPD3472.UINT32
#define VOCA0EXPD3473 VOCA0.EXPD3473.UINT32
#define VOCA0EXPD3474 VOCA0.EXPD3474.UINT32
#define VOCA0EXPD3475 VOCA0.EXPD3475.UINT32
#define VOCA0EXPD3476 VOCA0.EXPD3476.UINT32
#define VOCA0EXPD3477 VOCA0.EXPD3477.UINT32
#define VOCA0EXPD3478 VOCA0.EXPD3478.UINT32
#define VOCA0EXPD3479 VOCA0.EXPD3479.UINT32
#define VOCA0EXPD3480 VOCA0.EXPD3480.UINT32
#define VOCA0EXPD3481 VOCA0.EXPD3481.UINT32
#define VOCA0EXPD3482 VOCA0.EXPD3482.UINT32
#define VOCA0EXPD3483 VOCA0.EXPD3483.UINT32
#define VOCA0EXPD3484 VOCA0.EXPD3484.UINT32
#define VOCA0EXPD3485 VOCA0.EXPD3485.UINT32
#define VOCA0EXPD3486 VOCA0.EXPD3486.UINT32
#define VOCA0EXPD3487 VOCA0.EXPD3487.UINT32
#define VOCA0EXPD3488 VOCA0.EXPD3488.UINT32
#define VOCA0EXPD3489 VOCA0.EXPD3489.UINT32
#define VOCA0EXPD3490 VOCA0.EXPD3490.UINT32
#define VOCA0EXPD3491 VOCA0.EXPD3491.UINT32
#define VOCA0EXPD3492 VOCA0.EXPD3492.UINT32
#define VOCA0EXPD3493 VOCA0.EXPD3493.UINT32
#define VOCA0EXPD3494 VOCA0.EXPD3494.UINT32
#define VOCA0EXPD3495 VOCA0.EXPD3495.UINT32
#define VOCA0EXPD3496 VOCA0.EXPD3496.UINT32
#define VOCA0EXPD3497 VOCA0.EXPD3497.UINT32
#define VOCA0EXPD3498 VOCA0.EXPD3498.UINT32
#define VOCA0EXPD3499 VOCA0.EXPD3499.UINT32
#define VOCA0EXPD3500 VOCA0.EXPD3500.UINT32
#define VOCA0EXPD3501 VOCA0.EXPD3501.UINT32
#define VOCA0EXPD3502 VOCA0.EXPD3502.UINT32
#define VOCA0EXPD3503 VOCA0.EXPD3503.UINT32
#define VOCA0EXPD3504 VOCA0.EXPD3504.UINT32
#define VOCA0EXPD3505 VOCA0.EXPD3505.UINT32
#define VOCA0EXPD3506 VOCA0.EXPD3506.UINT32
#define VOCA0EXPD3507 VOCA0.EXPD3507.UINT32
#define VOCA0EXPD3508 VOCA0.EXPD3508.UINT32
#define VOCA0EXPD3509 VOCA0.EXPD3509.UINT32
#define VOCA0EXPD3510 VOCA0.EXPD3510.UINT32
#define VOCA0EXPD3511 VOCA0.EXPD3511.UINT32
#define VOCA0EXPD3512 VOCA0.EXPD3512.UINT32
#define VOCA0EXPD3513 VOCA0.EXPD3513.UINT32
#define VOCA0EXPD3514 VOCA0.EXPD3514.UINT32
#define VOCA0EXPD3515 VOCA0.EXPD3515.UINT32
#define VOCA0EXPD3516 VOCA0.EXPD3516.UINT32
#define VOCA0EXPD3517 VOCA0.EXPD3517.UINT32
#define VOCA0EXPD3518 VOCA0.EXPD3518.UINT32
#define VOCA0EXPD3519 VOCA0.EXPD3519.UINT32
#define VOCA0EXPD3520 VOCA0.EXPD3520.UINT32
#define VOCA0EXPD3521 VOCA0.EXPD3521.UINT32
#define VOCA0EXPD3522 VOCA0.EXPD3522.UINT32
#define VOCA0EXPD3523 VOCA0.EXPD3523.UINT32
#define VOCA0EXPD3524 VOCA0.EXPD3524.UINT32
#define VOCA0EXPD3525 VOCA0.EXPD3525.UINT32
#define VOCA0EXPD3526 VOCA0.EXPD3526.UINT32
#define VOCA0EXPD3527 VOCA0.EXPD3527.UINT32
#define VOCA0EXPD3528 VOCA0.EXPD3528.UINT32
#define VOCA0EXPD3529 VOCA0.EXPD3529.UINT32
#define VOCA0EXPD3530 VOCA0.EXPD3530.UINT32
#define VOCA0EXPD3531 VOCA0.EXPD3531.UINT32
#define VOCA0EXPD3532 VOCA0.EXPD3532.UINT32
#define VOCA0EXPD3533 VOCA0.EXPD3533.UINT32
#define VOCA0EXPD3534 VOCA0.EXPD3534.UINT32
#define VOCA0EXPD3535 VOCA0.EXPD3535.UINT32
#define VOCA0EXPD3536 VOCA0.EXPD3536.UINT32
#define VOCA0EXPD3537 VOCA0.EXPD3537.UINT32
#define VOCA0EXPD3538 VOCA0.EXPD3538.UINT32
#define VOCA0EXPD3539 VOCA0.EXPD3539.UINT32
#define VOCA0EXPD3540 VOCA0.EXPD3540.UINT32
#define VOCA0EXPD3541 VOCA0.EXPD3541.UINT32
#define VOCA0EXPD3542 VOCA0.EXPD3542.UINT32
#define VOCA0EXPD3543 VOCA0.EXPD3543.UINT32
#define VOCA0EXPD3544 VOCA0.EXPD3544.UINT32
#define VOCA0EXPD3545 VOCA0.EXPD3545.UINT32
#define VOCA0EXPD3546 VOCA0.EXPD3546.UINT32
#define VOCA0EXPD3547 VOCA0.EXPD3547.UINT32
#define VOCA0EXPD3548 VOCA0.EXPD3548.UINT32
#define VOCA0EXPD3549 VOCA0.EXPD3549.UINT32
#define VOCA0EXPD3550 VOCA0.EXPD3550.UINT32
#define VOCA0EXPD3551 VOCA0.EXPD3551.UINT32
#define VOCA0EXPD3552 VOCA0.EXPD3552.UINT32
#define VOCA0EXPD3553 VOCA0.EXPD3553.UINT32
#define VOCA0EXPD3554 VOCA0.EXPD3554.UINT32
#define VOCA0EXPD3555 VOCA0.EXPD3555.UINT32
#define VOCA0EXPD3556 VOCA0.EXPD3556.UINT32
#define VOCA0EXPD3557 VOCA0.EXPD3557.UINT32
#define VOCA0EXPD3558 VOCA0.EXPD3558.UINT32
#define VOCA0EXPD3559 VOCA0.EXPD3559.UINT32
#define VOCA0EXPD3560 VOCA0.EXPD3560.UINT32
#define VOCA0EXPD3561 VOCA0.EXPD3561.UINT32
#define VOCA0EXPD3562 VOCA0.EXPD3562.UINT32
#define VOCA0EXPD3563 VOCA0.EXPD3563.UINT32
#define VOCA0EXPD3564 VOCA0.EXPD3564.UINT32
#define VOCA0EXPD3565 VOCA0.EXPD3565.UINT32
#define VOCA0EXPD3566 VOCA0.EXPD3566.UINT32
#define VOCA0EXPD3567 VOCA0.EXPD3567.UINT32
#define VOCA0EXPD3568 VOCA0.EXPD3568.UINT32
#define VOCA0EXPD3569 VOCA0.EXPD3569.UINT32
#define VOCA0EXPD3570 VOCA0.EXPD3570.UINT32
#define VOCA0EXPD3571 VOCA0.EXPD3571.UINT32
#define VOCA0EXPD3572 VOCA0.EXPD3572.UINT32
#define VOCA0EXPD3573 VOCA0.EXPD3573.UINT32
#define VOCA0EXPD3574 VOCA0.EXPD3574.UINT32
#define VOCA0EXPD3575 VOCA0.EXPD3575.UINT32
#define VOCA0EXPD3576 VOCA0.EXPD3576.UINT32
#define VOCA0EXPD3577 VOCA0.EXPD3577.UINT32
#define VOCA0EXPD3578 VOCA0.EXPD3578.UINT32
#define VOCA0EXPD3579 VOCA0.EXPD3579.UINT32
#define VOCA0EXPD3580 VOCA0.EXPD3580.UINT32
#define VOCA0EXPD3581 VOCA0.EXPD3581.UINT32
#define VOCA0EXPD3582 VOCA0.EXPD3582.UINT32
#define VOCA0EXPD3583 VOCA0.EXPD3583.UINT32
#define VOCA0EXPD3584 VOCA0.EXPD3584.UINT32
#define VOCA0EXPD3585 VOCA0.EXPD3585.UINT32
#define VOCA0EXPD3586 VOCA0.EXPD3586.UINT32
#define VOCA0EXPD3587 VOCA0.EXPD3587.UINT32
#define VOCA0EXPD3588 VOCA0.EXPD3588.UINT32
#define VOCA0EXPD3589 VOCA0.EXPD3589.UINT32
#define VOCA0EXPD3590 VOCA0.EXPD3590.UINT32
#define VOCA0EXPD3591 VOCA0.EXPD3591.UINT32
#define VOCA0EXPD3592 VOCA0.EXPD3592.UINT32
#define VOCA0EXPD3593 VOCA0.EXPD3593.UINT32
#define VOCA0EXPD3594 VOCA0.EXPD3594.UINT32
#define VOCA0EXPD3595 VOCA0.EXPD3595.UINT32
#define VOCA0EXPD3596 VOCA0.EXPD3596.UINT32
#define VOCA0EXPD3597 VOCA0.EXPD3597.UINT32
#define VOCA0EXPD3598 VOCA0.EXPD3598.UINT32
#define VOCA0EXPD3599 VOCA0.EXPD3599.UINT32
#define VOCA0EXPD3600 VOCA0.EXPD3600.UINT32
#define VOCA0EXPD3601 VOCA0.EXPD3601.UINT32
#define VOCA0EXPD3602 VOCA0.EXPD3602.UINT32
#define VOCA0EXPD3603 VOCA0.EXPD3603.UINT32
#define VOCA0EXPD3604 VOCA0.EXPD3604.UINT32
#define VOCA0EXPD3605 VOCA0.EXPD3605.UINT32
#define VOCA0EXPD3606 VOCA0.EXPD3606.UINT32
#define VOCA0EXPD3607 VOCA0.EXPD3607.UINT32
#define VOCA0EXPD3608 VOCA0.EXPD3608.UINT32
#define VOCA0EXPD3609 VOCA0.EXPD3609.UINT32
#define VOCA0EXPD3610 VOCA0.EXPD3610.UINT32
#define VOCA0EXPD3611 VOCA0.EXPD3611.UINT32
#define VOCA0EXPD3612 VOCA0.EXPD3612.UINT32
#define VOCA0EXPD3613 VOCA0.EXPD3613.UINT32
#define VOCA0EXPD3614 VOCA0.EXPD3614.UINT32
#define VOCA0EXPD3615 VOCA0.EXPD3615.UINT32
#define VOCA0EXPD3616 VOCA0.EXPD3616.UINT32
#define VOCA0EXPD3617 VOCA0.EXPD3617.UINT32
#define VOCA0EXPD3618 VOCA0.EXPD3618.UINT32
#define VOCA0EXPD3619 VOCA0.EXPD3619.UINT32
#define VOCA0EXPD3620 VOCA0.EXPD3620.UINT32
#define VOCA0EXPD3621 VOCA0.EXPD3621.UINT32
#define VOCA0EXPD3622 VOCA0.EXPD3622.UINT32
#define VOCA0EXPD3623 VOCA0.EXPD3623.UINT32
#define VOCA0EXPD3624 VOCA0.EXPD3624.UINT32
#define VOCA0EXPD3625 VOCA0.EXPD3625.UINT32
#define VOCA0EXPD3626 VOCA0.EXPD3626.UINT32
#define VOCA0EXPD3627 VOCA0.EXPD3627.UINT32
#define VOCA0EXPD3628 VOCA0.EXPD3628.UINT32
#define VOCA0EXPD3629 VOCA0.EXPD3629.UINT32
#define VOCA0EXPD3630 VOCA0.EXPD3630.UINT32
#define VOCA0EXPD3631 VOCA0.EXPD3631.UINT32
#define VOCA0EXPD3632 VOCA0.EXPD3632.UINT32
#define VOCA0EXPD3633 VOCA0.EXPD3633.UINT32
#define VOCA0EXPD3634 VOCA0.EXPD3634.UINT32
#define VOCA0EXPD3635 VOCA0.EXPD3635.UINT32
#define VOCA0EXPD3636 VOCA0.EXPD3636.UINT32
#define VOCA0EXPD3637 VOCA0.EXPD3637.UINT32
#define VOCA0EXPD3638 VOCA0.EXPD3638.UINT32
#define VOCA0EXPD3639 VOCA0.EXPD3639.UINT32
#define VOCA0EXPD3640 VOCA0.EXPD3640.UINT32
#define VOCA0EXPD3641 VOCA0.EXPD3641.UINT32
#define VOCA0EXPD3642 VOCA0.EXPD3642.UINT32
#define VOCA0EXPD3643 VOCA0.EXPD3643.UINT32
#define VOCA0EXPD3644 VOCA0.EXPD3644.UINT32
#define VOCA0EXPD3645 VOCA0.EXPD3645.UINT32
#define VOCA0EXPD3646 VOCA0.EXPD3646.UINT32
#define VOCA0EXPD3647 VOCA0.EXPD3647.UINT32
#define VOCA0EXPD3648 VOCA0.EXPD3648.UINT32
#define VOCA0EXPD3649 VOCA0.EXPD3649.UINT32
#define VOCA0EXPD3650 VOCA0.EXPD3650.UINT32
#define VOCA0EXPD3651 VOCA0.EXPD3651.UINT32
#define VOCA0EXPD3652 VOCA0.EXPD3652.UINT32
#define VOCA0EXPD3653 VOCA0.EXPD3653.UINT32
#define VOCA0EXPD3654 VOCA0.EXPD3654.UINT32
#define VOCA0EXPD3655 VOCA0.EXPD3655.UINT32
#define VOCA0EXPD3656 VOCA0.EXPD3656.UINT32
#define VOCA0EXPD3657 VOCA0.EXPD3657.UINT32
#define VOCA0EXPD3658 VOCA0.EXPD3658.UINT32
#define VOCA0EXPD3659 VOCA0.EXPD3659.UINT32
#define VOCA0EXPD3660 VOCA0.EXPD3660.UINT32
#define VOCA0EXPD3661 VOCA0.EXPD3661.UINT32
#define VOCA0EXPD3662 VOCA0.EXPD3662.UINT32
#define VOCA0EXPD3663 VOCA0.EXPD3663.UINT32
#define VOCA0EXPD3664 VOCA0.EXPD3664.UINT32
#define VOCA0EXPD3665 VOCA0.EXPD3665.UINT32
#define VOCA0EXPD3666 VOCA0.EXPD3666.UINT32
#define VOCA0EXPD3667 VOCA0.EXPD3667.UINT32
#define VOCA0EXPD3668 VOCA0.EXPD3668.UINT32
#define VOCA0EXPD3669 VOCA0.EXPD3669.UINT32
#define VOCA0EXPD3670 VOCA0.EXPD3670.UINT32
#define VOCA0EXPD3671 VOCA0.EXPD3671.UINT32
#define VOCA0EXPD3672 VOCA0.EXPD3672.UINT32
#define VOCA0EXPD3673 VOCA0.EXPD3673.UINT32
#define VOCA0EXPD3674 VOCA0.EXPD3674.UINT32
#define VOCA0EXPD3675 VOCA0.EXPD3675.UINT32
#define VOCA0EXPD3676 VOCA0.EXPD3676.UINT32
#define VOCA0EXPD3677 VOCA0.EXPD3677.UINT32
#define VOCA0EXPD3678 VOCA0.EXPD3678.UINT32
#define VOCA0EXPD3679 VOCA0.EXPD3679.UINT32
#define VOCA0EXPD3680 VOCA0.EXPD3680.UINT32
#define VOCA0EXPD3681 VOCA0.EXPD3681.UINT32
#define VOCA0EXPD3682 VOCA0.EXPD3682.UINT32
#define VOCA0EXPD3683 VOCA0.EXPD3683.UINT32
#define VOCA0EXPD3684 VOCA0.EXPD3684.UINT32
#define VOCA0EXPD3685 VOCA0.EXPD3685.UINT32
#define VOCA0EXPD3686 VOCA0.EXPD3686.UINT32
#define VOCA0EXPD3687 VOCA0.EXPD3687.UINT32
#define VOCA0EXPD3688 VOCA0.EXPD3688.UINT32
#define VOCA0EXPD3689 VOCA0.EXPD3689.UINT32
#define VOCA0EXPD3690 VOCA0.EXPD3690.UINT32
#define VOCA0EXPD3691 VOCA0.EXPD3691.UINT32
#define VOCA0EXPD3692 VOCA0.EXPD3692.UINT32
#define VOCA0EXPD3693 VOCA0.EXPD3693.UINT32
#define VOCA0EXPD3694 VOCA0.EXPD3694.UINT32
#define VOCA0EXPD3695 VOCA0.EXPD3695.UINT32
#define VOCA0EXPD3696 VOCA0.EXPD3696.UINT32
#define VOCA0EXPD3697 VOCA0.EXPD3697.UINT32
#define VOCA0EXPD3698 VOCA0.EXPD3698.UINT32
#define VOCA0EXPD3699 VOCA0.EXPD3699.UINT32
#define VOCA0EXPD3700 VOCA0.EXPD3700.UINT32
#define VOCA0EXPD3701 VOCA0.EXPD3701.UINT32
#define VOCA0EXPD3702 VOCA0.EXPD3702.UINT32
#define VOCA0EXPD3703 VOCA0.EXPD3703.UINT32
#define VOCA0EXPD3704 VOCA0.EXPD3704.UINT32
#define VOCA0EXPD3705 VOCA0.EXPD3705.UINT32
#define VOCA0EXPD3706 VOCA0.EXPD3706.UINT32
#define VOCA0EXPD3707 VOCA0.EXPD3707.UINT32
#define VOCA0EXPD3708 VOCA0.EXPD3708.UINT32
#define VOCA0EXPD3709 VOCA0.EXPD3709.UINT32
#define VOCA0EXPD3710 VOCA0.EXPD3710.UINT32
#define VOCA0EXPD3711 VOCA0.EXPD3711.UINT32
#define VOCA0EXPD3712 VOCA0.EXPD3712.UINT32
#define VOCA0EXPD3713 VOCA0.EXPD3713.UINT32
#define VOCA0EXPD3714 VOCA0.EXPD3714.UINT32
#define VOCA0EXPD3715 VOCA0.EXPD3715.UINT32
#define VOCA0EXPD3716 VOCA0.EXPD3716.UINT32
#define VOCA0EXPD3717 VOCA0.EXPD3717.UINT32
#define VOCA0EXPD3718 VOCA0.EXPD3718.UINT32
#define VOCA0EXPD3719 VOCA0.EXPD3719.UINT32
#define VOCA0EXPD3720 VOCA0.EXPD3720.UINT32
#define VOCA0EXPD3721 VOCA0.EXPD3721.UINT32
#define VOCA0EXPD3722 VOCA0.EXPD3722.UINT32
#define VOCA0EXPD3723 VOCA0.EXPD3723.UINT32
#define VOCA0EXPD3724 VOCA0.EXPD3724.UINT32
#define VOCA0EXPD3725 VOCA0.EXPD3725.UINT32
#define VOCA0EXPD3726 VOCA0.EXPD3726.UINT32
#define VOCA0EXPD3727 VOCA0.EXPD3727.UINT32
#define VOCA0EXPD3728 VOCA0.EXPD3728.UINT32
#define VOCA0EXPD3729 VOCA0.EXPD3729.UINT32
#define VOCA0EXPD3730 VOCA0.EXPD3730.UINT32
#define VOCA0EXPD3731 VOCA0.EXPD3731.UINT32
#define VOCA0EXPD3732 VOCA0.EXPD3732.UINT32
#define VOCA0EXPD3733 VOCA0.EXPD3733.UINT32
#define VOCA0EXPD3734 VOCA0.EXPD3734.UINT32
#define VOCA0EXPD3735 VOCA0.EXPD3735.UINT32
#define VOCA0EXPD3736 VOCA0.EXPD3736.UINT32
#define VOCA0EXPD3737 VOCA0.EXPD3737.UINT32
#define VOCA0EXPD3738 VOCA0.EXPD3738.UINT32
#define VOCA0EXPD3739 VOCA0.EXPD3739.UINT32
#define VOCA0EXPD3740 VOCA0.EXPD3740.UINT32
#define VOCA0EXPD3741 VOCA0.EXPD3741.UINT32
#define VOCA0EXPD3742 VOCA0.EXPD3742.UINT32
#define VOCA0EXPD3743 VOCA0.EXPD3743.UINT32
#define VOCA0EXPD3744 VOCA0.EXPD3744.UINT32
#define VOCA0EXPD3745 VOCA0.EXPD3745.UINT32
#define VOCA0EXPD3746 VOCA0.EXPD3746.UINT32
#define VOCA0EXPD3747 VOCA0.EXPD3747.UINT32
#define VOCA0EXPD3748 VOCA0.EXPD3748.UINT32
#define VOCA0EXPD3749 VOCA0.EXPD3749.UINT32
#define VOCA0EXPD3750 VOCA0.EXPD3750.UINT32
#define VOCA0EXPD3751 VOCA0.EXPD3751.UINT32
#define VOCA0EXPD3752 VOCA0.EXPD3752.UINT32
#define VOCA0EXPD3753 VOCA0.EXPD3753.UINT32
#define VOCA0EXPD3754 VOCA0.EXPD3754.UINT32
#define VOCA0EXPD3755 VOCA0.EXPD3755.UINT32
#define VOCA0EXPD3756 VOCA0.EXPD3756.UINT32
#define VOCA0EXPD3757 VOCA0.EXPD3757.UINT32
#define VOCA0EXPD3758 VOCA0.EXPD3758.UINT32
#define VOCA0EXPD3759 VOCA0.EXPD3759.UINT32
#define VOCA0EXPD3760 VOCA0.EXPD3760.UINT32
#define VOCA0EXPD3761 VOCA0.EXPD3761.UINT32
#define VOCA0EXPD3762 VOCA0.EXPD3762.UINT32
#define VOCA0EXPD3763 VOCA0.EXPD3763.UINT32
#define VOCA0EXPD3764 VOCA0.EXPD3764.UINT32
#define VOCA0EXPD3765 VOCA0.EXPD3765.UINT32
#define VOCA0EXPD3766 VOCA0.EXPD3766.UINT32
#define VOCA0EXPD3767 VOCA0.EXPD3767.UINT32
#define VOCA0EXPD3768 VOCA0.EXPD3768.UINT32
#define VOCA0EXPD3769 VOCA0.EXPD3769.UINT32
#define VOCA0EXPD3770 VOCA0.EXPD3770.UINT32
#define VOCA0EXPD3771 VOCA0.EXPD3771.UINT32
#define VOCA0EXPD3772 VOCA0.EXPD3772.UINT32
#define VOCA0EXPD3773 VOCA0.EXPD3773.UINT32
#define VOCA0EXPD3774 VOCA0.EXPD3774.UINT32
#define VOCA0EXPD3775 VOCA0.EXPD3775.UINT32
#define VOCA0EXPD3776 VOCA0.EXPD3776.UINT32
#define VOCA0EXPD3777 VOCA0.EXPD3777.UINT32
#define VOCA0EXPD3778 VOCA0.EXPD3778.UINT32
#define VOCA0EXPD3779 VOCA0.EXPD3779.UINT32
#define VOCA0EXPD3780 VOCA0.EXPD3780.UINT32
#define VOCA0EXPD3781 VOCA0.EXPD3781.UINT32
#define VOCA0EXPD3782 VOCA0.EXPD3782.UINT32
#define VOCA0EXPD3783 VOCA0.EXPD3783.UINT32
#define VOCA0EXPD3784 VOCA0.EXPD3784.UINT32
#define VOCA0EXPD3785 VOCA0.EXPD3785.UINT32
#define VOCA0EXPD3786 VOCA0.EXPD3786.UINT32
#define VOCA0EXPD3787 VOCA0.EXPD3787.UINT32
#define VOCA0EXPD3788 VOCA0.EXPD3788.UINT32
#define VOCA0EXPD3789 VOCA0.EXPD3789.UINT32
#define VOCA0EXPD3790 VOCA0.EXPD3790.UINT32
#define VOCA0EXPD3791 VOCA0.EXPD3791.UINT32
#define VOCA0EXPD3792 VOCA0.EXPD3792.UINT32
#define VOCA0EXPD3793 VOCA0.EXPD3793.UINT32
#define VOCA0EXPD3794 VOCA0.EXPD3794.UINT32
#define VOCA0EXPD3795 VOCA0.EXPD3795.UINT32
#define VOCA0EXPD3796 VOCA0.EXPD3796.UINT32
#define VOCA0EXPD3797 VOCA0.EXPD3797.UINT32
#define VOCA0EXPD3798 VOCA0.EXPD3798.UINT32
#define VOCA0EXPD3799 VOCA0.EXPD3799.UINT32
#define VOCA0EXPD3800 VOCA0.EXPD3800.UINT32
#define VOCA0EXPD3801 VOCA0.EXPD3801.UINT32
#define VOCA0EXPD3802 VOCA0.EXPD3802.UINT32
#define VOCA0EXPD3803 VOCA0.EXPD3803.UINT32
#define VOCA0EXPD3804 VOCA0.EXPD3804.UINT32
#define VOCA0EXPD3805 VOCA0.EXPD3805.UINT32
#define VOCA0EXPD3806 VOCA0.EXPD3806.UINT32
#define VOCA0EXPD3807 VOCA0.EXPD3807.UINT32
#define VOCA0EXPD3808 VOCA0.EXPD3808.UINT32
#define VOCA0EXPD3809 VOCA0.EXPD3809.UINT32
#define VOCA0EXPD3810 VOCA0.EXPD3810.UINT32
#define VOCA0EXPD3811 VOCA0.EXPD3811.UINT32
#define VOCA0EXPD3812 VOCA0.EXPD3812.UINT32
#define VOCA0EXPD3813 VOCA0.EXPD3813.UINT32
#define VOCA0EXPD3814 VOCA0.EXPD3814.UINT32
#define VOCA0EXPD3815 VOCA0.EXPD3815.UINT32
#define VOCA0EXPD3816 VOCA0.EXPD3816.UINT32
#define VOCA0EXPD3817 VOCA0.EXPD3817.UINT32
#define VOCA0EXPD3818 VOCA0.EXPD3818.UINT32
#define VOCA0EXPD3819 VOCA0.EXPD3819.UINT32
#define VOCA0EXPD3820 VOCA0.EXPD3820.UINT32
#define VOCA0EXPD3821 VOCA0.EXPD3821.UINT32
#define VOCA0EXPD3822 VOCA0.EXPD3822.UINT32
#define VOCA0EXPD3823 VOCA0.EXPD3823.UINT32
#define VOCA0EXPD3824 VOCA0.EXPD3824.UINT32
#define VOCA0EXPD3825 VOCA0.EXPD3825.UINT32
#define VOCA0EXPD3826 VOCA0.EXPD3826.UINT32
#define VOCA0EXPD3827 VOCA0.EXPD3827.UINT32
#define VOCA0EXPD3828 VOCA0.EXPD3828.UINT32
#define VOCA0EXPD3829 VOCA0.EXPD3829.UINT32
#define VOCA0EXPD3830 VOCA0.EXPD3830.UINT32
#define VOCA0EXPD3831 VOCA0.EXPD3831.UINT32
#define VOCA0EXPD3832 VOCA0.EXPD3832.UINT32
#define VOCA0EXPD3833 VOCA0.EXPD3833.UINT32
#define VOCA0EXPD3834 VOCA0.EXPD3834.UINT32
#define VOCA0EXPD3835 VOCA0.EXPD3835.UINT32
#define VOCA0EXPD3836 VOCA0.EXPD3836.UINT32
#define VOCA0EXPD3837 VOCA0.EXPD3837.UINT32
#define VOCA0EXPD3838 VOCA0.EXPD3838.UINT32
#define VOCA0EXPD3839 VOCA0.EXPD3839.UINT32
#define VOCA0EXPD3840 VOCA0.EXPD3840.UINT32
#define VOCA0EXPD3841 VOCA0.EXPD3841.UINT32
#define VOCA0EXPD3842 VOCA0.EXPD3842.UINT32
#define VOCA0EXPD3843 VOCA0.EXPD3843.UINT32
#define VOCA0EXPD3844 VOCA0.EXPD3844.UINT32
#define VOCA0EXPD3845 VOCA0.EXPD3845.UINT32
#define VOCA0EXPD3846 VOCA0.EXPD3846.UINT32
#define VOCA0EXPD3847 VOCA0.EXPD3847.UINT32
#define VOCA0EXPD3848 VOCA0.EXPD3848.UINT32
#define VOCA0EXPD3849 VOCA0.EXPD3849.UINT32
#define VOCA0EXPD3850 VOCA0.EXPD3850.UINT32
#define VOCA0EXPD3851 VOCA0.EXPD3851.UINT32
#define VOCA0EXPD3852 VOCA0.EXPD3852.UINT32
#define VOCA0EXPD3853 VOCA0.EXPD3853.UINT32
#define VOCA0EXPD3854 VOCA0.EXPD3854.UINT32
#define VOCA0EXPD3855 VOCA0.EXPD3855.UINT32
#define VOCA0EXPD3856 VOCA0.EXPD3856.UINT32
#define VOCA0EXPD3857 VOCA0.EXPD3857.UINT32
#define VOCA0EXPD3858 VOCA0.EXPD3858.UINT32
#define VOCA0EXPD3859 VOCA0.EXPD3859.UINT32
#define VOCA0EXPD3860 VOCA0.EXPD3860.UINT32
#define VOCA0EXPD3861 VOCA0.EXPD3861.UINT32
#define VOCA0EXPD3862 VOCA0.EXPD3862.UINT32
#define VOCA0EXPD3863 VOCA0.EXPD3863.UINT32
#define VOCA0EXPD3864 VOCA0.EXPD3864.UINT32
#define VOCA0EXPD3865 VOCA0.EXPD3865.UINT32
#define VOCA0EXPD3866 VOCA0.EXPD3866.UINT32
#define VOCA0EXPD3867 VOCA0.EXPD3867.UINT32
#define VOCA0EXPD3868 VOCA0.EXPD3868.UINT32
#define VOCA0EXPD3869 VOCA0.EXPD3869.UINT32
#define VOCA0EXPD3870 VOCA0.EXPD3870.UINT32
#define VOCA0EXPD3871 VOCA0.EXPD3871.UINT32
#define VOCA0EXPD3872 VOCA0.EXPD3872.UINT32
#define VOCA0EXPD3873 VOCA0.EXPD3873.UINT32
#define VOCA0EXPD3874 VOCA0.EXPD3874.UINT32
#define VOCA0EXPD3875 VOCA0.EXPD3875.UINT32
#define VOCA0EXPD3876 VOCA0.EXPD3876.UINT32
#define VOCA0EXPD3877 VOCA0.EXPD3877.UINT32
#define VOCA0EXPD3878 VOCA0.EXPD3878.UINT32
#define VOCA0EXPD3879 VOCA0.EXPD3879.UINT32
#define VOCA0EXPD3880 VOCA0.EXPD3880.UINT32
#define VOCA0EXPD3881 VOCA0.EXPD3881.UINT32
#define VOCA0EXPD3882 VOCA0.EXPD3882.UINT32
#define VOCA0EXPD3883 VOCA0.EXPD3883.UINT32
#define VOCA0EXPD3884 VOCA0.EXPD3884.UINT32
#define VOCA0EXPD3885 VOCA0.EXPD3885.UINT32
#define VOCA0EXPD3886 VOCA0.EXPD3886.UINT32
#define VOCA0EXPD3887 VOCA0.EXPD3887.UINT32
#define VOCA0EXPD3888 VOCA0.EXPD3888.UINT32
#define VOCA0EXPD3889 VOCA0.EXPD3889.UINT32
#define VOCA0EXPD3890 VOCA0.EXPD3890.UINT32
#define VOCA0EXPD3891 VOCA0.EXPD3891.UINT32
#define VOCA0EXPD3892 VOCA0.EXPD3892.UINT32
#define VOCA0EXPD3893 VOCA0.EXPD3893.UINT32
#define VOCA0EXPD3894 VOCA0.EXPD3894.UINT32
#define VOCA0EXPD3895 VOCA0.EXPD3895.UINT32
#define VOCA0EXPD3896 VOCA0.EXPD3896.UINT32
#define VOCA0EXPD3897 VOCA0.EXPD3897.UINT32
#define VOCA0EXPD3898 VOCA0.EXPD3898.UINT32
#define VOCA0EXPD3899 VOCA0.EXPD3899.UINT32
#define VOCA0EXPD3900 VOCA0.EXPD3900.UINT32
#define VOCA0EXPD3901 VOCA0.EXPD3901.UINT32
#define VOCA0EXPD3902 VOCA0.EXPD3902.UINT32
#define VOCA0EXPD3903 VOCA0.EXPD3903.UINT32
#define VOCA0EXPD3904 VOCA0.EXPD3904.UINT32
#define VOCA0EXPD3905 VOCA0.EXPD3905.UINT32
#define VOCA0EXPD3906 VOCA0.EXPD3906.UINT32
#define VOCA0EXPD3907 VOCA0.EXPD3907.UINT32
#define VOCA0EXPD3908 VOCA0.EXPD3908.UINT32
#define VOCA0EXPD3909 VOCA0.EXPD3909.UINT32
#define VOCA0EXPD3910 VOCA0.EXPD3910.UINT32
#define VOCA0EXPD3911 VOCA0.EXPD3911.UINT32
#define VOCA0EXPD3912 VOCA0.EXPD3912.UINT32
#define VOCA0EXPD3913 VOCA0.EXPD3913.UINT32
#define VOCA0EXPD3914 VOCA0.EXPD3914.UINT32
#define VOCA0EXPD3915 VOCA0.EXPD3915.UINT32
#define VOCA0EXPD3916 VOCA0.EXPD3916.UINT32
#define VOCA0EXPD3917 VOCA0.EXPD3917.UINT32
#define VOCA0EXPD3918 VOCA0.EXPD3918.UINT32
#define VOCA0EXPD3919 VOCA0.EXPD3919.UINT32
#define VOCA0EXPD3920 VOCA0.EXPD3920.UINT32
#define VOCA0EXPD3921 VOCA0.EXPD3921.UINT32
#define VOCA0EXPD3922 VOCA0.EXPD3922.UINT32
#define VOCA0EXPD3923 VOCA0.EXPD3923.UINT32
#define VOCA0EXPD3924 VOCA0.EXPD3924.UINT32
#define VOCA0EXPD3925 VOCA0.EXPD3925.UINT32
#define VOCA0EXPD3926 VOCA0.EXPD3926.UINT32
#define VOCA0EXPD3927 VOCA0.EXPD3927.UINT32
#define VOCA0EXPD3928 VOCA0.EXPD3928.UINT32
#define VOCA0EXPD3929 VOCA0.EXPD3929.UINT32
#define VOCA0EXPD3930 VOCA0.EXPD3930.UINT32
#define VOCA0EXPD3931 VOCA0.EXPD3931.UINT32
#define VOCA0EXPD3932 VOCA0.EXPD3932.UINT32
#define VOCA0EXPD3933 VOCA0.EXPD3933.UINT32
#define VOCA0EXPD3934 VOCA0.EXPD3934.UINT32
#define VOCA0EXPD3935 VOCA0.EXPD3935.UINT32
#define VOCA0EXPD3936 VOCA0.EXPD3936.UINT32
#define VOCA0EXPD3937 VOCA0.EXPD3937.UINT32
#define VOCA0EXPD3938 VOCA0.EXPD3938.UINT32
#define VOCA0EXPD3939 VOCA0.EXPD3939.UINT32
#define VOCA0EXPD3940 VOCA0.EXPD3940.UINT32
#define VOCA0EXPD3941 VOCA0.EXPD3941.UINT32
#define VOCA0EXPD3942 VOCA0.EXPD3942.UINT32
#define VOCA0EXPD3943 VOCA0.EXPD3943.UINT32
#define VOCA0EXPD3944 VOCA0.EXPD3944.UINT32
#define VOCA0EXPD3945 VOCA0.EXPD3945.UINT32
#define VOCA0EXPD3946 VOCA0.EXPD3946.UINT32
#define VOCA0EXPD3947 VOCA0.EXPD3947.UINT32
#define VOCA0EXPD3948 VOCA0.EXPD3948.UINT32
#define VOCA0EXPD3949 VOCA0.EXPD3949.UINT32
#define VOCA0EXPD3950 VOCA0.EXPD3950.UINT32
#define VOCA0EXPD3951 VOCA0.EXPD3951.UINT32
#define VOCA0EXPD3952 VOCA0.EXPD3952.UINT32
#define VOCA0EXPD3953 VOCA0.EXPD3953.UINT32
#define VOCA0EXPD3954 VOCA0.EXPD3954.UINT32
#define VOCA0EXPD3955 VOCA0.EXPD3955.UINT32
#define VOCA0EXPD3956 VOCA0.EXPD3956.UINT32
#define VOCA0EXPD3957 VOCA0.EXPD3957.UINT32
#define VOCA0EXPD3958 VOCA0.EXPD3958.UINT32
#define VOCA0EXPD3959 VOCA0.EXPD3959.UINT32
#define VOCA0EXPD3960 VOCA0.EXPD3960.UINT32
#define VOCA0EXPD3961 VOCA0.EXPD3961.UINT32
#define VOCA0EXPD3962 VOCA0.EXPD3962.UINT32
#define VOCA0EXPD3963 VOCA0.EXPD3963.UINT32
#define VOCA0EXPD3964 VOCA0.EXPD3964.UINT32
#define VOCA0EXPD3965 VOCA0.EXPD3965.UINT32
#define VOCA0EXPD3966 VOCA0.EXPD3966.UINT32
#define VOCA0EXPD3967 VOCA0.EXPD3967.UINT32
#define VOCA0EXPD3968 VOCA0.EXPD3968.UINT32
#define VOCA0EXPD3969 VOCA0.EXPD3969.UINT32
#define VOCA0EXPD3970 VOCA0.EXPD3970.UINT32
#define VOCA0EXPD3971 VOCA0.EXPD3971.UINT32
#define VOCA0EXPD3972 VOCA0.EXPD3972.UINT32
#define VOCA0EXPD3973 VOCA0.EXPD3973.UINT32
#define VOCA0EXPD3974 VOCA0.EXPD3974.UINT32
#define VOCA0EXPD3975 VOCA0.EXPD3975.UINT32
#define VOCA0EXPD3976 VOCA0.EXPD3976.UINT32
#define VOCA0EXPD3977 VOCA0.EXPD3977.UINT32
#define VOCA0EXPD3978 VOCA0.EXPD3978.UINT32
#define VOCA0EXPD3979 VOCA0.EXPD3979.UINT32
#define VOCA0EXPD3980 VOCA0.EXPD3980.UINT32
#define VOCA0EXPD3981 VOCA0.EXPD3981.UINT32
#define VOCA0EXPD3982 VOCA0.EXPD3982.UINT32
#define VOCA0EXPD3983 VOCA0.EXPD3983.UINT32
#define VOCA0EXPD3984 VOCA0.EXPD3984.UINT32
#define VOCA0EXPD3985 VOCA0.EXPD3985.UINT32
#define VOCA0EXPD3986 VOCA0.EXPD3986.UINT32
#define VOCA0EXPD3987 VOCA0.EXPD3987.UINT32
#define VOCA0EXPD3988 VOCA0.EXPD3988.UINT32
#define VOCA0EXPD3989 VOCA0.EXPD3989.UINT32
#define VOCA0EXPD3990 VOCA0.EXPD3990.UINT32
#define VOCA0EXPD3991 VOCA0.EXPD3991.UINT32
#define VOCA0EXPD3992 VOCA0.EXPD3992.UINT32
#define VOCA0EXPD3993 VOCA0.EXPD3993.UINT32
#define VOCA0EXPD3994 VOCA0.EXPD3994.UINT32
#define VOCA0EXPD3995 VOCA0.EXPD3995.UINT32
#define VOCA0EXPD3996 VOCA0.EXPD3996.UINT32
#define VOCA0EXPD3997 VOCA0.EXPD3997.UINT32
#define VOCA0EXPD3998 VOCA0.EXPD3998.UINT32
#define VOCA0EXPD3999 VOCA0.EXPD3999.UINT32
#define VOCA0EXPD4000 VOCA0.EXPD4000.UINT32
#define VOCA0EXPD4001 VOCA0.EXPD4001.UINT32
#define VOCA0EXPD4002 VOCA0.EXPD4002.UINT32
#define VOCA0EXPD4003 VOCA0.EXPD4003.UINT32
#define VOCA0EXPD4004 VOCA0.EXPD4004.UINT32
#define VOCA0EXPD4005 VOCA0.EXPD4005.UINT32
#define VOCA0EXPD4006 VOCA0.EXPD4006.UINT32
#define VOCA0EXPD4007 VOCA0.EXPD4007.UINT32
#define VOCA0EXPD4008 VOCA0.EXPD4008.UINT32
#define VOCA0EXPD4009 VOCA0.EXPD4009.UINT32
#define VOCA0EXPD4010 VOCA0.EXPD4010.UINT32
#define VOCA0EXPD4011 VOCA0.EXPD4011.UINT32
#define VOCA0EXPD4012 VOCA0.EXPD4012.UINT32
#define VOCA0EXPD4013 VOCA0.EXPD4013.UINT32
#define VOCA0EXPD4014 VOCA0.EXPD4014.UINT32
#define VOCA0EXPD4015 VOCA0.EXPD4015.UINT32
#define VOCA0EXPD4016 VOCA0.EXPD4016.UINT32
#define VOCA0EXPD4017 VOCA0.EXPD4017.UINT32
#define VOCA0EXPD4018 VOCA0.EXPD4018.UINT32
#define VOCA0EXPD4019 VOCA0.EXPD4019.UINT32
#define VOCA0EXPD4020 VOCA0.EXPD4020.UINT32
#define VOCA0EXPD4021 VOCA0.EXPD4021.UINT32
#define VOCA0EXPD4022 VOCA0.EXPD4022.UINT32
#define VOCA0EXPD4023 VOCA0.EXPD4023.UINT32
#define VOCA0EXPD4024 VOCA0.EXPD4024.UINT32
#define VOCA0EXPD4025 VOCA0.EXPD4025.UINT32
#define VOCA0EXPD4026 VOCA0.EXPD4026.UINT32
#define VOCA0EXPD4027 VOCA0.EXPD4027.UINT32
#define VOCA0EXPD4028 VOCA0.EXPD4028.UINT32
#define VOCA0EXPD4029 VOCA0.EXPD4029.UINT32
#define VOCA0EXPD4030 VOCA0.EXPD4030.UINT32
#define VOCA0EXPD4031 VOCA0.EXPD4031.UINT32
#define VOCA0EXPD4032 VOCA0.EXPD4032.UINT32
#define VOCA0EXPD4033 VOCA0.EXPD4033.UINT32
#define VOCA0EXPD4034 VOCA0.EXPD4034.UINT32
#define VOCA0EXPD4035 VOCA0.EXPD4035.UINT32
#define VOCA0EXPD4036 VOCA0.EXPD4036.UINT32
#define VOCA0EXPD4037 VOCA0.EXPD4037.UINT32
#define VOCA0EXPD4038 VOCA0.EXPD4038.UINT32
#define VOCA0EXPD4039 VOCA0.EXPD4039.UINT32
#define VOCA0EXPD4040 VOCA0.EXPD4040.UINT32
#define VOCA0EXPD4041 VOCA0.EXPD4041.UINT32
#define VOCA0EXPD4042 VOCA0.EXPD4042.UINT32
#define VOCA0EXPD4043 VOCA0.EXPD4043.UINT32
#define VOCA0EXPD4044 VOCA0.EXPD4044.UINT32
#define VOCA0EXPD4045 VOCA0.EXPD4045.UINT32
#define VOCA0EXPD4046 VOCA0.EXPD4046.UINT32
#define VOCA0EXPD4047 VOCA0.EXPD4047.UINT32
#define VOCA0EXPD4048 VOCA0.EXPD4048.UINT32
#define VOCA0EXPD4049 VOCA0.EXPD4049.UINT32
#define VOCA0EXPD4050 VOCA0.EXPD4050.UINT32
#define VOCA0EXPD4051 VOCA0.EXPD4051.UINT32
#define VOCA0EXPD4052 VOCA0.EXPD4052.UINT32
#define VOCA0EXPD4053 VOCA0.EXPD4053.UINT32
#define VOCA0EXPD4054 VOCA0.EXPD4054.UINT32
#define VOCA0EXPD4055 VOCA0.EXPD4055.UINT32
#define VOCA0EXPD4056 VOCA0.EXPD4056.UINT32
#define VOCA0EXPD4057 VOCA0.EXPD4057.UINT32
#define VOCA0EXPD4058 VOCA0.EXPD4058.UINT32
#define VOCA0EXPD4059 VOCA0.EXPD4059.UINT32
#define VOCA0EXPD4060 VOCA0.EXPD4060.UINT32
#define VOCA0EXPD4061 VOCA0.EXPD4061.UINT32
#define VOCA0EXPD4062 VOCA0.EXPD4062.UINT32
#define VOCA0EXPD4063 VOCA0.EXPD4063.UINT32
#define VOCA0EXPD4064 VOCA0.EXPD4064.UINT32
#define VOCA0EXPD4065 VOCA0.EXPD4065.UINT32
#define VOCA0EXPD4066 VOCA0.EXPD4066.UINT32
#define VOCA0EXPD4067 VOCA0.EXPD4067.UINT32
#define VOCA0EXPD4068 VOCA0.EXPD4068.UINT32
#define VOCA0EXPD4069 VOCA0.EXPD4069.UINT32
#define VOCA0EXPD4070 VOCA0.EXPD4070.UINT32
#define VOCA0EXPD4071 VOCA0.EXPD4071.UINT32
#define VOCA0EXPD4072 VOCA0.EXPD4072.UINT32
#define VOCA0EXPD4073 VOCA0.EXPD4073.UINT32
#define VOCA0EXPD4074 VOCA0.EXPD4074.UINT32
#define VOCA0EXPD4075 VOCA0.EXPD4075.UINT32
#define VOCA0EXPD4076 VOCA0.EXPD4076.UINT32
#define VOCA0EXPD4077 VOCA0.EXPD4077.UINT32
#define VOCA0EXPD4078 VOCA0.EXPD4078.UINT32
#define VOCA0EXPD4079 VOCA0.EXPD4079.UINT32
#define VOCA0EXPD4080 VOCA0.EXPD4080.UINT32
#define VOCA0EXPD4081 VOCA0.EXPD4081.UINT32
#define VOCA0EXPD4082 VOCA0.EXPD4082.UINT32
#define VOCA0EXPD4083 VOCA0.EXPD4083.UINT32
#define VOCA0EXPD4084 VOCA0.EXPD4084.UINT32
#define VOCA0EXPD4085 VOCA0.EXPD4085.UINT32
#define VOCA0EXPD4086 VOCA0.EXPD4086.UINT32
#define VOCA0EXPD4087 VOCA0.EXPD4087.UINT32
#define VOCA0EXPD4088 VOCA0.EXPD4088.UINT32
#define VOCA0EXPD4089 VOCA0.EXPD4089.UINT32
#define VOCA0EXPD4090 VOCA0.EXPD4090.UINT32
#define VOCA0EXPD4091 VOCA0.EXPD4091.UINT32
#define VOCA0EXPD4092 VOCA0.EXPD4092.UINT32
#define VOCA0EXPD4093 VOCA0.EXPD4093.UINT32
#define VOCA0EXPD4094 VOCA0.EXPD4094.UINT32
#define VOCA0EXPD4095 VOCA0.EXPD4095.UINT32
#define IPGECRUM IPG.ECRUM.UINT16
#define IPGVD IPG.ECRUM.BIT.VD
#define IPGRD IPG.ECRUM.BIT.RD
#define IPGWR IPG.ECRUM.BIT.WR
#define IPGEX IPG.ECRUM.BIT.EX
#define IPGDS IPG.ECRUM.BIT.DS
#define IPGADRUM IPG.ADRUM.UINT32
#define IPGEADR IPG.ADRUM.BIT.EADR
#define IPGENUM IPG.ENUM.UINT8
#define IPGE IPG.ENUM.BIT.E
#define IPGIRE IPG.ENUM.BIT.IRE
#define IPGPMTUM0 IPG.PMTUM0.UINT8
#define IPGR1 IPG.PMTUM0.BIT.R1
#define IPGW1 IPG.PMTUM0.BIT.W1
#define IPGX1 IPG.PMTUM0.BIT.X1
#define IPGPMTUM2 IPG.PMTUM2.UINT8
#define IPGR0 IPG.PMTUM2.BIT.R0
#define IPGW0 IPG.PMTUM2.BIT.W0
#define IPGX0 IPG.PMTUM2.BIT.X0
#define IPGPMTUM3 IPG.PMTUM3.UINT8
#define IPGPMTUM4 IPG.PMTUM4.UINT8
#define IPG0ECR IPG0.ECR.UINT16
#define IPG0VD IPG0.ECR.BIT.VD
#define IPG0RD IPG0.ECR.BIT.RD
#define IPG0WR IPG0.ECR.BIT.WR
#define IPG0EX IPG0.ECR.BIT.EX
#define IPG0DS IPG0.ECR.BIT.DS
#define IPG0ECRUM IPG0.ECRUM.UINT16
#define IPG0ADR IPG0.ADR.UINT32
#define IPG0EADR IPG0.ADR.BIT.EADR
#define IPG0ADRUM IPG0.ADRUM.UINT32
#define IPG0EN IPG0.EN.UINT8
#define IPG0E IPG0.EN.BIT.E
#define IPG0IRE IPG0.EN.BIT.IRE
#define IPG0ENUM IPG0.ENUM.UINT8
#define IPG0PMT0 IPG0.PMT0.UINT8
#define IPG0R1 IPG0.PMT0.BIT.R1
#define IPG0W1 IPG0.PMT0.BIT.W1
#define IPG0X1 IPG0.PMT0.BIT.X1
#define IPG0PMT2 IPG0.PMT2.UINT8
#define IPG0R0 IPG0.PMT2.BIT.R0
#define IPG0W0 IPG0.PMT2.BIT.W0
#define IPG0X0 IPG0.PMT2.BIT.X0
#define IPG0PMT3 IPG0.PMT3.UINT8
#define IPG0PMT4 IPG0.PMT4.UINT8
#define IPG0PMTUM0 IPG0.PMTUM0.UINT8
#define IPG0PMTUM2 IPG0.PMTUM2.UINT8
#define IPG0PMTUM3 IPG0.PMTUM3.UINT8
#define IPG0PMTUM4 IPG0.PMTUM4.UINT8
#define PEGSP PEG.SP.UINT16
#define PEGSP_LL PEG.SP.UINT8[L]
#define PEGSP_LH PEG.SP.UINT8[H]
#define PEGSPEN PEG.SP.BIT.SPEN
#define PEGG0MK PEG.G0MK.UINT32
#define PEGG0MK_L PEG.G0MK.UINT16[L]
#define PEGG0MK_LL PEG.G0MK.UINT8[LL]
#define PEGG0MK_LH PEG.G0MK.UINT8[LH]
#define PEGG0MK_H PEG.G0MK.UINT16[H]
#define PEGG0MK_HL PEG.G0MK.UINT8[HL]
#define PEGG0MK_HH PEG.G0MK.UINT8[HH]
#define PEGG0MASK PEG.G0MK.BIT.G0MASK
#define PEGG0BA PEG.G0BA.UINT32
#define PEGG0BA_L PEG.G0BA.UINT16[L]
#define PEGG0BA_LL PEG.G0BA.UINT8[LL]
#define PEGG0BA_LH PEG.G0BA.UINT8[LH]
#define PEGG0BA_H PEG.G0BA.UINT16[H]
#define PEGG0BA_HL PEG.G0BA.UINT8[HL]
#define PEGG0BA_HH PEG.G0BA.UINT8[HH]
#define PEGG0EN PEG.G0BA.BIT.G0EN
#define PEGG0RD PEG.G0BA.BIT.G0RD
#define PEGG0WR PEG.G0BA.BIT.G0WR
#define PEGG0SP0 PEG.G0BA.BIT.G0SP0
#define PEGG0SP1 PEG.G0BA.BIT.G0SP1
#define PEGG0SP2 PEG.G0BA.BIT.G0SP2
#define PEGG0SP3 PEG.G0BA.BIT.G0SP3
#define PEGG0BASE PEG.G0BA.BIT.G0BASE
#define PEGG1MK PEG.G1MK.UINT32
#define PEGG1MK_L PEG.G1MK.UINT16[L]
#define PEGG1MK_LL PEG.G1MK.UINT8[LL]
#define PEGG1MK_LH PEG.G1MK.UINT8[LH]
#define PEGG1MK_H PEG.G1MK.UINT16[H]
#define PEGG1MK_HL PEG.G1MK.UINT8[HL]
#define PEGG1MK_HH PEG.G1MK.UINT8[HH]
#define PEGG1MASK PEG.G1MK.BIT.G1MASK
#define PEGG1BA PEG.G1BA.UINT32
#define PEGG1BA_L PEG.G1BA.UINT16[L]
#define PEGG1BA_LL PEG.G1BA.UINT8[LL]
#define PEGG1BA_LH PEG.G1BA.UINT8[LH]
#define PEGG1BA_H PEG.G1BA.UINT16[H]
#define PEGG1BA_HL PEG.G1BA.UINT8[HL]
#define PEGG1BA_HH PEG.G1BA.UINT8[HH]
#define PEGG1EN PEG.G1BA.BIT.G1EN
#define PEGG1RD PEG.G1BA.BIT.G1RD
#define PEGG1WR PEG.G1BA.BIT.G1WR
#define PEGG1SP0 PEG.G1BA.BIT.G1SP0
#define PEGG1SP1 PEG.G1BA.BIT.G1SP1
#define PEGG1SP2 PEG.G1BA.BIT.G1SP2
#define PEGG1SP3 PEG.G1BA.BIT.G1SP3
#define PEGG1BASE PEG.G1BA.BIT.G1BASE
#define PEGG2MK PEG.G2MK.UINT32
#define PEGG2MK_L PEG.G2MK.UINT16[L]
#define PEGG2MK_LL PEG.G2MK.UINT8[LL]
#define PEGG2MK_LH PEG.G2MK.UINT8[LH]
#define PEGG2MK_H PEG.G2MK.UINT16[H]
#define PEGG2MK_HL PEG.G2MK.UINT8[HL]
#define PEGG2MK_HH PEG.G2MK.UINT8[HH]
#define PEGG2MASK PEG.G2MK.BIT.G2MASK
#define PEGG2BA PEG.G2BA.UINT32
#define PEGG2BA_L PEG.G2BA.UINT16[L]
#define PEGG2BA_LL PEG.G2BA.UINT8[LL]
#define PEGG2BA_LH PEG.G2BA.UINT8[LH]
#define PEGG2BA_H PEG.G2BA.UINT16[H]
#define PEGG2BA_HL PEG.G2BA.UINT8[HL]
#define PEGG2BA_HH PEG.G2BA.UINT8[HH]
#define PEGG2EN PEG.G2BA.BIT.G2EN
#define PEGG2RD PEG.G2BA.BIT.G2RD
#define PEGG2WR PEG.G2BA.BIT.G2WR
#define PEGG2SP0 PEG.G2BA.BIT.G2SP0
#define PEGG2SP1 PEG.G2BA.BIT.G2SP1
#define PEGG2SP2 PEG.G2BA.BIT.G2SP2
#define PEGG2SP3 PEG.G2BA.BIT.G2SP3
#define PEGG2BASE PEG.G2BA.BIT.G2BASE
#define PEGG3MK PEG.G3MK.UINT32
#define PEGG3MK_L PEG.G3MK.UINT16[L]
#define PEGG3MK_LL PEG.G3MK.UINT8[LL]
#define PEGG3MK_LH PEG.G3MK.UINT8[LH]
#define PEGG3MK_H PEG.G3MK.UINT16[H]
#define PEGG3MK_HL PEG.G3MK.UINT8[HL]
#define PEGG3MK_HH PEG.G3MK.UINT8[HH]
#define PEGG3MASK PEG.G3MK.BIT.G3MASK
#define PEGG3BA PEG.G3BA.UINT32
#define PEGG3BA_L PEG.G3BA.UINT16[L]
#define PEGG3BA_LL PEG.G3BA.UINT8[LL]
#define PEGG3BA_LH PEG.G3BA.UINT8[LH]
#define PEGG3BA_H PEG.G3BA.UINT16[H]
#define PEGG3BA_HL PEG.G3BA.UINT8[HL]
#define PEGG3BA_HH PEG.G3BA.UINT8[HH]
#define PEGG3EN PEG.G3BA.BIT.G3EN
#define PEGG3RD PEG.G3BA.BIT.G3RD
#define PEGG3WR PEG.G3BA.BIT.G3WR
#define PEGG3SP0 PEG.G3BA.BIT.G3SP0
#define PEGG3SP1 PEG.G3BA.BIT.G3SP1
#define PEGG3SP2 PEG.G3BA.BIT.G3SP2
#define PEGG3SP3 PEG.G3BA.BIT.G3SP3
#define PEGG3BASE PEG.G3BA.BIT.G3BASE
#define SEGCONT SEG.CONT.UINT16
#define SEGICCE SEG.CONT.BIT.ICCE
#define SEGVCIE SEG.CONT.BIT.VCIE
#define SEGROME SEG.CONT.BIT.ROME
#define SEGTCME SEG.CONT.BIT.TCME
#define SEGVCRE SEG.CONT.BIT.VCRE
#define SEGVPGE SEG.CONT.BIT.VPGE
#define SEGFLAG SEG.FLAG.UINT16
#define SEGICCF SEG.FLAG.BIT.ICCF
#define SEGVCIF SEG.FLAG.BIT.VCIF
#define SEGROMF SEG.FLAG.BIT.ROMF
#define SEGTCMF SEG.FLAG.BIT.TCMF
#define SEGVCRF SEG.FLAG.BIT.VCRF
#define SEGVPGF SEG.FLAG.BIT.VPGF
#define SEGADDR SEG.ADDR.UINT32
#define SEGADDRESS SEG.ADDR.BIT.ADDRESS
#define INTC1EIC0 INTC1.EIC0.UINT16
#define INTC1EIC0_LL INTC1.EIC0.UINT8[L]
#define INTC1EIC0_LH INTC1.EIC0.UINT8[H]
#define INTC1EIP0 INTC1.EIC0.BIT.EIP0
#define INTC1EITB0 INTC1.EIC0.BIT.EITB0
#define INTC1EIMK0 INTC1.EIC0.BIT.EIMK0
#define INTC1EIRF0 INTC1.EIC0.BIT.EIRF0
#define INTC1EICT0 INTC1.EIC0.BIT.EICT0
#define INTC1EIC1 INTC1.EIC1.UINT16
#define INTC1EIC1_LL INTC1.EIC1.UINT8[L]
#define INTC1EIC1_LH INTC1.EIC1.UINT8[H]
#define INTC1EIP1 INTC1.EIC1.BIT.EIP1
#define INTC1EITB1 INTC1.EIC1.BIT.EITB1
#define INTC1EIMK1 INTC1.EIC1.BIT.EIMK1
#define INTC1EIRF1 INTC1.EIC1.BIT.EIRF1
#define INTC1EICT1 INTC1.EIC1.BIT.EICT1
#define INTC1EIC2 INTC1.EIC2.UINT16
#define INTC1EIC2_LL INTC1.EIC2.UINT8[L]
#define INTC1EIC2_LH INTC1.EIC2.UINT8[H]
#define INTC1EIP2 INTC1.EIC2.BIT.EIP2
#define INTC1EITB2 INTC1.EIC2.BIT.EITB2
#define INTC1EIMK2 INTC1.EIC2.BIT.EIMK2
#define INTC1EIRF2 INTC1.EIC2.BIT.EIRF2
#define INTC1EICT2 INTC1.EIC2.BIT.EICT2
#define INTC1EIC3 INTC1.EIC3.UINT16
#define INTC1EIC3_LL INTC1.EIC3.UINT8[L]
#define INTC1EIC3_LH INTC1.EIC3.UINT8[H]
#define INTC1EIP3 INTC1.EIC3.BIT.EIP3
#define INTC1EITB3 INTC1.EIC3.BIT.EITB3
#define INTC1EIMK3 INTC1.EIC3.BIT.EIMK3
#define INTC1EIRF3 INTC1.EIC3.BIT.EIRF3
#define INTC1EICT3 INTC1.EIC3.BIT.EICT3
#define INTC1EIC4 INTC1.EIC4.UINT16
#define INTC1EIC4_LL INTC1.EIC4.UINT8[L]
#define INTC1EIC4_LH INTC1.EIC4.UINT8[H]
#define INTC1EIP4 INTC1.EIC4.BIT.EIP4
#define INTC1EITB4 INTC1.EIC4.BIT.EITB4
#define INTC1EIMK4 INTC1.EIC4.BIT.EIMK4
#define INTC1EIRF4 INTC1.EIC4.BIT.EIRF4
#define INTC1EICT4 INTC1.EIC4.BIT.EICT4
#define INTC1EIC5 INTC1.EIC5.UINT16
#define INTC1EIC5_LL INTC1.EIC5.UINT8[L]
#define INTC1EIC5_LH INTC1.EIC5.UINT8[H]
#define INTC1EIP5 INTC1.EIC5.BIT.EIP5
#define INTC1EITB5 INTC1.EIC5.BIT.EITB5
#define INTC1EIMK5 INTC1.EIC5.BIT.EIMK5
#define INTC1EIRF5 INTC1.EIC5.BIT.EIRF5
#define INTC1EICT5 INTC1.EIC5.BIT.EICT5
#define INTC1EIC6 INTC1.EIC6.UINT16
#define INTC1EIC6_LL INTC1.EIC6.UINT8[L]
#define INTC1EIC6_LH INTC1.EIC6.UINT8[H]
#define INTC1EIP6 INTC1.EIC6.BIT.EIP6
#define INTC1EITB6 INTC1.EIC6.BIT.EITB6
#define INTC1EIMK6 INTC1.EIC6.BIT.EIMK6
#define INTC1EIRF6 INTC1.EIC6.BIT.EIRF6
#define INTC1EICT6 INTC1.EIC6.BIT.EICT6
#define INTC1EIC7 INTC1.EIC7.UINT16
#define INTC1EIC7_LL INTC1.EIC7.UINT8[L]
#define INTC1EIC7_LH INTC1.EIC7.UINT8[H]
#define INTC1EIP7 INTC1.EIC7.BIT.EIP7
#define INTC1EITB7 INTC1.EIC7.BIT.EITB7
#define INTC1EIMK7 INTC1.EIC7.BIT.EIMK7
#define INTC1EIRF7 INTC1.EIC7.BIT.EIRF7
#define INTC1EICT7 INTC1.EIC7.BIT.EICT7
#define INTC1EIC8 INTC1.EIC8.UINT16
#define INTC1EIC8_LL INTC1.EIC8.UINT8[L]
#define INTC1EIC8_LH INTC1.EIC8.UINT8[H]
#define INTC1EIP8 INTC1.EIC8.BIT.EIP8
#define INTC1EITB8 INTC1.EIC8.BIT.EITB8
#define INTC1EIMK8 INTC1.EIC8.BIT.EIMK8
#define INTC1EIRF8 INTC1.EIC8.BIT.EIRF8
#define INTC1EICT8 INTC1.EIC8.BIT.EICT8
#define INTC1EIC9 INTC1.EIC9.UINT16
#define INTC1EIC9_LL INTC1.EIC9.UINT8[L]
#define INTC1EIC9_LH INTC1.EIC9.UINT8[H]
#define INTC1EIP9 INTC1.EIC9.BIT.EIP9
#define INTC1EITB9 INTC1.EIC9.BIT.EITB9
#define INTC1EIMK9 INTC1.EIC9.BIT.EIMK9
#define INTC1EIRF9 INTC1.EIC9.BIT.EIRF9
#define INTC1EICT9 INTC1.EIC9.BIT.EICT9
#define INTC1EIC10 INTC1.EIC10.UINT16
#define INTC1EIC10_LL INTC1.EIC10.UINT8[L]
#define INTC1EIC10_LH INTC1.EIC10.UINT8[H]
#define INTC1EIP10 INTC1.EIC10.BIT.EIP10
#define INTC1EITB10 INTC1.EIC10.BIT.EITB10
#define INTC1EIMK10 INTC1.EIC10.BIT.EIMK10
#define INTC1EIRF10 INTC1.EIC10.BIT.EIRF10
#define INTC1EICT10 INTC1.EIC10.BIT.EICT10
#define INTC1EIC11 INTC1.EIC11.UINT16
#define INTC1EIC11_LL INTC1.EIC11.UINT8[L]
#define INTC1EIC11_LH INTC1.EIC11.UINT8[H]
#define INTC1EIP11 INTC1.EIC11.BIT.EIP11
#define INTC1EITB11 INTC1.EIC11.BIT.EITB11
#define INTC1EIMK11 INTC1.EIC11.BIT.EIMK11
#define INTC1EIRF11 INTC1.EIC11.BIT.EIRF11
#define INTC1EICT11 INTC1.EIC11.BIT.EICT11
#define INTC1EIC12 INTC1.EIC12.UINT16
#define INTC1EIC12_LL INTC1.EIC12.UINT8[L]
#define INTC1EIC12_LH INTC1.EIC12.UINT8[H]
#define INTC1EIP12 INTC1.EIC12.BIT.EIP12
#define INTC1EITB12 INTC1.EIC12.BIT.EITB12
#define INTC1EIMK12 INTC1.EIC12.BIT.EIMK12
#define INTC1EIRF12 INTC1.EIC12.BIT.EIRF12
#define INTC1EICT12 INTC1.EIC12.BIT.EICT12
#define INTC1EIC13 INTC1.EIC13.UINT16
#define INTC1EIC13_LL INTC1.EIC13.UINT8[L]
#define INTC1EIC13_LH INTC1.EIC13.UINT8[H]
#define INTC1EIP13 INTC1.EIC13.BIT.EIP13
#define INTC1EITB13 INTC1.EIC13.BIT.EITB13
#define INTC1EIMK13 INTC1.EIC13.BIT.EIMK13
#define INTC1EIRF13 INTC1.EIC13.BIT.EIRF13
#define INTC1EICT13 INTC1.EIC13.BIT.EICT13
#define INTC1EIC14 INTC1.EIC14.UINT16
#define INTC1EIC14_LL INTC1.EIC14.UINT8[L]
#define INTC1EIC14_LH INTC1.EIC14.UINT8[H]
#define INTC1EIP14 INTC1.EIC14.BIT.EIP14
#define INTC1EITB14 INTC1.EIC14.BIT.EITB14
#define INTC1EIMK14 INTC1.EIC14.BIT.EIMK14
#define INTC1EIRF14 INTC1.EIC14.BIT.EIRF14
#define INTC1EICT14 INTC1.EIC14.BIT.EICT14
#define INTC1EIC15 INTC1.EIC15.UINT16
#define INTC1EIC15_LL INTC1.EIC15.UINT8[L]
#define INTC1EIC15_LH INTC1.EIC15.UINT8[H]
#define INTC1EIP15 INTC1.EIC15.BIT.EIP15
#define INTC1EITB15 INTC1.EIC15.BIT.EITB15
#define INTC1EIMK15 INTC1.EIC15.BIT.EIMK15
#define INTC1EIRF15 INTC1.EIC15.BIT.EIRF15
#define INTC1EICT15 INTC1.EIC15.BIT.EICT15
#define INTC1EIC16 INTC1.EIC16.UINT16
#define INTC1EIC16_LL INTC1.EIC16.UINT8[L]
#define INTC1EIC16_LH INTC1.EIC16.UINT8[H]
#define INTC1EIP16 INTC1.EIC16.BIT.EIP16
#define INTC1EITB16 INTC1.EIC16.BIT.EITB16
#define INTC1EIMK16 INTC1.EIC16.BIT.EIMK16
#define INTC1EIRF16 INTC1.EIC16.BIT.EIRF16
#define INTC1EICT16 INTC1.EIC16.BIT.EICT16
#define INTC1EIC17 INTC1.EIC17.UINT16
#define INTC1EIC17_LL INTC1.EIC17.UINT8[L]
#define INTC1EIC17_LH INTC1.EIC17.UINT8[H]
#define INTC1EIP17 INTC1.EIC17.BIT.EIP17
#define INTC1EITB17 INTC1.EIC17.BIT.EITB17
#define INTC1EIMK17 INTC1.EIC17.BIT.EIMK17
#define INTC1EIRF17 INTC1.EIC17.BIT.EIRF17
#define INTC1EICT17 INTC1.EIC17.BIT.EICT17
#define INTC1EIC18 INTC1.EIC18.UINT16
#define INTC1EIC18_LL INTC1.EIC18.UINT8[L]
#define INTC1EIC18_LH INTC1.EIC18.UINT8[H]
#define INTC1EIP18 INTC1.EIC18.BIT.EIP18
#define INTC1EITB18 INTC1.EIC18.BIT.EITB18
#define INTC1EIMK18 INTC1.EIC18.BIT.EIMK18
#define INTC1EIRF18 INTC1.EIC18.BIT.EIRF18
#define INTC1EICT18 INTC1.EIC18.BIT.EICT18
#define INTC1EIC19 INTC1.EIC19.UINT16
#define INTC1EIC19_LL INTC1.EIC19.UINT8[L]
#define INTC1EIC19_LH INTC1.EIC19.UINT8[H]
#define INTC1EIP19 INTC1.EIC19.BIT.EIP19
#define INTC1EITB19 INTC1.EIC19.BIT.EITB19
#define INTC1EIMK19 INTC1.EIC19.BIT.EIMK19
#define INTC1EIRF19 INTC1.EIC19.BIT.EIRF19
#define INTC1EICT19 INTC1.EIC19.BIT.EICT19
#define INTC1EIC20 INTC1.EIC20.UINT16
#define INTC1EIC20_LL INTC1.EIC20.UINT8[L]
#define INTC1EIC20_LH INTC1.EIC20.UINT8[H]
#define INTC1EIP20 INTC1.EIC20.BIT.EIP20
#define INTC1EITB20 INTC1.EIC20.BIT.EITB20
#define INTC1EIMK20 INTC1.EIC20.BIT.EIMK20
#define INTC1EIRF20 INTC1.EIC20.BIT.EIRF20
#define INTC1EICT20 INTC1.EIC20.BIT.EICT20
#define INTC1EIC21 INTC1.EIC21.UINT16
#define INTC1EIC21_LL INTC1.EIC21.UINT8[L]
#define INTC1EIC21_LH INTC1.EIC21.UINT8[H]
#define INTC1EIP21 INTC1.EIC21.BIT.EIP21
#define INTC1EITB21 INTC1.EIC21.BIT.EITB21
#define INTC1EIMK21 INTC1.EIC21.BIT.EIMK21
#define INTC1EIRF21 INTC1.EIC21.BIT.EIRF21
#define INTC1EICT21 INTC1.EIC21.BIT.EICT21
#define INTC1EIC22 INTC1.EIC22.UINT16
#define INTC1EIC22_LL INTC1.EIC22.UINT8[L]
#define INTC1EIC22_LH INTC1.EIC22.UINT8[H]
#define INTC1EIP22 INTC1.EIC22.BIT.EIP22
#define INTC1EITB22 INTC1.EIC22.BIT.EITB22
#define INTC1EIMK22 INTC1.EIC22.BIT.EIMK22
#define INTC1EIRF22 INTC1.EIC22.BIT.EIRF22
#define INTC1EICT22 INTC1.EIC22.BIT.EICT22
#define INTC1EIC23 INTC1.EIC23.UINT16
#define INTC1EIC23_LL INTC1.EIC23.UINT8[L]
#define INTC1EIC23_LH INTC1.EIC23.UINT8[H]
#define INTC1EIP23 INTC1.EIC23.BIT.EIP23
#define INTC1EITB23 INTC1.EIC23.BIT.EITB23
#define INTC1EIMK23 INTC1.EIC23.BIT.EIMK23
#define INTC1EIRF23 INTC1.EIC23.BIT.EIRF23
#define INTC1EICT23 INTC1.EIC23.BIT.EICT23
#define INTC1EIC24 INTC1.EIC24.UINT16
#define INTC1EIC24_LL INTC1.EIC24.UINT8[L]
#define INTC1EIC24_LH INTC1.EIC24.UINT8[H]
#define INTC1EIP24 INTC1.EIC24.BIT.EIP24
#define INTC1EITB24 INTC1.EIC24.BIT.EITB24
#define INTC1EIMK24 INTC1.EIC24.BIT.EIMK24
#define INTC1EIRF24 INTC1.EIC24.BIT.EIRF24
#define INTC1EICT24 INTC1.EIC24.BIT.EICT24
#define INTC1EIC25 INTC1.EIC25.UINT16
#define INTC1EIC25_LL INTC1.EIC25.UINT8[L]
#define INTC1EIC25_LH INTC1.EIC25.UINT8[H]
#define INTC1EIP25 INTC1.EIC25.BIT.EIP25
#define INTC1EITB25 INTC1.EIC25.BIT.EITB25
#define INTC1EIMK25 INTC1.EIC25.BIT.EIMK25
#define INTC1EIRF25 INTC1.EIC25.BIT.EIRF25
#define INTC1EICT25 INTC1.EIC25.BIT.EICT25
#define INTC1EIC26 INTC1.EIC26.UINT16
#define INTC1EIC26_LL INTC1.EIC26.UINT8[L]
#define INTC1EIC26_LH INTC1.EIC26.UINT8[H]
#define INTC1EIP26 INTC1.EIC26.BIT.EIP26
#define INTC1EITB26 INTC1.EIC26.BIT.EITB26
#define INTC1EIMK26 INTC1.EIC26.BIT.EIMK26
#define INTC1EIRF26 INTC1.EIC26.BIT.EIRF26
#define INTC1EICT26 INTC1.EIC26.BIT.EICT26
#define INTC1EIC27 INTC1.EIC27.UINT16
#define INTC1EIC27_LL INTC1.EIC27.UINT8[L]
#define INTC1EIC27_LH INTC1.EIC27.UINT8[H]
#define INTC1EIP27 INTC1.EIC27.BIT.EIP27
#define INTC1EITB27 INTC1.EIC27.BIT.EITB27
#define INTC1EIMK27 INTC1.EIC27.BIT.EIMK27
#define INTC1EIRF27 INTC1.EIC27.BIT.EIRF27
#define INTC1EICT27 INTC1.EIC27.BIT.EICT27
#define INTC1EIC28 INTC1.EIC28.UINT16
#define INTC1EIC28_LL INTC1.EIC28.UINT8[L]
#define INTC1EIC28_LH INTC1.EIC28.UINT8[H]
#define INTC1EIP28 INTC1.EIC28.BIT.EIP28
#define INTC1EITB28 INTC1.EIC28.BIT.EITB28
#define INTC1EIMK28 INTC1.EIC28.BIT.EIMK28
#define INTC1EIRF28 INTC1.EIC28.BIT.EIRF28
#define INTC1EICT28 INTC1.EIC28.BIT.EICT28
#define INTC1EIC29 INTC1.EIC29.UINT16
#define INTC1EIC29_LL INTC1.EIC29.UINT8[L]
#define INTC1EIC29_LH INTC1.EIC29.UINT8[H]
#define INTC1EIP29 INTC1.EIC29.BIT.EIP29
#define INTC1EITB29 INTC1.EIC29.BIT.EITB29
#define INTC1EIMK29 INTC1.EIC29.BIT.EIMK29
#define INTC1EIRF29 INTC1.EIC29.BIT.EIRF29
#define INTC1EICT29 INTC1.EIC29.BIT.EICT29
#define INTC1EIC30 INTC1.EIC30.UINT16
#define INTC1EIC30_LL INTC1.EIC30.UINT8[L]
#define INTC1EIC30_LH INTC1.EIC30.UINT8[H]
#define INTC1EIP30 INTC1.EIC30.BIT.EIP30
#define INTC1EITB30 INTC1.EIC30.BIT.EITB30
#define INTC1EIMK30 INTC1.EIC30.BIT.EIMK30
#define INTC1EIRF30 INTC1.EIC30.BIT.EIRF30
#define INTC1EICT30 INTC1.EIC30.BIT.EICT30
#define INTC1EIC31 INTC1.EIC31.UINT16
#define INTC1EIC31_LL INTC1.EIC31.UINT8[L]
#define INTC1EIC31_LH INTC1.EIC31.UINT8[H]
#define INTC1EIP31 INTC1.EIC31.BIT.EIP31
#define INTC1EITB31 INTC1.EIC31.BIT.EITB31
#define INTC1EIMK31 INTC1.EIC31.BIT.EIMK31
#define INTC1EIRF31 INTC1.EIC31.BIT.EIRF31
#define INTC1EICT31 INTC1.EIC31.BIT.EICT31
#define INTC1FNC INTC1.FNC.UINT16
#define INTC1FNC_LL INTC1.FNC.UINT8[L]
#define INTC1FNC_LH INTC1.FNC.UINT8[H]
#define INTC1FNRF INTC1.FNC.BIT.FNRF
#define INTC1FIC INTC1.FIC.UINT16
#define INTC1FIC_LL INTC1.FIC.UINT8[L]
#define INTC1FIC_LH INTC1.FIC.UINT8[H]
#define INTC1FIRF INTC1.FIC.BIT.FIRF
#define INTC1IMR0 INTC1.IMR0.UINT32
#define INTC1IMR0_L INTC1.IMR0.UINT16[L]
#define INTC1IMR0_LL INTC1.IMR0.UINT8[LL]
#define INTC1IMR0_LH INTC1.IMR0.UINT8[LH]
#define INTC1IMR0_H INTC1.IMR0.UINT16[H]
#define INTC1IMR0_HL INTC1.IMR0.UINT8[HL]
#define INTC1IMR0_HH INTC1.IMR0.UINT8[HH]
#define AXCCFG AXC.CFG.UINT32
#define AXCCA0 AXC.CFG.BIT.CA0
#define AXCCA1 AXC.CFG.BIT.CA1
#define AXCBF0 AXC.CFG.BIT.BF0
#define AXCBF1 AXC.CFG.BIT.BF1
#define AXCAUT AXC.CFG.BIT.AUT
#define AXCDW AXC.CFG.BIT.DW
#define AXCSYSERR AXC.SYSERR.UINT32
#define AXCSE AXC.SYSERR.BIT.SE
#define AXCETYPE AXC.SYSERR.BIT.ETYPE
#define AXCERRCNT AXC.ERRCNT.UINT32
#define AXCERR AXC.ERRCNT.BIT.ERR
#define AXCTS AXC.ERRCNT.BIT.TS
#define AXCTD AXC.ERRCNT.BIT.TD
#define AXCDS AXC.ERRCNT.BIT.DS
#define AXCDD AXC.ERRCNT.BIT.DD
#define AXCWAY AXC.ERRCNT.BIT.WAY
#define AXCTV AXC.ERRCNT.BIT.TV
#define AXCDV AXC.ERRCNT.BIT.DV
#define AXCERRADR AXC.ERRADR.UINT32
#define AXCADR AXC.ERRADR.BIT.ADR
#define AXCREQSYNC AXC.REQSYNC
#define AXCBUFFLUSH AXC.BUFFLUSH
#define AXCCACHECMD AXC.CACHECMD.UINT32
#define AXCVLD AXC.CACHECMD.BIT.VLD
#define AXCTYP AXC.CACHECMD.BIT.TYP
#define AXCIDX AXC.CACHECMD.BIT.IDX
#define AXCBLK AXC.CACHECMD.BIT.BLK
#define AXCTAGLO AXC.TAGLO.UINT32
#define AXCV AXC.TAGLO.BIT.V
#define AXCD AXC.TAGLO.BIT.D
#define AXCTAG AXC.TAGLO.BIT.TAG
#define AXCLRU AXC.LRU.UINT32
#define AXCDATALO AXC.DATALO.UINT32
#define AXCDATAHI AXC.DATAHI.UINT32
#define AXCTAGECC AXC.TAGECC.UINT32
#define AXCTE AXC.TAGECC.BIT.TE
#define AXCTC AXC.TAGECC.BIT.TC
#define AXCDATAECC AXC.DATAECC.UINT32
#define AXCDE AXC.DATAECC.BIT.DE
#define AXCDC AXC.DATAECC.BIT.DC
#define AXCDATAECC0 AXC.DATAECC.BIT.DATAECC0
#define AXCDATAECC1 AXC.DATAECC.BIT.DATAECC1
#define AXCCABASE0 AXC.CABASE0.UINT32
#define AXCBASE AXC.CABASE0.BIT.BASE
#define AXCCAMASK0 AXC.CAMASK0.UINT32
#define AXCMASK AXC.CAMASK0.BIT.MASK
#define AXCCABASE1 AXC.CABASE1.UINT32
#define AXCCAMASK1 AXC.CAMASK1.UINT32
#define AXCBFBASE0 AXC.BFBASE0.UINT32
#define AXCBFMASK0 AXC.BFMASK0.UINT32
#define AXCBFBASE1 AXC.BFBASE1.UINT32
#define AXCBFMASK1 AXC.BFMASK1.UINT32
#define BECMBUSERRKEYCODE BECM.BUSERRKEYCODE.UINT32
#define BECMKEY BECM.BUSERRKEYCODE.BIT.KEY
#define BECMBUSERRMASK BECM.BUSERRMASK.UINT32
#define BECMMASK11 BECM.BUSERRMASK.BIT.MASK11
#define BECMMASK12 BECM.BUSERRMASK.BIT.MASK12
#define BECMBUSERRFLAG BECM.BUSERRFLAG.UINT32
#define BECMFLG11 BECM.BUSERRFLAG.BIT.FLG11
#define BECMFLG12 BECM.BUSERRFLAG.BIT.FLG12
#define BECMBUSERRCLEAR BECM.BUSERRCLEAR.UINT32
#define BECMCLR11 BECM.BUSERRCLEAR.BIT.CLR11
#define BECMCLR12 BECM.BUSERRCLEAR.BIT.CLR12
#define BECMBUSERRINDEX BECM.BUSERRINDEX.UINT32
#define BECMECODE BECM.BUSERRINDEX.BIT.ECODE
#define BECMBUSERRINFO0 BECM.BUSERRINFO0.UINT32
#define BECMVCID BECM.BUSERRINFO0.BIT.VCID
#define BECMBUSERRINFO1 BECM.BUSERRINFO1.UINT32
#define BECMEADR BECM.BUSERRINFO1.BIT.EADR
#define PDMADMACTL PDMA.DMACTL.UINT32
#define PDMADMASPD PDMA.DMACTL.BIT.DMASPD
#define PDMADMACER PDMA.DMACER.UINT32
#define PDMADM0ER PDMA.DMACER.BIT.DM0ER
#define PDMADM1ER PDMA.DMACER.BIT.DM1ER
#define PDMADM0CMV PDMA.DM0CMV.UINT32
#define PDMAVF PDMA.DM0CMV.BIT.VF
#define PDMAVCH PDMA.DM0CMV.BIT.VCH
#define PDMAMINF PDMA.DM0CMV.BIT.MINF
#define PDMADM1CMV PDMA.DM1CMV.UINT32
#define PDMACMVC PDMA.CMVC.UINT32
#define PDMADM0VC PDMA.CMVC.BIT.DM0VC
#define PDMADM1VC PDMA.CMVC.BIT.DM1VC
#define PDMADM00CM PDMA.DM00CM.UINT32
#define PDMAVM PDMA.DM00CM.BIT.VM
#define PDMAUM PDMA.DM00CM.BIT.UM
#define PDMASPID PDMA.DM00CM.BIT.SPID
#define PDMAPEID PDMA.DM00CM.BIT.PEID
#define PDMADM01CM PDMA.DM01CM.UINT32
#define PDMADM02CM PDMA.DM02CM.UINT32
#define PDMADM03CM PDMA.DM03CM.UINT32
#define PDMADM04CM PDMA.DM04CM.UINT32
#define PDMADM05CM PDMA.DM05CM.UINT32
#define PDMADM06CM PDMA.DM06CM.UINT32
#define PDMADM07CM PDMA.DM07CM.UINT32
#define PDMADM10CM PDMA.DM10CM.UINT32
#define PDMADM11CM PDMA.DM11CM.UINT32
#define PDMADM12CM PDMA.DM12CM.UINT32
#define PDMADM13CM PDMA.DM13CM.UINT32
#define PDMADM14CM PDMA.DM14CM.UINT32
#define PDMADM15CM PDMA.DM15CM.UINT32
#define PDMADM16CM PDMA.DM16CM.UINT32
#define PDMADM17CM PDMA.DM17CM.UINT32
#define PDMADSA0 PDMA.DSA0.UINT32
#define PDMASA PDMA.DSA0.BIT.SA
#define PDMADDA0 PDMA.DDA0.UINT32
#define PDMADA PDMA.DDA0.BIT.DA
#define PDMADTC0 PDMA.DTC0.UINT32
#define PDMATRC PDMA.DTC0.BIT.TRC
#define PDMAARC PDMA.DTC0.BIT.ARC
#define PDMADTCT0 PDMA.DTCT0.UINT32
#define PDMATRM PDMA.DTCT0.BIT.TRM
#define PDMADS PDMA.DTCT0.BIT.DS
#define PDMASACM PDMA.DTCT0.BIT.SACM
#define PDMADACM PDMA.DTCT0.BIT.DACM
#define PDMARLD1M PDMA.DTCT0.BIT.RLD1M
#define PDMARLD2M PDMA.DTCT0.BIT.RLD2M
#define PDMAMLE PDMA.DTCT0.BIT.MLE
#define PDMATCE PDMA.DTCT0.BIT.TCE
#define PDMACCE PDMA.DTCT0.BIT.CCE
#define PDMACHNE PDMA.DTCT0.BIT.CHNE
#define PDMACHNSEL PDMA.DTCT0.BIT.CHNSEL
#define PDMADRS PDMA.DTCT0.BIT.DRS
#define PDMAESE PDMA.DTCT0.BIT.ESE
#define PDMADRSA0 PDMA.DRSA0.UINT32
#define PDMARSA PDMA.DRSA0.BIT.RSA
#define PDMADRDA0 PDMA.DRDA0.UINT32
#define PDMARDA PDMA.DRDA0.BIT.RDA
#define PDMADRTC0 PDMA.DRTC0.UINT32
#define PDMARTRC PDMA.DRTC0.BIT.RTRC
#define PDMARARC PDMA.DRTC0.BIT.RARC
#define PDMADTCC0 PDMA.DTCC0.UINT32
#define PDMACMC PDMA.DTCC0.BIT.CMC
#define PDMADCEN0 PDMA.DCEN0.UINT32
#define PDMADTE PDMA.DCEN0.BIT.DTE
#define PDMADCST0 PDMA.DCST0.UINT32
#define PDMASR PDMA.DCST0.BIT.SR
#define PDMADR PDMA.DCST0.BIT.DR
#define PDMATC PDMA.DCST0.BIT.TC
#define PDMACC PDMA.DCST0.BIT.CC
#define PDMAER PDMA.DCST0.BIT.ER
#define PDMACY PDMA.DCST0.BIT.CY
#define PDMAERWR PDMA.DCST0.BIT.ERWR
#define PDMADCSTS0 PDMA.DCSTS0.UINT32
#define PDMASRS PDMA.DCSTS0.BIT.SRS
#define PDMADCSTC0 PDMA.DCSTC0.UINT32
#define PDMASRC PDMA.DCSTC0.BIT.SRC
#define PDMATCC PDMA.DCSTC0.BIT.TCC
#define PDMACCC PDMA.DCSTC0.BIT.CCC
#define PDMAERC PDMA.DCSTC0.BIT.ERC
#define PDMADTFR0 PDMA.DTFR0.UINT32
#define PDMAREQEN PDMA.DTFR0.BIT.REQEN
#define PDMAREQSEL PDMA.DTFR0.BIT.REQSEL
#define PDMADTFRRQ0 PDMA.DTFRRQ0.UINT32
#define PDMADRQ PDMA.DTFRRQ0.BIT.DRQ
#define PDMADTFRRQC0 PDMA.DTFRRQC0.UINT32
#define PDMADRQC PDMA.DTFRRQC0.BIT.DRQC
#define PDMADSA1 PDMA.DSA1.UINT32
#define PDMADDA1 PDMA.DDA1.UINT32
#define PDMADTC1 PDMA.DTC1.UINT32
#define PDMADTCT1 PDMA.DTCT1.UINT32
#define PDMADRSA1 PDMA.DRSA1.UINT32
#define PDMADRDA1 PDMA.DRDA1.UINT32
#define PDMADRTC1 PDMA.DRTC1.UINT32
#define PDMADTCC1 PDMA.DTCC1.UINT32
#define PDMADCEN1 PDMA.DCEN1.UINT32
#define PDMADCST1 PDMA.DCST1.UINT32
#define PDMADCSTS1 PDMA.DCSTS1.UINT32
#define PDMADCSTC1 PDMA.DCSTC1.UINT32
#define PDMADTFR1 PDMA.DTFR1.UINT32
#define PDMADTFRRQ1 PDMA.DTFRRQ1.UINT32
#define PDMADTFRRQC1 PDMA.DTFRRQC1.UINT32
#define PDMADSA2 PDMA.DSA2.UINT32
#define PDMADDA2 PDMA.DDA2.UINT32
#define PDMADTC2 PDMA.DTC2.UINT32
#define PDMADTCT2 PDMA.DTCT2.UINT32
#define PDMADRSA2 PDMA.DRSA2.UINT32
#define PDMADRDA2 PDMA.DRDA2.UINT32
#define PDMADRTC2 PDMA.DRTC2.UINT32
#define PDMADTCC2 PDMA.DTCC2.UINT32
#define PDMADCEN2 PDMA.DCEN2.UINT32
#define PDMADCST2 PDMA.DCST2.UINT32
#define PDMADCSTS2 PDMA.DCSTS2.UINT32
#define PDMADCSTC2 PDMA.DCSTC2.UINT32
#define PDMADTFR2 PDMA.DTFR2.UINT32
#define PDMADTFRRQ2 PDMA.DTFRRQ2.UINT32
#define PDMADTFRRQC2 PDMA.DTFRRQC2.UINT32
#define PDMADSA3 PDMA.DSA3.UINT32
#define PDMADDA3 PDMA.DDA3.UINT32
#define PDMADTC3 PDMA.DTC3.UINT32
#define PDMADTCT3 PDMA.DTCT3.UINT32
#define PDMADRSA3 PDMA.DRSA3.UINT32
#define PDMADRDA3 PDMA.DRDA3.UINT32
#define PDMADRTC3 PDMA.DRTC3.UINT32
#define PDMADTCC3 PDMA.DTCC3.UINT32
#define PDMADCEN3 PDMA.DCEN3.UINT32
#define PDMADCST3 PDMA.DCST3.UINT32
#define PDMADCSTS3 PDMA.DCSTS3.UINT32
#define PDMADCSTC3 PDMA.DCSTC3.UINT32
#define PDMADTFR3 PDMA.DTFR3.UINT32
#define PDMADTFRRQ3 PDMA.DTFRRQ3.UINT32
#define PDMADTFRRQC3 PDMA.DTFRRQC3.UINT32
#define PDMADSA4 PDMA.DSA4.UINT32
#define PDMADDA4 PDMA.DDA4.UINT32
#define PDMADTC4 PDMA.DTC4.UINT32
#define PDMADTCT4 PDMA.DTCT4.UINT32
#define PDMADRSA4 PDMA.DRSA4.UINT32
#define PDMADRDA4 PDMA.DRDA4.UINT32
#define PDMADRTC4 PDMA.DRTC4.UINT32
#define PDMADTCC4 PDMA.DTCC4.UINT32
#define PDMADCEN4 PDMA.DCEN4.UINT32
#define PDMADCST4 PDMA.DCST4.UINT32
#define PDMADCSTS4 PDMA.DCSTS4.UINT32
#define PDMADCSTC4 PDMA.DCSTC4.UINT32
#define PDMADTFR4 PDMA.DTFR4.UINT32
#define PDMADTFRRQ4 PDMA.DTFRRQ4.UINT32
#define PDMADTFRRQC4 PDMA.DTFRRQC4.UINT32
#define PDMADSA5 PDMA.DSA5.UINT32
#define PDMADDA5 PDMA.DDA5.UINT32
#define PDMADTC5 PDMA.DTC5.UINT32
#define PDMADTCT5 PDMA.DTCT5.UINT32
#define PDMADRSA5 PDMA.DRSA5.UINT32
#define PDMADRDA5 PDMA.DRDA5.UINT32
#define PDMADRTC5 PDMA.DRTC5.UINT32
#define PDMADTCC5 PDMA.DTCC5.UINT32
#define PDMADCEN5 PDMA.DCEN5.UINT32
#define PDMADCST5 PDMA.DCST5.UINT32
#define PDMADCSTS5 PDMA.DCSTS5.UINT32
#define PDMADCSTC5 PDMA.DCSTC5.UINT32
#define PDMADTFR5 PDMA.DTFR5.UINT32
#define PDMADTFRRQ5 PDMA.DTFRRQ5.UINT32
#define PDMADTFRRQC5 PDMA.DTFRRQC5.UINT32
#define PDMADSA6 PDMA.DSA6.UINT32
#define PDMADDA6 PDMA.DDA6.UINT32
#define PDMADTC6 PDMA.DTC6.UINT32
#define PDMADTCT6 PDMA.DTCT6.UINT32
#define PDMADRSA6 PDMA.DRSA6.UINT32
#define PDMADRDA6 PDMA.DRDA6.UINT32
#define PDMADRTC6 PDMA.DRTC6.UINT32
#define PDMADTCC6 PDMA.DTCC6.UINT32
#define PDMADCEN6 PDMA.DCEN6.UINT32
#define PDMADCST6 PDMA.DCST6.UINT32
#define PDMADCSTS6 PDMA.DCSTS6.UINT32
#define PDMADCSTC6 PDMA.DCSTC6.UINT32
#define PDMADTFR6 PDMA.DTFR6.UINT32
#define PDMADTFRRQ6 PDMA.DTFRRQ6.UINT32
#define PDMADTFRRQC6 PDMA.DTFRRQC6.UINT32
#define PDMADSA7 PDMA.DSA7.UINT32
#define PDMADDA7 PDMA.DDA7.UINT32
#define PDMADTC7 PDMA.DTC7.UINT32
#define PDMADTCT7 PDMA.DTCT7.UINT32
#define PDMADRSA7 PDMA.DRSA7.UINT32
#define PDMADRDA7 PDMA.DRDA7.UINT32
#define PDMADRTC7 PDMA.DRTC7.UINT32
#define PDMADTCC7 PDMA.DTCC7.UINT32
#define PDMADCEN7 PDMA.DCEN7.UINT32
#define PDMADCST7 PDMA.DCST7.UINT32
#define PDMADCSTS7 PDMA.DCSTS7.UINT32
#define PDMADCSTC7 PDMA.DCSTC7.UINT32
#define PDMADTFR7 PDMA.DTFR7.UINT32
#define PDMADTFRRQ7 PDMA.DTFRRQ7.UINT32
#define PDMADTFRRQC7 PDMA.DTFRRQC7.UINT32
#define PDMADSA8 PDMA.DSA8.UINT32
#define PDMADDA8 PDMA.DDA8.UINT32
#define PDMADTC8 PDMA.DTC8.UINT32
#define PDMADTCT8 PDMA.DTCT8.UINT32
#define PDMADRSA8 PDMA.DRSA8.UINT32
#define PDMADRDA8 PDMA.DRDA8.UINT32
#define PDMADRTC8 PDMA.DRTC8.UINT32
#define PDMADTCC8 PDMA.DTCC8.UINT32
#define PDMADCEN8 PDMA.DCEN8.UINT32
#define PDMADCST8 PDMA.DCST8.UINT32
#define PDMADCSTS8 PDMA.DCSTS8.UINT32
#define PDMADCSTC8 PDMA.DCSTC8.UINT32
#define PDMADTFR8 PDMA.DTFR8.UINT32
#define PDMADTFRRQ8 PDMA.DTFRRQ8.UINT32
#define PDMADTFRRQC8 PDMA.DTFRRQC8.UINT32
#define PDMADSA9 PDMA.DSA9.UINT32
#define PDMADDA9 PDMA.DDA9.UINT32
#define PDMADTC9 PDMA.DTC9.UINT32
#define PDMADTCT9 PDMA.DTCT9.UINT32
#define PDMADRSA9 PDMA.DRSA9.UINT32
#define PDMADRDA9 PDMA.DRDA9.UINT32
#define PDMADRTC9 PDMA.DRTC9.UINT32
#define PDMADTCC9 PDMA.DTCC9.UINT32
#define PDMADCEN9 PDMA.DCEN9.UINT32
#define PDMADCST9 PDMA.DCST9.UINT32
#define PDMADCSTS9 PDMA.DCSTS9.UINT32
#define PDMADCSTC9 PDMA.DCSTC9.UINT32
#define PDMADTFR9 PDMA.DTFR9.UINT32
#define PDMADTFRRQ9 PDMA.DTFRRQ9.UINT32
#define PDMADTFRRQC9 PDMA.DTFRRQC9.UINT32
#define PDMADSA10 PDMA.DSA10.UINT32
#define PDMADDA10 PDMA.DDA10.UINT32
#define PDMADTC10 PDMA.DTC10.UINT32
#define PDMADTCT10 PDMA.DTCT10.UINT32
#define PDMADRSA10 PDMA.DRSA10.UINT32
#define PDMADRDA10 PDMA.DRDA10.UINT32
#define PDMADRTC10 PDMA.DRTC10.UINT32
#define PDMADTCC10 PDMA.DTCC10.UINT32
#define PDMADCEN10 PDMA.DCEN10.UINT32
#define PDMADCST10 PDMA.DCST10.UINT32
#define PDMADCSTS10 PDMA.DCSTS10.UINT32
#define PDMADCSTC10 PDMA.DCSTC10.UINT32
#define PDMADTFR10 PDMA.DTFR10.UINT32
#define PDMADTFRRQ10 PDMA.DTFRRQ10.UINT32
#define PDMADTFRRQC10 PDMA.DTFRRQC10.UINT32
#define PDMADSA11 PDMA.DSA11.UINT32
#define PDMADDA11 PDMA.DDA11.UINT32
#define PDMADTC11 PDMA.DTC11.UINT32
#define PDMADTCT11 PDMA.DTCT11.UINT32
#define PDMADRSA11 PDMA.DRSA11.UINT32
#define PDMADRDA11 PDMA.DRDA11.UINT32
#define PDMADRTC11 PDMA.DRTC11.UINT32
#define PDMADTCC11 PDMA.DTCC11.UINT32
#define PDMADCEN11 PDMA.DCEN11.UINT32
#define PDMADCST11 PDMA.DCST11.UINT32
#define PDMADCSTS11 PDMA.DCSTS11.UINT32
#define PDMADCSTC11 PDMA.DCSTC11.UINT32
#define PDMADTFR11 PDMA.DTFR11.UINT32
#define PDMADTFRRQ11 PDMA.DTFRRQ11.UINT32
#define PDMADTFRRQC11 PDMA.DTFRRQC11.UINT32
#define PDMADSA12 PDMA.DSA12.UINT32
#define PDMADDA12 PDMA.DDA12.UINT32
#define PDMADTC12 PDMA.DTC12.UINT32
#define PDMADTCT12 PDMA.DTCT12.UINT32
#define PDMADRSA12 PDMA.DRSA12.UINT32
#define PDMADRDA12 PDMA.DRDA12.UINT32
#define PDMADRTC12 PDMA.DRTC12.UINT32
#define PDMADTCC12 PDMA.DTCC12.UINT32
#define PDMADCEN12 PDMA.DCEN12.UINT32
#define PDMADCST12 PDMA.DCST12.UINT32
#define PDMADCSTS12 PDMA.DCSTS12.UINT32
#define PDMADCSTC12 PDMA.DCSTC12.UINT32
#define PDMADTFR12 PDMA.DTFR12.UINT32
#define PDMADTFRRQ12 PDMA.DTFRRQ12.UINT32
#define PDMADTFRRQC12 PDMA.DTFRRQC12.UINT32
#define PDMADSA13 PDMA.DSA13.UINT32
#define PDMADDA13 PDMA.DDA13.UINT32
#define PDMADTC13 PDMA.DTC13.UINT32
#define PDMADTCT13 PDMA.DTCT13.UINT32
#define PDMADRSA13 PDMA.DRSA13.UINT32
#define PDMADRDA13 PDMA.DRDA13.UINT32
#define PDMADRTC13 PDMA.DRTC13.UINT32
#define PDMADTCC13 PDMA.DTCC13.UINT32
#define PDMADCEN13 PDMA.DCEN13.UINT32
#define PDMADCST13 PDMA.DCST13.UINT32
#define PDMADCSTS13 PDMA.DCSTS13.UINT32
#define PDMADCSTC13 PDMA.DCSTC13.UINT32
#define PDMADTFR13 PDMA.DTFR13.UINT32
#define PDMADTFRRQ13 PDMA.DTFRRQ13.UINT32
#define PDMADTFRRQC13 PDMA.DTFRRQC13.UINT32
#define PDMADSA14 PDMA.DSA14.UINT32
#define PDMADDA14 PDMA.DDA14.UINT32
#define PDMADTC14 PDMA.DTC14.UINT32
#define PDMADTCT14 PDMA.DTCT14.UINT32
#define PDMADRSA14 PDMA.DRSA14.UINT32
#define PDMADRDA14 PDMA.DRDA14.UINT32
#define PDMADRTC14 PDMA.DRTC14.UINT32
#define PDMADTCC14 PDMA.DTCC14.UINT32
#define PDMADCEN14 PDMA.DCEN14.UINT32
#define PDMADCST14 PDMA.DCST14.UINT32
#define PDMADCSTS14 PDMA.DCSTS14.UINT32
#define PDMADCSTC14 PDMA.DCSTC14.UINT32
#define PDMADTFR14 PDMA.DTFR14.UINT32
#define PDMADTFRRQ14 PDMA.DTFRRQ14.UINT32
#define PDMADTFRRQC14 PDMA.DTFRRQC14.UINT32
#define PDMADSA15 PDMA.DSA15.UINT32
#define PDMADDA15 PDMA.DDA15.UINT32
#define PDMADTC15 PDMA.DTC15.UINT32
#define PDMADTCT15 PDMA.DTCT15.UINT32
#define PDMADRSA15 PDMA.DRSA15.UINT32
#define PDMADRDA15 PDMA.DRDA15.UINT32
#define PDMADRTC15 PDMA.DRTC15.UINT32
#define PDMADTCC15 PDMA.DTCC15.UINT32
#define PDMADCEN15 PDMA.DCEN15.UINT32
#define PDMADCST15 PDMA.DCST15.UINT32
#define PDMADCSTS15 PDMA.DCSTS15.UINT32
#define PDMADCSTC15 PDMA.DCSTC15.UINT32
#define PDMADTFR15 PDMA.DTFR15.UINT32
#define PDMADTFRRQ15 PDMA.DTFRRQ15.UINT32
#define PDMADTFRRQC15 PDMA.DTFRRQC15.UINT32
#define INTC2EIC32 INTC2.EIC32.UINT16
#define INTC2EIC32_LL INTC2.EIC32.UINT8[L]
#define INTC2EIC32_LH INTC2.EIC32.UINT8[H]
#define INTC2EIP32 INTC2.EIC32.BIT.EIP32
#define INTC2EITB32 INTC2.EIC32.BIT.EITB32
#define INTC2EIMK32 INTC2.EIC32.BIT.EIMK32
#define INTC2EIRF32 INTC2.EIC32.BIT.EIRF32
#define INTC2EICT32 INTC2.EIC32.BIT.EICT32
#define INTC2EIC33 INTC2.EIC33.UINT16
#define INTC2EIC33_LL INTC2.EIC33.UINT8[L]
#define INTC2EIC33_LH INTC2.EIC33.UINT8[H]
#define INTC2EIP33 INTC2.EIC33.BIT.EIP33
#define INTC2EITB33 INTC2.EIC33.BIT.EITB33
#define INTC2EIMK33 INTC2.EIC33.BIT.EIMK33
#define INTC2EIRF33 INTC2.EIC33.BIT.EIRF33
#define INTC2EICT33 INTC2.EIC33.BIT.EICT33
#define INTC2EIC34 INTC2.EIC34.UINT16
#define INTC2EIC34_LL INTC2.EIC34.UINT8[L]
#define INTC2EIC34_LH INTC2.EIC34.UINT8[H]
#define INTC2EIP34 INTC2.EIC34.BIT.EIP34
#define INTC2EITB34 INTC2.EIC34.BIT.EITB34
#define INTC2EIMK34 INTC2.EIC34.BIT.EIMK34
#define INTC2EIRF34 INTC2.EIC34.BIT.EIRF34
#define INTC2EICT34 INTC2.EIC34.BIT.EICT34
#define INTC2EIC35 INTC2.EIC35.UINT16
#define INTC2EIC35_LL INTC2.EIC35.UINT8[L]
#define INTC2EIC35_LH INTC2.EIC35.UINT8[H]
#define INTC2EIP35 INTC2.EIC35.BIT.EIP35
#define INTC2EITB35 INTC2.EIC35.BIT.EITB35
#define INTC2EIMK35 INTC2.EIC35.BIT.EIMK35
#define INTC2EIRF35 INTC2.EIC35.BIT.EIRF35
#define INTC2EICT35 INTC2.EIC35.BIT.EICT35
#define INTC2EIC36 INTC2.EIC36.UINT16
#define INTC2EIC36_LL INTC2.EIC36.UINT8[L]
#define INTC2EIC36_LH INTC2.EIC36.UINT8[H]
#define INTC2EIP36 INTC2.EIC36.BIT.EIP36
#define INTC2EITB36 INTC2.EIC36.BIT.EITB36
#define INTC2EIMK36 INTC2.EIC36.BIT.EIMK36
#define INTC2EIRF36 INTC2.EIC36.BIT.EIRF36
#define INTC2EICT36 INTC2.EIC36.BIT.EICT36
#define INTC2EIC37 INTC2.EIC37.UINT16
#define INTC2EIC37_LL INTC2.EIC37.UINT8[L]
#define INTC2EIC37_LH INTC2.EIC37.UINT8[H]
#define INTC2EIP37 INTC2.EIC37.BIT.EIP37
#define INTC2EITB37 INTC2.EIC37.BIT.EITB37
#define INTC2EIMK37 INTC2.EIC37.BIT.EIMK37
#define INTC2EIRF37 INTC2.EIC37.BIT.EIRF37
#define INTC2EICT37 INTC2.EIC37.BIT.EICT37
#define INTC2EIC38 INTC2.EIC38.UINT16
#define INTC2EIC38_LL INTC2.EIC38.UINT8[L]
#define INTC2EIC38_LH INTC2.EIC38.UINT8[H]
#define INTC2EIP38 INTC2.EIC38.BIT.EIP38
#define INTC2EITB38 INTC2.EIC38.BIT.EITB38
#define INTC2EIMK38 INTC2.EIC38.BIT.EIMK38
#define INTC2EIRF38 INTC2.EIC38.BIT.EIRF38
#define INTC2EICT38 INTC2.EIC38.BIT.EICT38
#define INTC2EIC39 INTC2.EIC39.UINT16
#define INTC2EIC39_LL INTC2.EIC39.UINT8[L]
#define INTC2EIC39_LH INTC2.EIC39.UINT8[H]
#define INTC2EIP39 INTC2.EIC39.BIT.EIP39
#define INTC2EITB39 INTC2.EIC39.BIT.EITB39
#define INTC2EIMK39 INTC2.EIC39.BIT.EIMK39
#define INTC2EIRF39 INTC2.EIC39.BIT.EIRF39
#define INTC2EICT39 INTC2.EIC39.BIT.EICT39
#define INTC2EIC40 INTC2.EIC40.UINT16
#define INTC2EIC40_LL INTC2.EIC40.UINT8[L]
#define INTC2EIC40_LH INTC2.EIC40.UINT8[H]
#define INTC2EIP40 INTC2.EIC40.BIT.EIP40
#define INTC2EITB40 INTC2.EIC40.BIT.EITB40
#define INTC2EIMK40 INTC2.EIC40.BIT.EIMK40
#define INTC2EIRF40 INTC2.EIC40.BIT.EIRF40
#define INTC2EICT40 INTC2.EIC40.BIT.EICT40
#define INTC2EIC41 INTC2.EIC41.UINT16
#define INTC2EIC41_LL INTC2.EIC41.UINT8[L]
#define INTC2EIC41_LH INTC2.EIC41.UINT8[H]
#define INTC2EIP41 INTC2.EIC41.BIT.EIP41
#define INTC2EITB41 INTC2.EIC41.BIT.EITB41
#define INTC2EIMK41 INTC2.EIC41.BIT.EIMK41
#define INTC2EIRF41 INTC2.EIC41.BIT.EIRF41
#define INTC2EICT41 INTC2.EIC41.BIT.EICT41
#define INTC2EIC42 INTC2.EIC42.UINT16
#define INTC2EIC42_LL INTC2.EIC42.UINT8[L]
#define INTC2EIC42_LH INTC2.EIC42.UINT8[H]
#define INTC2EIP42 INTC2.EIC42.BIT.EIP42
#define INTC2EITB42 INTC2.EIC42.BIT.EITB42
#define INTC2EIMK42 INTC2.EIC42.BIT.EIMK42
#define INTC2EIRF42 INTC2.EIC42.BIT.EIRF42
#define INTC2EICT42 INTC2.EIC42.BIT.EICT42
#define INTC2EIC43 INTC2.EIC43.UINT16
#define INTC2EIC43_LL INTC2.EIC43.UINT8[L]
#define INTC2EIC43_LH INTC2.EIC43.UINT8[H]
#define INTC2EIP43 INTC2.EIC43.BIT.EIP43
#define INTC2EITB43 INTC2.EIC43.BIT.EITB43
#define INTC2EIMK43 INTC2.EIC43.BIT.EIMK43
#define INTC2EIRF43 INTC2.EIC43.BIT.EIRF43
#define INTC2EICT43 INTC2.EIC43.BIT.EICT43
#define INTC2EIC44 INTC2.EIC44.UINT16
#define INTC2EIC44_LL INTC2.EIC44.UINT8[L]
#define INTC2EIC44_LH INTC2.EIC44.UINT8[H]
#define INTC2EIP44 INTC2.EIC44.BIT.EIP44
#define INTC2EITB44 INTC2.EIC44.BIT.EITB44
#define INTC2EIMK44 INTC2.EIC44.BIT.EIMK44
#define INTC2EIRF44 INTC2.EIC44.BIT.EIRF44
#define INTC2EICT44 INTC2.EIC44.BIT.EICT44
#define INTC2EIC45 INTC2.EIC45.UINT16
#define INTC2EIC45_LL INTC2.EIC45.UINT8[L]
#define INTC2EIC45_LH INTC2.EIC45.UINT8[H]
#define INTC2EIP45 INTC2.EIC45.BIT.EIP45
#define INTC2EITB45 INTC2.EIC45.BIT.EITB45
#define INTC2EIMK45 INTC2.EIC45.BIT.EIMK45
#define INTC2EIRF45 INTC2.EIC45.BIT.EIRF45
#define INTC2EICT45 INTC2.EIC45.BIT.EICT45
#define INTC2EIC46 INTC2.EIC46.UINT16
#define INTC2EIC46_LL INTC2.EIC46.UINT8[L]
#define INTC2EIC46_LH INTC2.EIC46.UINT8[H]
#define INTC2EIP46 INTC2.EIC46.BIT.EIP46
#define INTC2EITB46 INTC2.EIC46.BIT.EITB46
#define INTC2EIMK46 INTC2.EIC46.BIT.EIMK46
#define INTC2EIRF46 INTC2.EIC46.BIT.EIRF46
#define INTC2EICT46 INTC2.EIC46.BIT.EICT46
#define INTC2EIC47 INTC2.EIC47.UINT16
#define INTC2EIC47_LL INTC2.EIC47.UINT8[L]
#define INTC2EIC47_LH INTC2.EIC47.UINT8[H]
#define INTC2EIP47 INTC2.EIC47.BIT.EIP47
#define INTC2EITB47 INTC2.EIC47.BIT.EITB47
#define INTC2EIMK47 INTC2.EIC47.BIT.EIMK47
#define INTC2EIRF47 INTC2.EIC47.BIT.EIRF47
#define INTC2EICT47 INTC2.EIC47.BIT.EICT47
#define INTC2EIC48 INTC2.EIC48.UINT16
#define INTC2EIC48_LL INTC2.EIC48.UINT8[L]
#define INTC2EIC48_LH INTC2.EIC48.UINT8[H]
#define INTC2EIP48 INTC2.EIC48.BIT.EIP48
#define INTC2EITB48 INTC2.EIC48.BIT.EITB48
#define INTC2EIMK48 INTC2.EIC48.BIT.EIMK48
#define INTC2EIRF48 INTC2.EIC48.BIT.EIRF48
#define INTC2EICT48 INTC2.EIC48.BIT.EICT48
#define INTC2EIC49 INTC2.EIC49.UINT16
#define INTC2EIC49_LL INTC2.EIC49.UINT8[L]
#define INTC2EIC49_LH INTC2.EIC49.UINT8[H]
#define INTC2EIP49 INTC2.EIC49.BIT.EIP49
#define INTC2EITB49 INTC2.EIC49.BIT.EITB49
#define INTC2EIMK49 INTC2.EIC49.BIT.EIMK49
#define INTC2EIRF49 INTC2.EIC49.BIT.EIRF49
#define INTC2EICT49 INTC2.EIC49.BIT.EICT49
#define INTC2EIC50 INTC2.EIC50.UINT16
#define INTC2EIC50_LL INTC2.EIC50.UINT8[L]
#define INTC2EIC50_LH INTC2.EIC50.UINT8[H]
#define INTC2EIP50 INTC2.EIC50.BIT.EIP50
#define INTC2EITB50 INTC2.EIC50.BIT.EITB50
#define INTC2EIMK50 INTC2.EIC50.BIT.EIMK50
#define INTC2EIRF50 INTC2.EIC50.BIT.EIRF50
#define INTC2EICT50 INTC2.EIC50.BIT.EICT50
#define INTC2EIC51 INTC2.EIC51.UINT16
#define INTC2EIC51_LL INTC2.EIC51.UINT8[L]
#define INTC2EIC51_LH INTC2.EIC51.UINT8[H]
#define INTC2EIP51 INTC2.EIC51.BIT.EIP51
#define INTC2EITB51 INTC2.EIC51.BIT.EITB51
#define INTC2EIMK51 INTC2.EIC51.BIT.EIMK51
#define INTC2EIRF51 INTC2.EIC51.BIT.EIRF51
#define INTC2EICT51 INTC2.EIC51.BIT.EICT51
#define INTC2EIC52 INTC2.EIC52.UINT16
#define INTC2EIC52_LL INTC2.EIC52.UINT8[L]
#define INTC2EIC52_LH INTC2.EIC52.UINT8[H]
#define INTC2EIP52 INTC2.EIC52.BIT.EIP52
#define INTC2EITB52 INTC2.EIC52.BIT.EITB52
#define INTC2EIMK52 INTC2.EIC52.BIT.EIMK52
#define INTC2EIRF52 INTC2.EIC52.BIT.EIRF52
#define INTC2EICT52 INTC2.EIC52.BIT.EICT52
#define INTC2EIC53 INTC2.EIC53.UINT16
#define INTC2EIC53_LL INTC2.EIC53.UINT8[L]
#define INTC2EIC53_LH INTC2.EIC53.UINT8[H]
#define INTC2EIP53 INTC2.EIC53.BIT.EIP53
#define INTC2EITB53 INTC2.EIC53.BIT.EITB53
#define INTC2EIMK53 INTC2.EIC53.BIT.EIMK53
#define INTC2EIRF53 INTC2.EIC53.BIT.EIRF53
#define INTC2EICT53 INTC2.EIC53.BIT.EICT53
#define INTC2EIC54 INTC2.EIC54.UINT16
#define INTC2EIC54_LL INTC2.EIC54.UINT8[L]
#define INTC2EIC54_LH INTC2.EIC54.UINT8[H]
#define INTC2EIP54 INTC2.EIC54.BIT.EIP54
#define INTC2EITB54 INTC2.EIC54.BIT.EITB54
#define INTC2EIMK54 INTC2.EIC54.BIT.EIMK54
#define INTC2EIRF54 INTC2.EIC54.BIT.EIRF54
#define INTC2EICT54 INTC2.EIC54.BIT.EICT54
#define INTC2EIC55 INTC2.EIC55.UINT16
#define INTC2EIC55_LL INTC2.EIC55.UINT8[L]
#define INTC2EIC55_LH INTC2.EIC55.UINT8[H]
#define INTC2EIP55 INTC2.EIC55.BIT.EIP55
#define INTC2EITB55 INTC2.EIC55.BIT.EITB55
#define INTC2EIMK55 INTC2.EIC55.BIT.EIMK55
#define INTC2EIRF55 INTC2.EIC55.BIT.EIRF55
#define INTC2EICT55 INTC2.EIC55.BIT.EICT55
#define INTC2EIC56 INTC2.EIC56.UINT16
#define INTC2EIC56_LL INTC2.EIC56.UINT8[L]
#define INTC2EIC56_LH INTC2.EIC56.UINT8[H]
#define INTC2EIP56 INTC2.EIC56.BIT.EIP56
#define INTC2EITB56 INTC2.EIC56.BIT.EITB56
#define INTC2EIMK56 INTC2.EIC56.BIT.EIMK56
#define INTC2EIRF56 INTC2.EIC56.BIT.EIRF56
#define INTC2EICT56 INTC2.EIC56.BIT.EICT56
#define INTC2EIC57 INTC2.EIC57.UINT16
#define INTC2EIC57_LL INTC2.EIC57.UINT8[L]
#define INTC2EIC57_LH INTC2.EIC57.UINT8[H]
#define INTC2EIP57 INTC2.EIC57.BIT.EIP57
#define INTC2EITB57 INTC2.EIC57.BIT.EITB57
#define INTC2EIMK57 INTC2.EIC57.BIT.EIMK57
#define INTC2EIRF57 INTC2.EIC57.BIT.EIRF57
#define INTC2EICT57 INTC2.EIC57.BIT.EICT57
#define INTC2EIC58 INTC2.EIC58.UINT16
#define INTC2EIC58_LL INTC2.EIC58.UINT8[L]
#define INTC2EIC58_LH INTC2.EIC58.UINT8[H]
#define INTC2EIP58 INTC2.EIC58.BIT.EIP58
#define INTC2EITB58 INTC2.EIC58.BIT.EITB58
#define INTC2EIMK58 INTC2.EIC58.BIT.EIMK58
#define INTC2EIRF58 INTC2.EIC58.BIT.EIRF58
#define INTC2EICT58 INTC2.EIC58.BIT.EICT58
#define INTC2EIC59 INTC2.EIC59.UINT16
#define INTC2EIC59_LL INTC2.EIC59.UINT8[L]
#define INTC2EIC59_LH INTC2.EIC59.UINT8[H]
#define INTC2EIP59 INTC2.EIC59.BIT.EIP59
#define INTC2EITB59 INTC2.EIC59.BIT.EITB59
#define INTC2EIMK59 INTC2.EIC59.BIT.EIMK59
#define INTC2EIRF59 INTC2.EIC59.BIT.EIRF59
#define INTC2EICT59 INTC2.EIC59.BIT.EICT59
#define INTC2EIC60 INTC2.EIC60.UINT16
#define INTC2EIC60_LL INTC2.EIC60.UINT8[L]
#define INTC2EIC60_LH INTC2.EIC60.UINT8[H]
#define INTC2EIP60 INTC2.EIC60.BIT.EIP60
#define INTC2EITB60 INTC2.EIC60.BIT.EITB60
#define INTC2EIMK60 INTC2.EIC60.BIT.EIMK60
#define INTC2EIRF60 INTC2.EIC60.BIT.EIRF60
#define INTC2EICT60 INTC2.EIC60.BIT.EICT60
#define INTC2EIC61 INTC2.EIC61.UINT16
#define INTC2EIC61_LL INTC2.EIC61.UINT8[L]
#define INTC2EIC61_LH INTC2.EIC61.UINT8[H]
#define INTC2EIP61 INTC2.EIC61.BIT.EIP61
#define INTC2EITB61 INTC2.EIC61.BIT.EITB61
#define INTC2EIMK61 INTC2.EIC61.BIT.EIMK61
#define INTC2EIRF61 INTC2.EIC61.BIT.EIRF61
#define INTC2EICT61 INTC2.EIC61.BIT.EICT61
#define INTC2EIC62 INTC2.EIC62.UINT16
#define INTC2EIC62_LL INTC2.EIC62.UINT8[L]
#define INTC2EIC62_LH INTC2.EIC62.UINT8[H]
#define INTC2EIP62 INTC2.EIC62.BIT.EIP62
#define INTC2EITB62 INTC2.EIC62.BIT.EITB62
#define INTC2EIMK62 INTC2.EIC62.BIT.EIMK62
#define INTC2EIRF62 INTC2.EIC62.BIT.EIRF62
#define INTC2EICT62 INTC2.EIC62.BIT.EICT62
#define INTC2EIC63 INTC2.EIC63.UINT16
#define INTC2EIC63_LL INTC2.EIC63.UINT8[L]
#define INTC2EIC63_LH INTC2.EIC63.UINT8[H]
#define INTC2EIP63 INTC2.EIC63.BIT.EIP63
#define INTC2EITB63 INTC2.EIC63.BIT.EITB63
#define INTC2EIMK63 INTC2.EIC63.BIT.EIMK63
#define INTC2EIRF63 INTC2.EIC63.BIT.EIRF63
#define INTC2EICT63 INTC2.EIC63.BIT.EICT63
#define INTC2EIC64 INTC2.EIC64.UINT16
#define INTC2EIC64_LL INTC2.EIC64.UINT8[L]
#define INTC2EIC64_LH INTC2.EIC64.UINT8[H]
#define INTC2EIP64 INTC2.EIC64.BIT.EIP64
#define INTC2EITB64 INTC2.EIC64.BIT.EITB64
#define INTC2EIMK64 INTC2.EIC64.BIT.EIMK64
#define INTC2EIRF64 INTC2.EIC64.BIT.EIRF64
#define INTC2EICT64 INTC2.EIC64.BIT.EICT64
#define INTC2EIC65 INTC2.EIC65.UINT16
#define INTC2EIC65_LL INTC2.EIC65.UINT8[L]
#define INTC2EIC65_LH INTC2.EIC65.UINT8[H]
#define INTC2EIP65 INTC2.EIC65.BIT.EIP65
#define INTC2EITB65 INTC2.EIC65.BIT.EITB65
#define INTC2EIMK65 INTC2.EIC65.BIT.EIMK65
#define INTC2EIRF65 INTC2.EIC65.BIT.EIRF65
#define INTC2EICT65 INTC2.EIC65.BIT.EICT65
#define INTC2EIC66 INTC2.EIC66.UINT16
#define INTC2EIC66_LL INTC2.EIC66.UINT8[L]
#define INTC2EIC66_LH INTC2.EIC66.UINT8[H]
#define INTC2EIP66 INTC2.EIC66.BIT.EIP66
#define INTC2EITB66 INTC2.EIC66.BIT.EITB66
#define INTC2EIMK66 INTC2.EIC66.BIT.EIMK66
#define INTC2EIRF66 INTC2.EIC66.BIT.EIRF66
#define INTC2EICT66 INTC2.EIC66.BIT.EICT66
#define INTC2EIC67 INTC2.EIC67.UINT16
#define INTC2EIC67_LL INTC2.EIC67.UINT8[L]
#define INTC2EIC67_LH INTC2.EIC67.UINT8[H]
#define INTC2EIP67 INTC2.EIC67.BIT.EIP67
#define INTC2EITB67 INTC2.EIC67.BIT.EITB67
#define INTC2EIMK67 INTC2.EIC67.BIT.EIMK67
#define INTC2EIRF67 INTC2.EIC67.BIT.EIRF67
#define INTC2EICT67 INTC2.EIC67.BIT.EICT67
#define INTC2EIC68 INTC2.EIC68.UINT16
#define INTC2EIC68_LL INTC2.EIC68.UINT8[L]
#define INTC2EIC68_LH INTC2.EIC68.UINT8[H]
#define INTC2EIP68 INTC2.EIC68.BIT.EIP68
#define INTC2EITB68 INTC2.EIC68.BIT.EITB68
#define INTC2EIMK68 INTC2.EIC68.BIT.EIMK68
#define INTC2EIRF68 INTC2.EIC68.BIT.EIRF68
#define INTC2EICT68 INTC2.EIC68.BIT.EICT68
#define INTC2EIC69 INTC2.EIC69.UINT16
#define INTC2EIC69_LL INTC2.EIC69.UINT8[L]
#define INTC2EIC69_LH INTC2.EIC69.UINT8[H]
#define INTC2EIP69 INTC2.EIC69.BIT.EIP69
#define INTC2EITB69 INTC2.EIC69.BIT.EITB69
#define INTC2EIMK69 INTC2.EIC69.BIT.EIMK69
#define INTC2EIRF69 INTC2.EIC69.BIT.EIRF69
#define INTC2EICT69 INTC2.EIC69.BIT.EICT69
#define INTC2EIC70 INTC2.EIC70.UINT16
#define INTC2EIC70_LL INTC2.EIC70.UINT8[L]
#define INTC2EIC70_LH INTC2.EIC70.UINT8[H]
#define INTC2EIP70 INTC2.EIC70.BIT.EIP70
#define INTC2EITB70 INTC2.EIC70.BIT.EITB70
#define INTC2EIMK70 INTC2.EIC70.BIT.EIMK70
#define INTC2EIRF70 INTC2.EIC70.BIT.EIRF70
#define INTC2EICT70 INTC2.EIC70.BIT.EICT70
#define INTC2EIC71 INTC2.EIC71.UINT16
#define INTC2EIC71_LL INTC2.EIC71.UINT8[L]
#define INTC2EIC71_LH INTC2.EIC71.UINT8[H]
#define INTC2EIP71 INTC2.EIC71.BIT.EIP71
#define INTC2EITB71 INTC2.EIC71.BIT.EITB71
#define INTC2EIMK71 INTC2.EIC71.BIT.EIMK71
#define INTC2EIRF71 INTC2.EIC71.BIT.EIRF71
#define INTC2EICT71 INTC2.EIC71.BIT.EICT71
#define INTC2EIC72 INTC2.EIC72.UINT16
#define INTC2EIC72_LL INTC2.EIC72.UINT8[L]
#define INTC2EIC72_LH INTC2.EIC72.UINT8[H]
#define INTC2EIP72 INTC2.EIC72.BIT.EIP72
#define INTC2EITB72 INTC2.EIC72.BIT.EITB72
#define INTC2EIMK72 INTC2.EIC72.BIT.EIMK72
#define INTC2EIRF72 INTC2.EIC72.BIT.EIRF72
#define INTC2EICT72 INTC2.EIC72.BIT.EICT72
#define INTC2EIC73 INTC2.EIC73.UINT16
#define INTC2EIC73_LL INTC2.EIC73.UINT8[L]
#define INTC2EIC73_LH INTC2.EIC73.UINT8[H]
#define INTC2EIP73 INTC2.EIC73.BIT.EIP73
#define INTC2EITB73 INTC2.EIC73.BIT.EITB73
#define INTC2EIMK73 INTC2.EIC73.BIT.EIMK73
#define INTC2EIRF73 INTC2.EIC73.BIT.EIRF73
#define INTC2EICT73 INTC2.EIC73.BIT.EICT73
#define INTC2EIC74 INTC2.EIC74.UINT16
#define INTC2EIC74_LL INTC2.EIC74.UINT8[L]
#define INTC2EIC74_LH INTC2.EIC74.UINT8[H]
#define INTC2EIP74 INTC2.EIC74.BIT.EIP74
#define INTC2EITB74 INTC2.EIC74.BIT.EITB74
#define INTC2EIMK74 INTC2.EIC74.BIT.EIMK74
#define INTC2EIRF74 INTC2.EIC74.BIT.EIRF74
#define INTC2EICT74 INTC2.EIC74.BIT.EICT74
#define INTC2EIC75 INTC2.EIC75.UINT16
#define INTC2EIC75_LL INTC2.EIC75.UINT8[L]
#define INTC2EIC75_LH INTC2.EIC75.UINT8[H]
#define INTC2EIP75 INTC2.EIC75.BIT.EIP75
#define INTC2EITB75 INTC2.EIC75.BIT.EITB75
#define INTC2EIMK75 INTC2.EIC75.BIT.EIMK75
#define INTC2EIRF75 INTC2.EIC75.BIT.EIRF75
#define INTC2EICT75 INTC2.EIC75.BIT.EICT75
#define INTC2EIC76 INTC2.EIC76.UINT16
#define INTC2EIC76_LL INTC2.EIC76.UINT8[L]
#define INTC2EIC76_LH INTC2.EIC76.UINT8[H]
#define INTC2EIP76 INTC2.EIC76.BIT.EIP76
#define INTC2EITB76 INTC2.EIC76.BIT.EITB76
#define INTC2EIMK76 INTC2.EIC76.BIT.EIMK76
#define INTC2EIRF76 INTC2.EIC76.BIT.EIRF76
#define INTC2EICT76 INTC2.EIC76.BIT.EICT76
#define INTC2EIC77 INTC2.EIC77.UINT16
#define INTC2EIC77_LL INTC2.EIC77.UINT8[L]
#define INTC2EIC77_LH INTC2.EIC77.UINT8[H]
#define INTC2EIP77 INTC2.EIC77.BIT.EIP77
#define INTC2EITB77 INTC2.EIC77.BIT.EITB77
#define INTC2EIMK77 INTC2.EIC77.BIT.EIMK77
#define INTC2EIRF77 INTC2.EIC77.BIT.EIRF77
#define INTC2EICT77 INTC2.EIC77.BIT.EICT77
#define INTC2EIC78 INTC2.EIC78.UINT16
#define INTC2EIC78_LL INTC2.EIC78.UINT8[L]
#define INTC2EIC78_LH INTC2.EIC78.UINT8[H]
#define INTC2EIP78 INTC2.EIC78.BIT.EIP78
#define INTC2EITB78 INTC2.EIC78.BIT.EITB78
#define INTC2EIMK78 INTC2.EIC78.BIT.EIMK78
#define INTC2EIRF78 INTC2.EIC78.BIT.EIRF78
#define INTC2EICT78 INTC2.EIC78.BIT.EICT78
#define INTC2EIC79 INTC2.EIC79.UINT16
#define INTC2EIC79_LL INTC2.EIC79.UINT8[L]
#define INTC2EIC79_LH INTC2.EIC79.UINT8[H]
#define INTC2EIP79 INTC2.EIC79.BIT.EIP79
#define INTC2EITB79 INTC2.EIC79.BIT.EITB79
#define INTC2EIMK79 INTC2.EIC79.BIT.EIMK79
#define INTC2EIRF79 INTC2.EIC79.BIT.EIRF79
#define INTC2EICT79 INTC2.EIC79.BIT.EICT79
#define INTC2EIC80 INTC2.EIC80.UINT16
#define INTC2EIC80_LL INTC2.EIC80.UINT8[L]
#define INTC2EIC80_LH INTC2.EIC80.UINT8[H]
#define INTC2EIP80 INTC2.EIC80.BIT.EIP80
#define INTC2EITB80 INTC2.EIC80.BIT.EITB80
#define INTC2EIMK80 INTC2.EIC80.BIT.EIMK80
#define INTC2EIRF80 INTC2.EIC80.BIT.EIRF80
#define INTC2EICT80 INTC2.EIC80.BIT.EICT80
#define INTC2EIC81 INTC2.EIC81.UINT16
#define INTC2EIC81_LL INTC2.EIC81.UINT8[L]
#define INTC2EIC81_LH INTC2.EIC81.UINT8[H]
#define INTC2EIP81 INTC2.EIC81.BIT.EIP81
#define INTC2EITB81 INTC2.EIC81.BIT.EITB81
#define INTC2EIMK81 INTC2.EIC81.BIT.EIMK81
#define INTC2EIRF81 INTC2.EIC81.BIT.EIRF81
#define INTC2EICT81 INTC2.EIC81.BIT.EICT81
#define INTC2EIC82 INTC2.EIC82.UINT16
#define INTC2EIC82_LL INTC2.EIC82.UINT8[L]
#define INTC2EIC82_LH INTC2.EIC82.UINT8[H]
#define INTC2EIP82 INTC2.EIC82.BIT.EIP82
#define INTC2EITB82 INTC2.EIC82.BIT.EITB82
#define INTC2EIMK82 INTC2.EIC82.BIT.EIMK82
#define INTC2EIRF82 INTC2.EIC82.BIT.EIRF82
#define INTC2EICT82 INTC2.EIC82.BIT.EICT82
#define INTC2EIC83 INTC2.EIC83.UINT16
#define INTC2EIC83_LL INTC2.EIC83.UINT8[L]
#define INTC2EIC83_LH INTC2.EIC83.UINT8[H]
#define INTC2EIP83 INTC2.EIC83.BIT.EIP83
#define INTC2EITB83 INTC2.EIC83.BIT.EITB83
#define INTC2EIMK83 INTC2.EIC83.BIT.EIMK83
#define INTC2EIRF83 INTC2.EIC83.BIT.EIRF83
#define INTC2EICT83 INTC2.EIC83.BIT.EICT83
#define INTC2EIC84 INTC2.EIC84.UINT16
#define INTC2EIC84_LL INTC2.EIC84.UINT8[L]
#define INTC2EIC84_LH INTC2.EIC84.UINT8[H]
#define INTC2EIP84 INTC2.EIC84.BIT.EIP84
#define INTC2EITB84 INTC2.EIC84.BIT.EITB84
#define INTC2EIMK84 INTC2.EIC84.BIT.EIMK84
#define INTC2EIRF84 INTC2.EIC84.BIT.EIRF84
#define INTC2EICT84 INTC2.EIC84.BIT.EICT84
#define INTC2EIC85 INTC2.EIC85.UINT16
#define INTC2EIC85_LL INTC2.EIC85.UINT8[L]
#define INTC2EIC85_LH INTC2.EIC85.UINT8[H]
#define INTC2EIP85 INTC2.EIC85.BIT.EIP85
#define INTC2EITB85 INTC2.EIC85.BIT.EITB85
#define INTC2EIMK85 INTC2.EIC85.BIT.EIMK85
#define INTC2EIRF85 INTC2.EIC85.BIT.EIRF85
#define INTC2EICT85 INTC2.EIC85.BIT.EICT85
#define INTC2EIC86 INTC2.EIC86.UINT16
#define INTC2EIC86_LL INTC2.EIC86.UINT8[L]
#define INTC2EIC86_LH INTC2.EIC86.UINT8[H]
#define INTC2EIP86 INTC2.EIC86.BIT.EIP86
#define INTC2EITB86 INTC2.EIC86.BIT.EITB86
#define INTC2EIMK86 INTC2.EIC86.BIT.EIMK86
#define INTC2EIRF86 INTC2.EIC86.BIT.EIRF86
#define INTC2EICT86 INTC2.EIC86.BIT.EICT86
#define INTC2EIC87 INTC2.EIC87.UINT16
#define INTC2EIC87_LL INTC2.EIC87.UINT8[L]
#define INTC2EIC87_LH INTC2.EIC87.UINT8[H]
#define INTC2EIP87 INTC2.EIC87.BIT.EIP87
#define INTC2EITB87 INTC2.EIC87.BIT.EITB87
#define INTC2EIMK87 INTC2.EIC87.BIT.EIMK87
#define INTC2EIRF87 INTC2.EIC87.BIT.EIRF87
#define INTC2EICT87 INTC2.EIC87.BIT.EICT87
#define INTC2EIC88 INTC2.EIC88.UINT16
#define INTC2EIC88_LL INTC2.EIC88.UINT8[L]
#define INTC2EIC88_LH INTC2.EIC88.UINT8[H]
#define INTC2EIP88 INTC2.EIC88.BIT.EIP88
#define INTC2EITB88 INTC2.EIC88.BIT.EITB88
#define INTC2EIMK88 INTC2.EIC88.BIT.EIMK88
#define INTC2EIRF88 INTC2.EIC88.BIT.EIRF88
#define INTC2EICT88 INTC2.EIC88.BIT.EICT88
#define INTC2EIC89 INTC2.EIC89.UINT16
#define INTC2EIC89_LL INTC2.EIC89.UINT8[L]
#define INTC2EIC89_LH INTC2.EIC89.UINT8[H]
#define INTC2EIP89 INTC2.EIC89.BIT.EIP89
#define INTC2EITB89 INTC2.EIC89.BIT.EITB89
#define INTC2EIMK89 INTC2.EIC89.BIT.EIMK89
#define INTC2EIRF89 INTC2.EIC89.BIT.EIRF89
#define INTC2EICT89 INTC2.EIC89.BIT.EICT89
#define INTC2EIC90 INTC2.EIC90.UINT16
#define INTC2EIC90_LL INTC2.EIC90.UINT8[L]
#define INTC2EIC90_LH INTC2.EIC90.UINT8[H]
#define INTC2EIP90 INTC2.EIC90.BIT.EIP90
#define INTC2EITB90 INTC2.EIC90.BIT.EITB90
#define INTC2EIMK90 INTC2.EIC90.BIT.EIMK90
#define INTC2EIRF90 INTC2.EIC90.BIT.EIRF90
#define INTC2EICT90 INTC2.EIC90.BIT.EICT90
#define INTC2EIC91 INTC2.EIC91.UINT16
#define INTC2EIC91_LL INTC2.EIC91.UINT8[L]
#define INTC2EIC91_LH INTC2.EIC91.UINT8[H]
#define INTC2EIP91 INTC2.EIC91.BIT.EIP91
#define INTC2EITB91 INTC2.EIC91.BIT.EITB91
#define INTC2EIMK91 INTC2.EIC91.BIT.EIMK91
#define INTC2EIRF91 INTC2.EIC91.BIT.EIRF91
#define INTC2EICT91 INTC2.EIC91.BIT.EICT91
#define INTC2EIC92 INTC2.EIC92.UINT16
#define INTC2EIC92_LL INTC2.EIC92.UINT8[L]
#define INTC2EIC92_LH INTC2.EIC92.UINT8[H]
#define INTC2EIP92 INTC2.EIC92.BIT.EIP92
#define INTC2EITB92 INTC2.EIC92.BIT.EITB92
#define INTC2EIMK92 INTC2.EIC92.BIT.EIMK92
#define INTC2EIRF92 INTC2.EIC92.BIT.EIRF92
#define INTC2EICT92 INTC2.EIC92.BIT.EICT92
#define INTC2EIC93 INTC2.EIC93.UINT16
#define INTC2EIC93_LL INTC2.EIC93.UINT8[L]
#define INTC2EIC93_LH INTC2.EIC93.UINT8[H]
#define INTC2EIP93 INTC2.EIC93.BIT.EIP93
#define INTC2EITB93 INTC2.EIC93.BIT.EITB93
#define INTC2EIMK93 INTC2.EIC93.BIT.EIMK93
#define INTC2EIRF93 INTC2.EIC93.BIT.EIRF93
#define INTC2EICT93 INTC2.EIC93.BIT.EICT93
#define INTC2EIC94 INTC2.EIC94.UINT16
#define INTC2EIC94_LL INTC2.EIC94.UINT8[L]
#define INTC2EIC94_LH INTC2.EIC94.UINT8[H]
#define INTC2EIP94 INTC2.EIC94.BIT.EIP94
#define INTC2EITB94 INTC2.EIC94.BIT.EITB94
#define INTC2EIMK94 INTC2.EIC94.BIT.EIMK94
#define INTC2EIRF94 INTC2.EIC94.BIT.EIRF94
#define INTC2EICT94 INTC2.EIC94.BIT.EICT94
#define INTC2EIC95 INTC2.EIC95.UINT16
#define INTC2EIC95_LL INTC2.EIC95.UINT8[L]
#define INTC2EIC95_LH INTC2.EIC95.UINT8[H]
#define INTC2EIP95 INTC2.EIC95.BIT.EIP95
#define INTC2EITB95 INTC2.EIC95.BIT.EITB95
#define INTC2EIMK95 INTC2.EIC95.BIT.EIMK95
#define INTC2EIRF95 INTC2.EIC95.BIT.EIRF95
#define INTC2EICT95 INTC2.EIC95.BIT.EICT95
#define INTC2EIC96 INTC2.EIC96.UINT16
#define INTC2EIC96_LL INTC2.EIC96.UINT8[L]
#define INTC2EIC96_LH INTC2.EIC96.UINT8[H]
#define INTC2EIP96 INTC2.EIC96.BIT.EIP96
#define INTC2EITB96 INTC2.EIC96.BIT.EITB96
#define INTC2EIMK96 INTC2.EIC96.BIT.EIMK96
#define INTC2EIRF96 INTC2.EIC96.BIT.EIRF96
#define INTC2EICT96 INTC2.EIC96.BIT.EICT96
#define INTC2EIC97 INTC2.EIC97.UINT16
#define INTC2EIC97_LL INTC2.EIC97.UINT8[L]
#define INTC2EIC97_LH INTC2.EIC97.UINT8[H]
#define INTC2EIP97 INTC2.EIC97.BIT.EIP97
#define INTC2EITB97 INTC2.EIC97.BIT.EITB97
#define INTC2EIMK97 INTC2.EIC97.BIT.EIMK97
#define INTC2EIRF97 INTC2.EIC97.BIT.EIRF97
#define INTC2EICT97 INTC2.EIC97.BIT.EICT97
#define INTC2EIC98 INTC2.EIC98.UINT16
#define INTC2EIC98_LL INTC2.EIC98.UINT8[L]
#define INTC2EIC98_LH INTC2.EIC98.UINT8[H]
#define INTC2EIP98 INTC2.EIC98.BIT.EIP98
#define INTC2EITB98 INTC2.EIC98.BIT.EITB98
#define INTC2EIMK98 INTC2.EIC98.BIT.EIMK98
#define INTC2EIRF98 INTC2.EIC98.BIT.EIRF98
#define INTC2EICT98 INTC2.EIC98.BIT.EICT98
#define INTC2EIC99 INTC2.EIC99.UINT16
#define INTC2EIC99_LL INTC2.EIC99.UINT8[L]
#define INTC2EIC99_LH INTC2.EIC99.UINT8[H]
#define INTC2EIP99 INTC2.EIC99.BIT.EIP99
#define INTC2EITB99 INTC2.EIC99.BIT.EITB99
#define INTC2EIMK99 INTC2.EIC99.BIT.EIMK99
#define INTC2EIRF99 INTC2.EIC99.BIT.EIRF99
#define INTC2EICT99 INTC2.EIC99.BIT.EICT99
#define INTC2EIC100 INTC2.EIC100.UINT16
#define INTC2EIC100_LL INTC2.EIC100.UINT8[L]
#define INTC2EIC100_LH INTC2.EIC100.UINT8[H]
#define INTC2EIP100 INTC2.EIC100.BIT.EIP100
#define INTC2EITB100 INTC2.EIC100.BIT.EITB100
#define INTC2EIMK100 INTC2.EIC100.BIT.EIMK100
#define INTC2EIRF100 INTC2.EIC100.BIT.EIRF100
#define INTC2EICT100 INTC2.EIC100.BIT.EICT100
#define INTC2EIC101 INTC2.EIC101.UINT16
#define INTC2EIC101_LL INTC2.EIC101.UINT8[L]
#define INTC2EIC101_LH INTC2.EIC101.UINT8[H]
#define INTC2EIP101 INTC2.EIC101.BIT.EIP101
#define INTC2EITB101 INTC2.EIC101.BIT.EITB101
#define INTC2EIMK101 INTC2.EIC101.BIT.EIMK101
#define INTC2EIRF101 INTC2.EIC101.BIT.EIRF101
#define INTC2EICT101 INTC2.EIC101.BIT.EICT101
#define INTC2EIC102 INTC2.EIC102.UINT16
#define INTC2EIC102_LL INTC2.EIC102.UINT8[L]
#define INTC2EIC102_LH INTC2.EIC102.UINT8[H]
#define INTC2EIP102 INTC2.EIC102.BIT.EIP102
#define INTC2EITB102 INTC2.EIC102.BIT.EITB102
#define INTC2EIMK102 INTC2.EIC102.BIT.EIMK102
#define INTC2EIRF102 INTC2.EIC102.BIT.EIRF102
#define INTC2EICT102 INTC2.EIC102.BIT.EICT102
#define INTC2EIC103 INTC2.EIC103.UINT16
#define INTC2EIC103_LL INTC2.EIC103.UINT8[L]
#define INTC2EIC103_LH INTC2.EIC103.UINT8[H]
#define INTC2EIP103 INTC2.EIC103.BIT.EIP103
#define INTC2EITB103 INTC2.EIC103.BIT.EITB103
#define INTC2EIMK103 INTC2.EIC103.BIT.EIMK103
#define INTC2EIRF103 INTC2.EIC103.BIT.EIRF103
#define INTC2EICT103 INTC2.EIC103.BIT.EICT103
#define INTC2EIC104 INTC2.EIC104.UINT16
#define INTC2EIC104_LL INTC2.EIC104.UINT8[L]
#define INTC2EIC104_LH INTC2.EIC104.UINT8[H]
#define INTC2EIP104 INTC2.EIC104.BIT.EIP104
#define INTC2EITB104 INTC2.EIC104.BIT.EITB104
#define INTC2EIMK104 INTC2.EIC104.BIT.EIMK104
#define INTC2EIRF104 INTC2.EIC104.BIT.EIRF104
#define INTC2EICT104 INTC2.EIC104.BIT.EICT104
#define INTC2EIC105 INTC2.EIC105.UINT16
#define INTC2EIC105_LL INTC2.EIC105.UINT8[L]
#define INTC2EIC105_LH INTC2.EIC105.UINT8[H]
#define INTC2EIP105 INTC2.EIC105.BIT.EIP105
#define INTC2EITB105 INTC2.EIC105.BIT.EITB105
#define INTC2EIMK105 INTC2.EIC105.BIT.EIMK105
#define INTC2EIRF105 INTC2.EIC105.BIT.EIRF105
#define INTC2EICT105 INTC2.EIC105.BIT.EICT105
#define INTC2EIC106 INTC2.EIC106.UINT16
#define INTC2EIC106_LL INTC2.EIC106.UINT8[L]
#define INTC2EIC106_LH INTC2.EIC106.UINT8[H]
#define INTC2EIP106 INTC2.EIC106.BIT.EIP106
#define INTC2EITB106 INTC2.EIC106.BIT.EITB106
#define INTC2EIMK106 INTC2.EIC106.BIT.EIMK106
#define INTC2EIRF106 INTC2.EIC106.BIT.EIRF106
#define INTC2EICT106 INTC2.EIC106.BIT.EICT106
#define INTC2EIC107 INTC2.EIC107.UINT16
#define INTC2EIC107_LL INTC2.EIC107.UINT8[L]
#define INTC2EIC107_LH INTC2.EIC107.UINT8[H]
#define INTC2EIP107 INTC2.EIC107.BIT.EIP107
#define INTC2EITB107 INTC2.EIC107.BIT.EITB107
#define INTC2EIMK107 INTC2.EIC107.BIT.EIMK107
#define INTC2EIRF107 INTC2.EIC107.BIT.EIRF107
#define INTC2EICT107 INTC2.EIC107.BIT.EICT107
#define INTC2EIC108 INTC2.EIC108.UINT16
#define INTC2EIC108_LL INTC2.EIC108.UINT8[L]
#define INTC2EIC108_LH INTC2.EIC108.UINT8[H]
#define INTC2EIP108 INTC2.EIC108.BIT.EIP108
#define INTC2EITB108 INTC2.EIC108.BIT.EITB108
#define INTC2EIMK108 INTC2.EIC108.BIT.EIMK108
#define INTC2EIRF108 INTC2.EIC108.BIT.EIRF108
#define INTC2EICT108 INTC2.EIC108.BIT.EICT108
#define INTC2EIC109 INTC2.EIC109.UINT16
#define INTC2EIC109_LL INTC2.EIC109.UINT8[L]
#define INTC2EIC109_LH INTC2.EIC109.UINT8[H]
#define INTC2EIP109 INTC2.EIC109.BIT.EIP109
#define INTC2EITB109 INTC2.EIC109.BIT.EITB109
#define INTC2EIMK109 INTC2.EIC109.BIT.EIMK109
#define INTC2EIRF109 INTC2.EIC109.BIT.EIRF109
#define INTC2EICT109 INTC2.EIC109.BIT.EICT109
#define INTC2EIC110 INTC2.EIC110.UINT16
#define INTC2EIC110_LL INTC2.EIC110.UINT8[L]
#define INTC2EIC110_LH INTC2.EIC110.UINT8[H]
#define INTC2EIP110 INTC2.EIC110.BIT.EIP110
#define INTC2EITB110 INTC2.EIC110.BIT.EITB110
#define INTC2EIMK110 INTC2.EIC110.BIT.EIMK110
#define INTC2EIRF110 INTC2.EIC110.BIT.EIRF110
#define INTC2EICT110 INTC2.EIC110.BIT.EICT110
#define INTC2EIC111 INTC2.EIC111.UINT16
#define INTC2EIC111_LL INTC2.EIC111.UINT8[L]
#define INTC2EIC111_LH INTC2.EIC111.UINT8[H]
#define INTC2EIP111 INTC2.EIC111.BIT.EIP111
#define INTC2EITB111 INTC2.EIC111.BIT.EITB111
#define INTC2EIMK111 INTC2.EIC111.BIT.EIMK111
#define INTC2EIRF111 INTC2.EIC111.BIT.EIRF111
#define INTC2EICT111 INTC2.EIC111.BIT.EICT111
#define INTC2EIC112 INTC2.EIC112.UINT16
#define INTC2EIC112_LL INTC2.EIC112.UINT8[L]
#define INTC2EIC112_LH INTC2.EIC112.UINT8[H]
#define INTC2EIP112 INTC2.EIC112.BIT.EIP112
#define INTC2EITB112 INTC2.EIC112.BIT.EITB112
#define INTC2EIMK112 INTC2.EIC112.BIT.EIMK112
#define INTC2EIRF112 INTC2.EIC112.BIT.EIRF112
#define INTC2EICT112 INTC2.EIC112.BIT.EICT112
#define INTC2EIC113 INTC2.EIC113.UINT16
#define INTC2EIC113_LL INTC2.EIC113.UINT8[L]
#define INTC2EIC113_LH INTC2.EIC113.UINT8[H]
#define INTC2EIP113 INTC2.EIC113.BIT.EIP113
#define INTC2EITB113 INTC2.EIC113.BIT.EITB113
#define INTC2EIMK113 INTC2.EIC113.BIT.EIMK113
#define INTC2EIRF113 INTC2.EIC113.BIT.EIRF113
#define INTC2EICT113 INTC2.EIC113.BIT.EICT113
#define INTC2EIC114 INTC2.EIC114.UINT16
#define INTC2EIC114_LL INTC2.EIC114.UINT8[L]
#define INTC2EIC114_LH INTC2.EIC114.UINT8[H]
#define INTC2EIP114 INTC2.EIC114.BIT.EIP114
#define INTC2EITB114 INTC2.EIC114.BIT.EITB114
#define INTC2EIMK114 INTC2.EIC114.BIT.EIMK114
#define INTC2EIRF114 INTC2.EIC114.BIT.EIRF114
#define INTC2EICT114 INTC2.EIC114.BIT.EICT114
#define INTC2EIC115 INTC2.EIC115.UINT16
#define INTC2EIC115_LL INTC2.EIC115.UINT8[L]
#define INTC2EIC115_LH INTC2.EIC115.UINT8[H]
#define INTC2EIP115 INTC2.EIC115.BIT.EIP115
#define INTC2EITB115 INTC2.EIC115.BIT.EITB115
#define INTC2EIMK115 INTC2.EIC115.BIT.EIMK115
#define INTC2EIRF115 INTC2.EIC115.BIT.EIRF115
#define INTC2EICT115 INTC2.EIC115.BIT.EICT115
#define INTC2EIC116 INTC2.EIC116.UINT16
#define INTC2EIC116_LL INTC2.EIC116.UINT8[L]
#define INTC2EIC116_LH INTC2.EIC116.UINT8[H]
#define INTC2EIP116 INTC2.EIC116.BIT.EIP116
#define INTC2EITB116 INTC2.EIC116.BIT.EITB116
#define INTC2EIMK116 INTC2.EIC116.BIT.EIMK116
#define INTC2EIRF116 INTC2.EIC116.BIT.EIRF116
#define INTC2EICT116 INTC2.EIC116.BIT.EICT116
#define INTC2EIC117 INTC2.EIC117.UINT16
#define INTC2EIC117_LL INTC2.EIC117.UINT8[L]
#define INTC2EIC117_LH INTC2.EIC117.UINT8[H]
#define INTC2EIP117 INTC2.EIC117.BIT.EIP117
#define INTC2EITB117 INTC2.EIC117.BIT.EITB117
#define INTC2EIMK117 INTC2.EIC117.BIT.EIMK117
#define INTC2EIRF117 INTC2.EIC117.BIT.EIRF117
#define INTC2EICT117 INTC2.EIC117.BIT.EICT117
#define INTC2EIC118 INTC2.EIC118.UINT16
#define INTC2EIC118_LL INTC2.EIC118.UINT8[L]
#define INTC2EIC118_LH INTC2.EIC118.UINT8[H]
#define INTC2EIP118 INTC2.EIC118.BIT.EIP118
#define INTC2EITB118 INTC2.EIC118.BIT.EITB118
#define INTC2EIMK118 INTC2.EIC118.BIT.EIMK118
#define INTC2EIRF118 INTC2.EIC118.BIT.EIRF118
#define INTC2EICT118 INTC2.EIC118.BIT.EICT118
#define INTC2EIC119 INTC2.EIC119.UINT16
#define INTC2EIC119_LL INTC2.EIC119.UINT8[L]
#define INTC2EIC119_LH INTC2.EIC119.UINT8[H]
#define INTC2EIP119 INTC2.EIC119.BIT.EIP119
#define INTC2EITB119 INTC2.EIC119.BIT.EITB119
#define INTC2EIMK119 INTC2.EIC119.BIT.EIMK119
#define INTC2EIRF119 INTC2.EIC119.BIT.EIRF119
#define INTC2EICT119 INTC2.EIC119.BIT.EICT119
#define INTC2EIC120 INTC2.EIC120.UINT16
#define INTC2EIC120_LL INTC2.EIC120.UINT8[L]
#define INTC2EIC120_LH INTC2.EIC120.UINT8[H]
#define INTC2EIP120 INTC2.EIC120.BIT.EIP120
#define INTC2EITB120 INTC2.EIC120.BIT.EITB120
#define INTC2EIMK120 INTC2.EIC120.BIT.EIMK120
#define INTC2EIRF120 INTC2.EIC120.BIT.EIRF120
#define INTC2EICT120 INTC2.EIC120.BIT.EICT120
#define INTC2EIC121 INTC2.EIC121.UINT16
#define INTC2EIC121_LL INTC2.EIC121.UINT8[L]
#define INTC2EIC121_LH INTC2.EIC121.UINT8[H]
#define INTC2EIP121 INTC2.EIC121.BIT.EIP121
#define INTC2EITB121 INTC2.EIC121.BIT.EITB121
#define INTC2EIMK121 INTC2.EIC121.BIT.EIMK121
#define INTC2EIRF121 INTC2.EIC121.BIT.EIRF121
#define INTC2EICT121 INTC2.EIC121.BIT.EICT121
#define INTC2EIC122 INTC2.EIC122.UINT16
#define INTC2EIC122_LL INTC2.EIC122.UINT8[L]
#define INTC2EIC122_LH INTC2.EIC122.UINT8[H]
#define INTC2EIP122 INTC2.EIC122.BIT.EIP122
#define INTC2EITB122 INTC2.EIC122.BIT.EITB122
#define INTC2EIMK122 INTC2.EIC122.BIT.EIMK122
#define INTC2EIRF122 INTC2.EIC122.BIT.EIRF122
#define INTC2EICT122 INTC2.EIC122.BIT.EICT122
#define INTC2EIC123 INTC2.EIC123.UINT16
#define INTC2EIC123_LL INTC2.EIC123.UINT8[L]
#define INTC2EIC123_LH INTC2.EIC123.UINT8[H]
#define INTC2EIP123 INTC2.EIC123.BIT.EIP123
#define INTC2EITB123 INTC2.EIC123.BIT.EITB123
#define INTC2EIMK123 INTC2.EIC123.BIT.EIMK123
#define INTC2EIRF123 INTC2.EIC123.BIT.EIRF123
#define INTC2EICT123 INTC2.EIC123.BIT.EICT123
#define INTC2EIC124 INTC2.EIC124.UINT16
#define INTC2EIC124_LL INTC2.EIC124.UINT8[L]
#define INTC2EIC124_LH INTC2.EIC124.UINT8[H]
#define INTC2EIP124 INTC2.EIC124.BIT.EIP124
#define INTC2EITB124 INTC2.EIC124.BIT.EITB124
#define INTC2EIMK124 INTC2.EIC124.BIT.EIMK124
#define INTC2EIRF124 INTC2.EIC124.BIT.EIRF124
#define INTC2EICT124 INTC2.EIC124.BIT.EICT124
#define INTC2EIC125 INTC2.EIC125.UINT16
#define INTC2EIC125_LL INTC2.EIC125.UINT8[L]
#define INTC2EIC125_LH INTC2.EIC125.UINT8[H]
#define INTC2EIP125 INTC2.EIC125.BIT.EIP125
#define INTC2EITB125 INTC2.EIC125.BIT.EITB125
#define INTC2EIMK125 INTC2.EIC125.BIT.EIMK125
#define INTC2EIRF125 INTC2.EIC125.BIT.EIRF125
#define INTC2EICT125 INTC2.EIC125.BIT.EICT125
#define INTC2EIC126 INTC2.EIC126.UINT16
#define INTC2EIC126_LL INTC2.EIC126.UINT8[L]
#define INTC2EIC126_LH INTC2.EIC126.UINT8[H]
#define INTC2EIP126 INTC2.EIC126.BIT.EIP126
#define INTC2EITB126 INTC2.EIC126.BIT.EITB126
#define INTC2EIMK126 INTC2.EIC126.BIT.EIMK126
#define INTC2EIRF126 INTC2.EIC126.BIT.EIRF126
#define INTC2EICT126 INTC2.EIC126.BIT.EICT126
#define INTC2EIC127 INTC2.EIC127.UINT16
#define INTC2EIC127_LL INTC2.EIC127.UINT8[L]
#define INTC2EIC127_LH INTC2.EIC127.UINT8[H]
#define INTC2EIP127 INTC2.EIC127.BIT.EIP127
#define INTC2EITB127 INTC2.EIC127.BIT.EITB127
#define INTC2EIMK127 INTC2.EIC127.BIT.EIMK127
#define INTC2EIRF127 INTC2.EIC127.BIT.EIRF127
#define INTC2EICT127 INTC2.EIC127.BIT.EICT127
#define INTC2EIC128 INTC2.EIC128.UINT16
#define INTC2EIC128_LL INTC2.EIC128.UINT8[L]
#define INTC2EIC128_LH INTC2.EIC128.UINT8[H]
#define INTC2EIP128 INTC2.EIC128.BIT.EIP128
#define INTC2EITB128 INTC2.EIC128.BIT.EITB128
#define INTC2EIMK128 INTC2.EIC128.BIT.EIMK128
#define INTC2EIRF128 INTC2.EIC128.BIT.EIRF128
#define INTC2EICT128 INTC2.EIC128.BIT.EICT128
#define INTC2EIC129 INTC2.EIC129.UINT16
#define INTC2EIC129_LL INTC2.EIC129.UINT8[L]
#define INTC2EIC129_LH INTC2.EIC129.UINT8[H]
#define INTC2EIP129 INTC2.EIC129.BIT.EIP129
#define INTC2EITB129 INTC2.EIC129.BIT.EITB129
#define INTC2EIMK129 INTC2.EIC129.BIT.EIMK129
#define INTC2EIRF129 INTC2.EIC129.BIT.EIRF129
#define INTC2EICT129 INTC2.EIC129.BIT.EICT129
#define INTC2EIC130 INTC2.EIC130.UINT16
#define INTC2EIC130_LL INTC2.EIC130.UINT8[L]
#define INTC2EIC130_LH INTC2.EIC130.UINT8[H]
#define INTC2EIP130 INTC2.EIC130.BIT.EIP130
#define INTC2EITB130 INTC2.EIC130.BIT.EITB130
#define INTC2EIMK130 INTC2.EIC130.BIT.EIMK130
#define INTC2EIRF130 INTC2.EIC130.BIT.EIRF130
#define INTC2EICT130 INTC2.EIC130.BIT.EICT130
#define INTC2EIC131 INTC2.EIC131.UINT16
#define INTC2EIC131_LL INTC2.EIC131.UINT8[L]
#define INTC2EIC131_LH INTC2.EIC131.UINT8[H]
#define INTC2EIP131 INTC2.EIC131.BIT.EIP131
#define INTC2EITB131 INTC2.EIC131.BIT.EITB131
#define INTC2EIMK131 INTC2.EIC131.BIT.EIMK131
#define INTC2EIRF131 INTC2.EIC131.BIT.EIRF131
#define INTC2EICT131 INTC2.EIC131.BIT.EICT131
#define INTC2EIC132 INTC2.EIC132.UINT16
#define INTC2EIC132_LL INTC2.EIC132.UINT8[L]
#define INTC2EIC132_LH INTC2.EIC132.UINT8[H]
#define INTC2EIP132 INTC2.EIC132.BIT.EIP132
#define INTC2EITB132 INTC2.EIC132.BIT.EITB132
#define INTC2EIMK132 INTC2.EIC132.BIT.EIMK132
#define INTC2EIRF132 INTC2.EIC132.BIT.EIRF132
#define INTC2EICT132 INTC2.EIC132.BIT.EICT132
#define INTC2EIC133 INTC2.EIC133.UINT16
#define INTC2EIC133_LL INTC2.EIC133.UINT8[L]
#define INTC2EIC133_LH INTC2.EIC133.UINT8[H]
#define INTC2EIP133 INTC2.EIC133.BIT.EIP133
#define INTC2EITB133 INTC2.EIC133.BIT.EITB133
#define INTC2EIMK133 INTC2.EIC133.BIT.EIMK133
#define INTC2EIRF133 INTC2.EIC133.BIT.EIRF133
#define INTC2EICT133 INTC2.EIC133.BIT.EICT133
#define INTC2EIC134 INTC2.EIC134.UINT16
#define INTC2EIC134_LL INTC2.EIC134.UINT8[L]
#define INTC2EIC134_LH INTC2.EIC134.UINT8[H]
#define INTC2EIP134 INTC2.EIC134.BIT.EIP134
#define INTC2EITB134 INTC2.EIC134.BIT.EITB134
#define INTC2EIMK134 INTC2.EIC134.BIT.EIMK134
#define INTC2EIRF134 INTC2.EIC134.BIT.EIRF134
#define INTC2EICT134 INTC2.EIC134.BIT.EICT134
#define INTC2EIC135 INTC2.EIC135.UINT16
#define INTC2EIC135_LL INTC2.EIC135.UINT8[L]
#define INTC2EIC135_LH INTC2.EIC135.UINT8[H]
#define INTC2EIP135 INTC2.EIC135.BIT.EIP135
#define INTC2EITB135 INTC2.EIC135.BIT.EITB135
#define INTC2EIMK135 INTC2.EIC135.BIT.EIMK135
#define INTC2EIRF135 INTC2.EIC135.BIT.EIRF135
#define INTC2EICT135 INTC2.EIC135.BIT.EICT135
#define INTC2EIC136 INTC2.EIC136.UINT16
#define INTC2EIC136_LL INTC2.EIC136.UINT8[L]
#define INTC2EIC136_LH INTC2.EIC136.UINT8[H]
#define INTC2EIP136 INTC2.EIC136.BIT.EIP136
#define INTC2EITB136 INTC2.EIC136.BIT.EITB136
#define INTC2EIMK136 INTC2.EIC136.BIT.EIMK136
#define INTC2EIRF136 INTC2.EIC136.BIT.EIRF136
#define INTC2EICT136 INTC2.EIC136.BIT.EICT136
#define INTC2EIC137 INTC2.EIC137.UINT16
#define INTC2EIC137_LL INTC2.EIC137.UINT8[L]
#define INTC2EIC137_LH INTC2.EIC137.UINT8[H]
#define INTC2EIP137 INTC2.EIC137.BIT.EIP137
#define INTC2EITB137 INTC2.EIC137.BIT.EITB137
#define INTC2EIMK137 INTC2.EIC137.BIT.EIMK137
#define INTC2EIRF137 INTC2.EIC137.BIT.EIRF137
#define INTC2EICT137 INTC2.EIC137.BIT.EICT137
#define INTC2EIC138 INTC2.EIC138.UINT16
#define INTC2EIC138_LL INTC2.EIC138.UINT8[L]
#define INTC2EIC138_LH INTC2.EIC138.UINT8[H]
#define INTC2EIP138 INTC2.EIC138.BIT.EIP138
#define INTC2EITB138 INTC2.EIC138.BIT.EITB138
#define INTC2EIMK138 INTC2.EIC138.BIT.EIMK138
#define INTC2EIRF138 INTC2.EIC138.BIT.EIRF138
#define INTC2EICT138 INTC2.EIC138.BIT.EICT138
#define INTC2EIC139 INTC2.EIC139.UINT16
#define INTC2EIC139_LL INTC2.EIC139.UINT8[L]
#define INTC2EIC139_LH INTC2.EIC139.UINT8[H]
#define INTC2EIP139 INTC2.EIC139.BIT.EIP139
#define INTC2EITB139 INTC2.EIC139.BIT.EITB139
#define INTC2EIMK139 INTC2.EIC139.BIT.EIMK139
#define INTC2EIRF139 INTC2.EIC139.BIT.EIRF139
#define INTC2EICT139 INTC2.EIC139.BIT.EICT139
#define INTC2EIC140 INTC2.EIC140.UINT16
#define INTC2EIC140_LL INTC2.EIC140.UINT8[L]
#define INTC2EIC140_LH INTC2.EIC140.UINT8[H]
#define INTC2EIP140 INTC2.EIC140.BIT.EIP140
#define INTC2EITB140 INTC2.EIC140.BIT.EITB140
#define INTC2EIMK140 INTC2.EIC140.BIT.EIMK140
#define INTC2EIRF140 INTC2.EIC140.BIT.EIRF140
#define INTC2EICT140 INTC2.EIC140.BIT.EICT140
#define INTC2EIC141 INTC2.EIC141.UINT16
#define INTC2EIC141_LL INTC2.EIC141.UINT8[L]
#define INTC2EIC141_LH INTC2.EIC141.UINT8[H]
#define INTC2EIP141 INTC2.EIC141.BIT.EIP141
#define INTC2EITB141 INTC2.EIC141.BIT.EITB141
#define INTC2EIMK141 INTC2.EIC141.BIT.EIMK141
#define INTC2EIRF141 INTC2.EIC141.BIT.EIRF141
#define INTC2EICT141 INTC2.EIC141.BIT.EICT141
#define INTC2EIC142 INTC2.EIC142.UINT16
#define INTC2EIC142_LL INTC2.EIC142.UINT8[L]
#define INTC2EIC142_LH INTC2.EIC142.UINT8[H]
#define INTC2EIP142 INTC2.EIC142.BIT.EIP142
#define INTC2EITB142 INTC2.EIC142.BIT.EITB142
#define INTC2EIMK142 INTC2.EIC142.BIT.EIMK142
#define INTC2EIRF142 INTC2.EIC142.BIT.EIRF142
#define INTC2EICT142 INTC2.EIC142.BIT.EICT142
#define INTC2EIC143 INTC2.EIC143.UINT16
#define INTC2EIC143_LL INTC2.EIC143.UINT8[L]
#define INTC2EIC143_LH INTC2.EIC143.UINT8[H]
#define INTC2EIP143 INTC2.EIC143.BIT.EIP143
#define INTC2EITB143 INTC2.EIC143.BIT.EITB143
#define INTC2EIMK143 INTC2.EIC143.BIT.EIMK143
#define INTC2EIRF143 INTC2.EIC143.BIT.EIRF143
#define INTC2EICT143 INTC2.EIC143.BIT.EICT143
#define INTC2EIC144 INTC2.EIC144.UINT16
#define INTC2EIC144_LL INTC2.EIC144.UINT8[L]
#define INTC2EIC144_LH INTC2.EIC144.UINT8[H]
#define INTC2EIP144 INTC2.EIC144.BIT.EIP144
#define INTC2EITB144 INTC2.EIC144.BIT.EITB144
#define INTC2EIMK144 INTC2.EIC144.BIT.EIMK144
#define INTC2EIRF144 INTC2.EIC144.BIT.EIRF144
#define INTC2EICT144 INTC2.EIC144.BIT.EICT144
#define INTC2EIC145 INTC2.EIC145.UINT16
#define INTC2EIC145_LL INTC2.EIC145.UINT8[L]
#define INTC2EIC145_LH INTC2.EIC145.UINT8[H]
#define INTC2EIP145 INTC2.EIC145.BIT.EIP145
#define INTC2EITB145 INTC2.EIC145.BIT.EITB145
#define INTC2EIMK145 INTC2.EIC145.BIT.EIMK145
#define INTC2EIRF145 INTC2.EIC145.BIT.EIRF145
#define INTC2EICT145 INTC2.EIC145.BIT.EICT145
#define INTC2EIC146 INTC2.EIC146.UINT16
#define INTC2EIC146_LL INTC2.EIC146.UINT8[L]
#define INTC2EIC146_LH INTC2.EIC146.UINT8[H]
#define INTC2EIP146 INTC2.EIC146.BIT.EIP146
#define INTC2EITB146 INTC2.EIC146.BIT.EITB146
#define INTC2EIMK146 INTC2.EIC146.BIT.EIMK146
#define INTC2EIRF146 INTC2.EIC146.BIT.EIRF146
#define INTC2EICT146 INTC2.EIC146.BIT.EICT146
#define INTC2EIC147 INTC2.EIC147.UINT16
#define INTC2EIC147_LL INTC2.EIC147.UINT8[L]
#define INTC2EIC147_LH INTC2.EIC147.UINT8[H]
#define INTC2EIP147 INTC2.EIC147.BIT.EIP147
#define INTC2EITB147 INTC2.EIC147.BIT.EITB147
#define INTC2EIMK147 INTC2.EIC147.BIT.EIMK147
#define INTC2EIRF147 INTC2.EIC147.BIT.EIRF147
#define INTC2EICT147 INTC2.EIC147.BIT.EICT147
#define INTC2EIC148 INTC2.EIC148.UINT16
#define INTC2EIC148_LL INTC2.EIC148.UINT8[L]
#define INTC2EIC148_LH INTC2.EIC148.UINT8[H]
#define INTC2EIP148 INTC2.EIC148.BIT.EIP148
#define INTC2EITB148 INTC2.EIC148.BIT.EITB148
#define INTC2EIMK148 INTC2.EIC148.BIT.EIMK148
#define INTC2EIRF148 INTC2.EIC148.BIT.EIRF148
#define INTC2EICT148 INTC2.EIC148.BIT.EICT148
#define INTC2EIC149 INTC2.EIC149.UINT16
#define INTC2EIC149_LL INTC2.EIC149.UINT8[L]
#define INTC2EIC149_LH INTC2.EIC149.UINT8[H]
#define INTC2EIP149 INTC2.EIC149.BIT.EIP149
#define INTC2EITB149 INTC2.EIC149.BIT.EITB149
#define INTC2EIMK149 INTC2.EIC149.BIT.EIMK149
#define INTC2EIRF149 INTC2.EIC149.BIT.EIRF149
#define INTC2EICT149 INTC2.EIC149.BIT.EICT149
#define INTC2EIC150 INTC2.EIC150.UINT16
#define INTC2EIC150_LL INTC2.EIC150.UINT8[L]
#define INTC2EIC150_LH INTC2.EIC150.UINT8[H]
#define INTC2EIP150 INTC2.EIC150.BIT.EIP150
#define INTC2EITB150 INTC2.EIC150.BIT.EITB150
#define INTC2EIMK150 INTC2.EIC150.BIT.EIMK150
#define INTC2EIRF150 INTC2.EIC150.BIT.EIRF150
#define INTC2EICT150 INTC2.EIC150.BIT.EICT150
#define INTC2EIC151 INTC2.EIC151.UINT16
#define INTC2EIC151_LL INTC2.EIC151.UINT8[L]
#define INTC2EIC151_LH INTC2.EIC151.UINT8[H]
#define INTC2EIP151 INTC2.EIC151.BIT.EIP151
#define INTC2EITB151 INTC2.EIC151.BIT.EITB151
#define INTC2EIMK151 INTC2.EIC151.BIT.EIMK151
#define INTC2EIRF151 INTC2.EIC151.BIT.EIRF151
#define INTC2EICT151 INTC2.EIC151.BIT.EICT151
#define INTC2EIC152 INTC2.EIC152.UINT16
#define INTC2EIC152_LL INTC2.EIC152.UINT8[L]
#define INTC2EIC152_LH INTC2.EIC152.UINT8[H]
#define INTC2EIP152 INTC2.EIC152.BIT.EIP152
#define INTC2EITB152 INTC2.EIC152.BIT.EITB152
#define INTC2EIMK152 INTC2.EIC152.BIT.EIMK152
#define INTC2EIRF152 INTC2.EIC152.BIT.EIRF152
#define INTC2EICT152 INTC2.EIC152.BIT.EICT152
#define INTC2EIC153 INTC2.EIC153.UINT16
#define INTC2EIC153_LL INTC2.EIC153.UINT8[L]
#define INTC2EIC153_LH INTC2.EIC153.UINT8[H]
#define INTC2EIP153 INTC2.EIC153.BIT.EIP153
#define INTC2EITB153 INTC2.EIC153.BIT.EITB153
#define INTC2EIMK153 INTC2.EIC153.BIT.EIMK153
#define INTC2EIRF153 INTC2.EIC153.BIT.EIRF153
#define INTC2EICT153 INTC2.EIC153.BIT.EICT153
#define INTC2EIC154 INTC2.EIC154.UINT16
#define INTC2EIC154_LL INTC2.EIC154.UINT8[L]
#define INTC2EIC154_LH INTC2.EIC154.UINT8[H]
#define INTC2EIP154 INTC2.EIC154.BIT.EIP154
#define INTC2EITB154 INTC2.EIC154.BIT.EITB154
#define INTC2EIMK154 INTC2.EIC154.BIT.EIMK154
#define INTC2EIRF154 INTC2.EIC154.BIT.EIRF154
#define INTC2EICT154 INTC2.EIC154.BIT.EICT154
#define INTC2EIC155 INTC2.EIC155.UINT16
#define INTC2EIC155_LL INTC2.EIC155.UINT8[L]
#define INTC2EIC155_LH INTC2.EIC155.UINT8[H]
#define INTC2EIP155 INTC2.EIC155.BIT.EIP155
#define INTC2EITB155 INTC2.EIC155.BIT.EITB155
#define INTC2EIMK155 INTC2.EIC155.BIT.EIMK155
#define INTC2EIRF155 INTC2.EIC155.BIT.EIRF155
#define INTC2EICT155 INTC2.EIC155.BIT.EICT155
#define INTC2EIC156 INTC2.EIC156.UINT16
#define INTC2EIC156_LL INTC2.EIC156.UINT8[L]
#define INTC2EIC156_LH INTC2.EIC156.UINT8[H]
#define INTC2EIP156 INTC2.EIC156.BIT.EIP156
#define INTC2EITB156 INTC2.EIC156.BIT.EITB156
#define INTC2EIMK156 INTC2.EIC156.BIT.EIMK156
#define INTC2EIRF156 INTC2.EIC156.BIT.EIRF156
#define INTC2EICT156 INTC2.EIC156.BIT.EICT156
#define INTC2EIC157 INTC2.EIC157.UINT16
#define INTC2EIC157_LL INTC2.EIC157.UINT8[L]
#define INTC2EIC157_LH INTC2.EIC157.UINT8[H]
#define INTC2EIP157 INTC2.EIC157.BIT.EIP157
#define INTC2EITB157 INTC2.EIC157.BIT.EITB157
#define INTC2EIMK157 INTC2.EIC157.BIT.EIMK157
#define INTC2EIRF157 INTC2.EIC157.BIT.EIRF157
#define INTC2EICT157 INTC2.EIC157.BIT.EICT157
#define INTC2EIC158 INTC2.EIC158.UINT16
#define INTC2EIC158_LL INTC2.EIC158.UINT8[L]
#define INTC2EIC158_LH INTC2.EIC158.UINT8[H]
#define INTC2EIP158 INTC2.EIC158.BIT.EIP158
#define INTC2EITB158 INTC2.EIC158.BIT.EITB158
#define INTC2EIMK158 INTC2.EIC158.BIT.EIMK158
#define INTC2EIRF158 INTC2.EIC158.BIT.EIRF158
#define INTC2EICT158 INTC2.EIC158.BIT.EICT158
#define INTC2EIC159 INTC2.EIC159.UINT16
#define INTC2EIC159_LL INTC2.EIC159.UINT8[L]
#define INTC2EIC159_LH INTC2.EIC159.UINT8[H]
#define INTC2EIP159 INTC2.EIC159.BIT.EIP159
#define INTC2EITB159 INTC2.EIC159.BIT.EITB159
#define INTC2EIMK159 INTC2.EIC159.BIT.EIMK159
#define INTC2EIRF159 INTC2.EIC159.BIT.EIRF159
#define INTC2EICT159 INTC2.EIC159.BIT.EICT159
#define INTC2EIC160 INTC2.EIC160.UINT16
#define INTC2EIC160_LL INTC2.EIC160.UINT8[L]
#define INTC2EIC160_LH INTC2.EIC160.UINT8[H]
#define INTC2EIP160 INTC2.EIC160.BIT.EIP160
#define INTC2EITB160 INTC2.EIC160.BIT.EITB160
#define INTC2EIMK160 INTC2.EIC160.BIT.EIMK160
#define INTC2EIRF160 INTC2.EIC160.BIT.EIRF160
#define INTC2EICT160 INTC2.EIC160.BIT.EICT160
#define INTC2EIC161 INTC2.EIC161.UINT16
#define INTC2EIC161_LL INTC2.EIC161.UINT8[L]
#define INTC2EIC161_LH INTC2.EIC161.UINT8[H]
#define INTC2EIP161 INTC2.EIC161.BIT.EIP161
#define INTC2EITB161 INTC2.EIC161.BIT.EITB161
#define INTC2EIMK161 INTC2.EIC161.BIT.EIMK161
#define INTC2EIRF161 INTC2.EIC161.BIT.EIRF161
#define INTC2EICT161 INTC2.EIC161.BIT.EICT161
#define INTC2EIC162 INTC2.EIC162.UINT16
#define INTC2EIC162_LL INTC2.EIC162.UINT8[L]
#define INTC2EIC162_LH INTC2.EIC162.UINT8[H]
#define INTC2EIP162 INTC2.EIC162.BIT.EIP162
#define INTC2EITB162 INTC2.EIC162.BIT.EITB162
#define INTC2EIMK162 INTC2.EIC162.BIT.EIMK162
#define INTC2EIRF162 INTC2.EIC162.BIT.EIRF162
#define INTC2EICT162 INTC2.EIC162.BIT.EICT162
#define INTC2EIC163 INTC2.EIC163.UINT16
#define INTC2EIC163_LL INTC2.EIC163.UINT8[L]
#define INTC2EIC163_LH INTC2.EIC163.UINT8[H]
#define INTC2EIP163 INTC2.EIC163.BIT.EIP163
#define INTC2EITB163 INTC2.EIC163.BIT.EITB163
#define INTC2EIMK163 INTC2.EIC163.BIT.EIMK163
#define INTC2EIRF163 INTC2.EIC163.BIT.EIRF163
#define INTC2EICT163 INTC2.EIC163.BIT.EICT163
#define INTC2EIC164 INTC2.EIC164.UINT16
#define INTC2EIC164_LL INTC2.EIC164.UINT8[L]
#define INTC2EIC164_LH INTC2.EIC164.UINT8[H]
#define INTC2EIP164 INTC2.EIC164.BIT.EIP164
#define INTC2EITB164 INTC2.EIC164.BIT.EITB164
#define INTC2EIMK164 INTC2.EIC164.BIT.EIMK164
#define INTC2EIRF164 INTC2.EIC164.BIT.EIRF164
#define INTC2EICT164 INTC2.EIC164.BIT.EICT164
#define INTC2EIC165 INTC2.EIC165.UINT16
#define INTC2EIC165_LL INTC2.EIC165.UINT8[L]
#define INTC2EIC165_LH INTC2.EIC165.UINT8[H]
#define INTC2EIP165 INTC2.EIC165.BIT.EIP165
#define INTC2EITB165 INTC2.EIC165.BIT.EITB165
#define INTC2EIMK165 INTC2.EIC165.BIT.EIMK165
#define INTC2EIRF165 INTC2.EIC165.BIT.EIRF165
#define INTC2EICT165 INTC2.EIC165.BIT.EICT165
#define INTC2EIC166 INTC2.EIC166.UINT16
#define INTC2EIC166_LL INTC2.EIC166.UINT8[L]
#define INTC2EIC166_LH INTC2.EIC166.UINT8[H]
#define INTC2EIP166 INTC2.EIC166.BIT.EIP166
#define INTC2EITB166 INTC2.EIC166.BIT.EITB166
#define INTC2EIMK166 INTC2.EIC166.BIT.EIMK166
#define INTC2EIRF166 INTC2.EIC166.BIT.EIRF166
#define INTC2EICT166 INTC2.EIC166.BIT.EICT166
#define INTC2EIC167 INTC2.EIC167.UINT16
#define INTC2EIC167_LL INTC2.EIC167.UINT8[L]
#define INTC2EIC167_LH INTC2.EIC167.UINT8[H]
#define INTC2EIP167 INTC2.EIC167.BIT.EIP167
#define INTC2EITB167 INTC2.EIC167.BIT.EITB167
#define INTC2EIMK167 INTC2.EIC167.BIT.EIMK167
#define INTC2EIRF167 INTC2.EIC167.BIT.EIRF167
#define INTC2EICT167 INTC2.EIC167.BIT.EICT167
#define INTC2EIC168 INTC2.EIC168.UINT16
#define INTC2EIC168_LL INTC2.EIC168.UINT8[L]
#define INTC2EIC168_LH INTC2.EIC168.UINT8[H]
#define INTC2EIP168 INTC2.EIC168.BIT.EIP168
#define INTC2EITB168 INTC2.EIC168.BIT.EITB168
#define INTC2EIMK168 INTC2.EIC168.BIT.EIMK168
#define INTC2EIRF168 INTC2.EIC168.BIT.EIRF168
#define INTC2EICT168 INTC2.EIC168.BIT.EICT168
#define INTC2EIC169 INTC2.EIC169.UINT16
#define INTC2EIC169_LL INTC2.EIC169.UINT8[L]
#define INTC2EIC169_LH INTC2.EIC169.UINT8[H]
#define INTC2EIP169 INTC2.EIC169.BIT.EIP169
#define INTC2EITB169 INTC2.EIC169.BIT.EITB169
#define INTC2EIMK169 INTC2.EIC169.BIT.EIMK169
#define INTC2EIRF169 INTC2.EIC169.BIT.EIRF169
#define INTC2EICT169 INTC2.EIC169.BIT.EICT169
#define INTC2EIC170 INTC2.EIC170.UINT16
#define INTC2EIC170_LL INTC2.EIC170.UINT8[L]
#define INTC2EIC170_LH INTC2.EIC170.UINT8[H]
#define INTC2EIP170 INTC2.EIC170.BIT.EIP170
#define INTC2EITB170 INTC2.EIC170.BIT.EITB170
#define INTC2EIMK170 INTC2.EIC170.BIT.EIMK170
#define INTC2EIRF170 INTC2.EIC170.BIT.EIRF170
#define INTC2EICT170 INTC2.EIC170.BIT.EICT170
#define INTC2EIC171 INTC2.EIC171.UINT16
#define INTC2EIC171_LL INTC2.EIC171.UINT8[L]
#define INTC2EIC171_LH INTC2.EIC171.UINT8[H]
#define INTC2EIP171 INTC2.EIC171.BIT.EIP171
#define INTC2EITB171 INTC2.EIC171.BIT.EITB171
#define INTC2EIMK171 INTC2.EIC171.BIT.EIMK171
#define INTC2EIRF171 INTC2.EIC171.BIT.EIRF171
#define INTC2EICT171 INTC2.EIC171.BIT.EICT171
#define INTC2EIC172 INTC2.EIC172.UINT16
#define INTC2EIC172_LL INTC2.EIC172.UINT8[L]
#define INTC2EIC172_LH INTC2.EIC172.UINT8[H]
#define INTC2EIP172 INTC2.EIC172.BIT.EIP172
#define INTC2EITB172 INTC2.EIC172.BIT.EITB172
#define INTC2EIMK172 INTC2.EIC172.BIT.EIMK172
#define INTC2EIRF172 INTC2.EIC172.BIT.EIRF172
#define INTC2EICT172 INTC2.EIC172.BIT.EICT172
#define INTC2EIC173 INTC2.EIC173.UINT16
#define INTC2EIC173_LL INTC2.EIC173.UINT8[L]
#define INTC2EIC173_LH INTC2.EIC173.UINT8[H]
#define INTC2EIP173 INTC2.EIC173.BIT.EIP173
#define INTC2EITB173 INTC2.EIC173.BIT.EITB173
#define INTC2EIMK173 INTC2.EIC173.BIT.EIMK173
#define INTC2EIRF173 INTC2.EIC173.BIT.EIRF173
#define INTC2EICT173 INTC2.EIC173.BIT.EICT173
#define INTC2EIC174 INTC2.EIC174.UINT16
#define INTC2EIC174_LL INTC2.EIC174.UINT8[L]
#define INTC2EIC174_LH INTC2.EIC174.UINT8[H]
#define INTC2EIP174 INTC2.EIC174.BIT.EIP174
#define INTC2EITB174 INTC2.EIC174.BIT.EITB174
#define INTC2EIMK174 INTC2.EIC174.BIT.EIMK174
#define INTC2EIRF174 INTC2.EIC174.BIT.EIRF174
#define INTC2EICT174 INTC2.EIC174.BIT.EICT174
#define INTC2EIC175 INTC2.EIC175.UINT16
#define INTC2EIC175_LL INTC2.EIC175.UINT8[L]
#define INTC2EIC175_LH INTC2.EIC175.UINT8[H]
#define INTC2EIP175 INTC2.EIC175.BIT.EIP175
#define INTC2EITB175 INTC2.EIC175.BIT.EITB175
#define INTC2EIMK175 INTC2.EIC175.BIT.EIMK175
#define INTC2EIRF175 INTC2.EIC175.BIT.EIRF175
#define INTC2EICT175 INTC2.EIC175.BIT.EICT175
#define INTC2EIC176 INTC2.EIC176.UINT16
#define INTC2EIC176_LL INTC2.EIC176.UINT8[L]
#define INTC2EIC176_LH INTC2.EIC176.UINT8[H]
#define INTC2EIP176 INTC2.EIC176.BIT.EIP176
#define INTC2EITB176 INTC2.EIC176.BIT.EITB176
#define INTC2EIMK176 INTC2.EIC176.BIT.EIMK176
#define INTC2EIRF176 INTC2.EIC176.BIT.EIRF176
#define INTC2EICT176 INTC2.EIC176.BIT.EICT176
#define INTC2EIC177 INTC2.EIC177.UINT16
#define INTC2EIC177_LL INTC2.EIC177.UINT8[L]
#define INTC2EIC177_LH INTC2.EIC177.UINT8[H]
#define INTC2EIP177 INTC2.EIC177.BIT.EIP177
#define INTC2EITB177 INTC2.EIC177.BIT.EITB177
#define INTC2EIMK177 INTC2.EIC177.BIT.EIMK177
#define INTC2EIRF177 INTC2.EIC177.BIT.EIRF177
#define INTC2EICT177 INTC2.EIC177.BIT.EICT177
#define INTC2EIC178 INTC2.EIC178.UINT16
#define INTC2EIC178_LL INTC2.EIC178.UINT8[L]
#define INTC2EIC178_LH INTC2.EIC178.UINT8[H]
#define INTC2EIP178 INTC2.EIC178.BIT.EIP178
#define INTC2EITB178 INTC2.EIC178.BIT.EITB178
#define INTC2EIMK178 INTC2.EIC178.BIT.EIMK178
#define INTC2EIRF178 INTC2.EIC178.BIT.EIRF178
#define INTC2EICT178 INTC2.EIC178.BIT.EICT178
#define INTC2EIC179 INTC2.EIC179.UINT16
#define INTC2EIC179_LL INTC2.EIC179.UINT8[L]
#define INTC2EIC179_LH INTC2.EIC179.UINT8[H]
#define INTC2EIP179 INTC2.EIC179.BIT.EIP179
#define INTC2EITB179 INTC2.EIC179.BIT.EITB179
#define INTC2EIMK179 INTC2.EIC179.BIT.EIMK179
#define INTC2EIRF179 INTC2.EIC179.BIT.EIRF179
#define INTC2EICT179 INTC2.EIC179.BIT.EICT179
#define INTC2EIC180 INTC2.EIC180.UINT16
#define INTC2EIC180_LL INTC2.EIC180.UINT8[L]
#define INTC2EIC180_LH INTC2.EIC180.UINT8[H]
#define INTC2EIP180 INTC2.EIC180.BIT.EIP180
#define INTC2EITB180 INTC2.EIC180.BIT.EITB180
#define INTC2EIMK180 INTC2.EIC180.BIT.EIMK180
#define INTC2EIRF180 INTC2.EIC180.BIT.EIRF180
#define INTC2EICT180 INTC2.EIC180.BIT.EICT180
#define INTC2EIC181 INTC2.EIC181.UINT16
#define INTC2EIC181_LL INTC2.EIC181.UINT8[L]
#define INTC2EIC181_LH INTC2.EIC181.UINT8[H]
#define INTC2EIP181 INTC2.EIC181.BIT.EIP181
#define INTC2EITB181 INTC2.EIC181.BIT.EITB181
#define INTC2EIMK181 INTC2.EIC181.BIT.EIMK181
#define INTC2EIRF181 INTC2.EIC181.BIT.EIRF181
#define INTC2EICT181 INTC2.EIC181.BIT.EICT181
#define INTC2EIC182 INTC2.EIC182.UINT16
#define INTC2EIC182_LL INTC2.EIC182.UINT8[L]
#define INTC2EIC182_LH INTC2.EIC182.UINT8[H]
#define INTC2EIP182 INTC2.EIC182.BIT.EIP182
#define INTC2EITB182 INTC2.EIC182.BIT.EITB182
#define INTC2EIMK182 INTC2.EIC182.BIT.EIMK182
#define INTC2EIRF182 INTC2.EIC182.BIT.EIRF182
#define INTC2EICT182 INTC2.EIC182.BIT.EICT182
#define INTC2EIC183 INTC2.EIC183.UINT16
#define INTC2EIC183_LL INTC2.EIC183.UINT8[L]
#define INTC2EIC183_LH INTC2.EIC183.UINT8[H]
#define INTC2EIP183 INTC2.EIC183.BIT.EIP183
#define INTC2EITB183 INTC2.EIC183.BIT.EITB183
#define INTC2EIMK183 INTC2.EIC183.BIT.EIMK183
#define INTC2EIRF183 INTC2.EIC183.BIT.EIRF183
#define INTC2EICT183 INTC2.EIC183.BIT.EICT183
#define INTC2EIC184 INTC2.EIC184.UINT16
#define INTC2EIC184_LL INTC2.EIC184.UINT8[L]
#define INTC2EIC184_LH INTC2.EIC184.UINT8[H]
#define INTC2EIP184 INTC2.EIC184.BIT.EIP184
#define INTC2EITB184 INTC2.EIC184.BIT.EITB184
#define INTC2EIMK184 INTC2.EIC184.BIT.EIMK184
#define INTC2EIRF184 INTC2.EIC184.BIT.EIRF184
#define INTC2EICT184 INTC2.EIC184.BIT.EICT184
#define INTC2EIC185 INTC2.EIC185.UINT16
#define INTC2EIC185_LL INTC2.EIC185.UINT8[L]
#define INTC2EIC185_LH INTC2.EIC185.UINT8[H]
#define INTC2EIP185 INTC2.EIC185.BIT.EIP185
#define INTC2EITB185 INTC2.EIC185.BIT.EITB185
#define INTC2EIMK185 INTC2.EIC185.BIT.EIMK185
#define INTC2EIRF185 INTC2.EIC185.BIT.EIRF185
#define INTC2EICT185 INTC2.EIC185.BIT.EICT185
#define INTC2EIC186 INTC2.EIC186.UINT16
#define INTC2EIC186_LL INTC2.EIC186.UINT8[L]
#define INTC2EIC186_LH INTC2.EIC186.UINT8[H]
#define INTC2EIP186 INTC2.EIC186.BIT.EIP186
#define INTC2EITB186 INTC2.EIC186.BIT.EITB186
#define INTC2EIMK186 INTC2.EIC186.BIT.EIMK186
#define INTC2EIRF186 INTC2.EIC186.BIT.EIRF186
#define INTC2EICT186 INTC2.EIC186.BIT.EICT186
#define INTC2EIC187 INTC2.EIC187.UINT16
#define INTC2EIC187_LL INTC2.EIC187.UINT8[L]
#define INTC2EIC187_LH INTC2.EIC187.UINT8[H]
#define INTC2EIP187 INTC2.EIC187.BIT.EIP187
#define INTC2EITB187 INTC2.EIC187.BIT.EITB187
#define INTC2EIMK187 INTC2.EIC187.BIT.EIMK187
#define INTC2EIRF187 INTC2.EIC187.BIT.EIRF187
#define INTC2EICT187 INTC2.EIC187.BIT.EICT187
#define INTC2EIC188 INTC2.EIC188.UINT16
#define INTC2EIC188_LL INTC2.EIC188.UINT8[L]
#define INTC2EIC188_LH INTC2.EIC188.UINT8[H]
#define INTC2EIP188 INTC2.EIC188.BIT.EIP188
#define INTC2EITB188 INTC2.EIC188.BIT.EITB188
#define INTC2EIMK188 INTC2.EIC188.BIT.EIMK188
#define INTC2EIRF188 INTC2.EIC188.BIT.EIRF188
#define INTC2EICT188 INTC2.EIC188.BIT.EICT188
#define INTC2EIC189 INTC2.EIC189.UINT16
#define INTC2EIC189_LL INTC2.EIC189.UINT8[L]
#define INTC2EIC189_LH INTC2.EIC189.UINT8[H]
#define INTC2EIP189 INTC2.EIC189.BIT.EIP189
#define INTC2EITB189 INTC2.EIC189.BIT.EITB189
#define INTC2EIMK189 INTC2.EIC189.BIT.EIMK189
#define INTC2EIRF189 INTC2.EIC189.BIT.EIRF189
#define INTC2EICT189 INTC2.EIC189.BIT.EICT189
#define INTC2EIC190 INTC2.EIC190.UINT16
#define INTC2EIC190_LL INTC2.EIC190.UINT8[L]
#define INTC2EIC190_LH INTC2.EIC190.UINT8[H]
#define INTC2EIP190 INTC2.EIC190.BIT.EIP190
#define INTC2EITB190 INTC2.EIC190.BIT.EITB190
#define INTC2EIMK190 INTC2.EIC190.BIT.EIMK190
#define INTC2EIRF190 INTC2.EIC190.BIT.EIRF190
#define INTC2EICT190 INTC2.EIC190.BIT.EICT190
#define INTC2EIC191 INTC2.EIC191.UINT16
#define INTC2EIC191_LL INTC2.EIC191.UINT8[L]
#define INTC2EIC191_LH INTC2.EIC191.UINT8[H]
#define INTC2EIP191 INTC2.EIC191.BIT.EIP191
#define INTC2EITB191 INTC2.EIC191.BIT.EITB191
#define INTC2EIMK191 INTC2.EIC191.BIT.EIMK191
#define INTC2EIRF191 INTC2.EIC191.BIT.EIRF191
#define INTC2EICT191 INTC2.EIC191.BIT.EICT191
#define INTC2EIC192 INTC2.EIC192.UINT16
#define INTC2EIC192_LL INTC2.EIC192.UINT8[L]
#define INTC2EIC192_LH INTC2.EIC192.UINT8[H]
#define INTC2EIP192 INTC2.EIC192.BIT.EIP192
#define INTC2EITB192 INTC2.EIC192.BIT.EITB192
#define INTC2EIMK192 INTC2.EIC192.BIT.EIMK192
#define INTC2EIRF192 INTC2.EIC192.BIT.EIRF192
#define INTC2EICT192 INTC2.EIC192.BIT.EICT192
#define INTC2EIC193 INTC2.EIC193.UINT16
#define INTC2EIC193_LL INTC2.EIC193.UINT8[L]
#define INTC2EIC193_LH INTC2.EIC193.UINT8[H]
#define INTC2EIP193 INTC2.EIC193.BIT.EIP193
#define INTC2EITB193 INTC2.EIC193.BIT.EITB193
#define INTC2EIMK193 INTC2.EIC193.BIT.EIMK193
#define INTC2EIRF193 INTC2.EIC193.BIT.EIRF193
#define INTC2EICT193 INTC2.EIC193.BIT.EICT193
#define INTC2EIC194 INTC2.EIC194.UINT16
#define INTC2EIC194_LL INTC2.EIC194.UINT8[L]
#define INTC2EIC194_LH INTC2.EIC194.UINT8[H]
#define INTC2EIP194 INTC2.EIC194.BIT.EIP194
#define INTC2EITB194 INTC2.EIC194.BIT.EITB194
#define INTC2EIMK194 INTC2.EIC194.BIT.EIMK194
#define INTC2EIRF194 INTC2.EIC194.BIT.EIRF194
#define INTC2EICT194 INTC2.EIC194.BIT.EICT194
#define INTC2EIC195 INTC2.EIC195.UINT16
#define INTC2EIC195_LL INTC2.EIC195.UINT8[L]
#define INTC2EIC195_LH INTC2.EIC195.UINT8[H]
#define INTC2EIP195 INTC2.EIC195.BIT.EIP195
#define INTC2EITB195 INTC2.EIC195.BIT.EITB195
#define INTC2EIMK195 INTC2.EIC195.BIT.EIMK195
#define INTC2EIRF195 INTC2.EIC195.BIT.EIRF195
#define INTC2EICT195 INTC2.EIC195.BIT.EICT195
#define INTC2EIC196 INTC2.EIC196.UINT16
#define INTC2EIC196_LL INTC2.EIC196.UINT8[L]
#define INTC2EIC196_LH INTC2.EIC196.UINT8[H]
#define INTC2EIP196 INTC2.EIC196.BIT.EIP196
#define INTC2EITB196 INTC2.EIC196.BIT.EITB196
#define INTC2EIMK196 INTC2.EIC196.BIT.EIMK196
#define INTC2EIRF196 INTC2.EIC196.BIT.EIRF196
#define INTC2EICT196 INTC2.EIC196.BIT.EICT196
#define INTC2EIC197 INTC2.EIC197.UINT16
#define INTC2EIC197_LL INTC2.EIC197.UINT8[L]
#define INTC2EIC197_LH INTC2.EIC197.UINT8[H]
#define INTC2EIP197 INTC2.EIC197.BIT.EIP197
#define INTC2EITB197 INTC2.EIC197.BIT.EITB197
#define INTC2EIMK197 INTC2.EIC197.BIT.EIMK197
#define INTC2EIRF197 INTC2.EIC197.BIT.EIRF197
#define INTC2EICT197 INTC2.EIC197.BIT.EICT197
#define INTC2EIC198 INTC2.EIC198.UINT16
#define INTC2EIC198_LL INTC2.EIC198.UINT8[L]
#define INTC2EIC198_LH INTC2.EIC198.UINT8[H]
#define INTC2EIP198 INTC2.EIC198.BIT.EIP198
#define INTC2EITB198 INTC2.EIC198.BIT.EITB198
#define INTC2EIMK198 INTC2.EIC198.BIT.EIMK198
#define INTC2EIRF198 INTC2.EIC198.BIT.EIRF198
#define INTC2EICT198 INTC2.EIC198.BIT.EICT198
#define INTC2EIC199 INTC2.EIC199.UINT16
#define INTC2EIC199_LL INTC2.EIC199.UINT8[L]
#define INTC2EIC199_LH INTC2.EIC199.UINT8[H]
#define INTC2EIP199 INTC2.EIC199.BIT.EIP199
#define INTC2EITB199 INTC2.EIC199.BIT.EITB199
#define INTC2EIMK199 INTC2.EIC199.BIT.EIMK199
#define INTC2EIRF199 INTC2.EIC199.BIT.EIRF199
#define INTC2EICT199 INTC2.EIC199.BIT.EICT199
#define INTC2EIC200 INTC2.EIC200.UINT16
#define INTC2EIC200_LL INTC2.EIC200.UINT8[L]
#define INTC2EIC200_LH INTC2.EIC200.UINT8[H]
#define INTC2EIP200 INTC2.EIC200.BIT.EIP200
#define INTC2EITB200 INTC2.EIC200.BIT.EITB200
#define INTC2EIMK200 INTC2.EIC200.BIT.EIMK200
#define INTC2EIRF200 INTC2.EIC200.BIT.EIRF200
#define INTC2EICT200 INTC2.EIC200.BIT.EICT200
#define INTC2EIC201 INTC2.EIC201.UINT16
#define INTC2EIC201_LL INTC2.EIC201.UINT8[L]
#define INTC2EIC201_LH INTC2.EIC201.UINT8[H]
#define INTC2EIP201 INTC2.EIC201.BIT.EIP201
#define INTC2EITB201 INTC2.EIC201.BIT.EITB201
#define INTC2EIMK201 INTC2.EIC201.BIT.EIMK201
#define INTC2EIRF201 INTC2.EIC201.BIT.EIRF201
#define INTC2EICT201 INTC2.EIC201.BIT.EICT201
#define INTC2EIC202 INTC2.EIC202.UINT16
#define INTC2EIC202_LL INTC2.EIC202.UINT8[L]
#define INTC2EIC202_LH INTC2.EIC202.UINT8[H]
#define INTC2EIP202 INTC2.EIC202.BIT.EIP202
#define INTC2EITB202 INTC2.EIC202.BIT.EITB202
#define INTC2EIMK202 INTC2.EIC202.BIT.EIMK202
#define INTC2EIRF202 INTC2.EIC202.BIT.EIRF202
#define INTC2EICT202 INTC2.EIC202.BIT.EICT202
#define INTC2EIC203 INTC2.EIC203.UINT16
#define INTC2EIC203_LL INTC2.EIC203.UINT8[L]
#define INTC2EIC203_LH INTC2.EIC203.UINT8[H]
#define INTC2EIP203 INTC2.EIC203.BIT.EIP203
#define INTC2EITB203 INTC2.EIC203.BIT.EITB203
#define INTC2EIMK203 INTC2.EIC203.BIT.EIMK203
#define INTC2EIRF203 INTC2.EIC203.BIT.EIRF203
#define INTC2EICT203 INTC2.EIC203.BIT.EICT203
#define INTC2EIC204 INTC2.EIC204.UINT16
#define INTC2EIC204_LL INTC2.EIC204.UINT8[L]
#define INTC2EIC204_LH INTC2.EIC204.UINT8[H]
#define INTC2EIP204 INTC2.EIC204.BIT.EIP204
#define INTC2EITB204 INTC2.EIC204.BIT.EITB204
#define INTC2EIMK204 INTC2.EIC204.BIT.EIMK204
#define INTC2EIRF204 INTC2.EIC204.BIT.EIRF204
#define INTC2EICT204 INTC2.EIC204.BIT.EICT204
#define INTC2EIC205 INTC2.EIC205.UINT16
#define INTC2EIC205_LL INTC2.EIC205.UINT8[L]
#define INTC2EIC205_LH INTC2.EIC205.UINT8[H]
#define INTC2EIP205 INTC2.EIC205.BIT.EIP205
#define INTC2EITB205 INTC2.EIC205.BIT.EITB205
#define INTC2EIMK205 INTC2.EIC205.BIT.EIMK205
#define INTC2EIRF205 INTC2.EIC205.BIT.EIRF205
#define INTC2EICT205 INTC2.EIC205.BIT.EICT205
#define INTC2EIC206 INTC2.EIC206.UINT16
#define INTC2EIC206_LL INTC2.EIC206.UINT8[L]
#define INTC2EIC206_LH INTC2.EIC206.UINT8[H]
#define INTC2EIP206 INTC2.EIC206.BIT.EIP206
#define INTC2EITB206 INTC2.EIC206.BIT.EITB206
#define INTC2EIMK206 INTC2.EIC206.BIT.EIMK206
#define INTC2EIRF206 INTC2.EIC206.BIT.EIRF206
#define INTC2EICT206 INTC2.EIC206.BIT.EICT206
#define INTC2EIC207 INTC2.EIC207.UINT16
#define INTC2EIC207_LL INTC2.EIC207.UINT8[L]
#define INTC2EIC207_LH INTC2.EIC207.UINT8[H]
#define INTC2EIP207 INTC2.EIC207.BIT.EIP207
#define INTC2EITB207 INTC2.EIC207.BIT.EITB207
#define INTC2EIMK207 INTC2.EIC207.BIT.EIMK207
#define INTC2EIRF207 INTC2.EIC207.BIT.EIRF207
#define INTC2EICT207 INTC2.EIC207.BIT.EICT207
#define INTC2EIC208 INTC2.EIC208.UINT16
#define INTC2EIC208_LL INTC2.EIC208.UINT8[L]
#define INTC2EIC208_LH INTC2.EIC208.UINT8[H]
#define INTC2EIP208 INTC2.EIC208.BIT.EIP208
#define INTC2EITB208 INTC2.EIC208.BIT.EITB208
#define INTC2EIMK208 INTC2.EIC208.BIT.EIMK208
#define INTC2EIRF208 INTC2.EIC208.BIT.EIRF208
#define INTC2EICT208 INTC2.EIC208.BIT.EICT208
#define INTC2EIC209 INTC2.EIC209.UINT16
#define INTC2EIC209_LL INTC2.EIC209.UINT8[L]
#define INTC2EIC209_LH INTC2.EIC209.UINT8[H]
#define INTC2EIP209 INTC2.EIC209.BIT.EIP209
#define INTC2EITB209 INTC2.EIC209.BIT.EITB209
#define INTC2EIMK209 INTC2.EIC209.BIT.EIMK209
#define INTC2EIRF209 INTC2.EIC209.BIT.EIRF209
#define INTC2EICT209 INTC2.EIC209.BIT.EICT209
#define INTC2EIC210 INTC2.EIC210.UINT16
#define INTC2EIC210_LL INTC2.EIC210.UINT8[L]
#define INTC2EIC210_LH INTC2.EIC210.UINT8[H]
#define INTC2EIP210 INTC2.EIC210.BIT.EIP210
#define INTC2EITB210 INTC2.EIC210.BIT.EITB210
#define INTC2EIMK210 INTC2.EIC210.BIT.EIMK210
#define INTC2EIRF210 INTC2.EIC210.BIT.EIRF210
#define INTC2EICT210 INTC2.EIC210.BIT.EICT210
#define INTC2EIC211 INTC2.EIC211.UINT16
#define INTC2EIC211_LL INTC2.EIC211.UINT8[L]
#define INTC2EIC211_LH INTC2.EIC211.UINT8[H]
#define INTC2EIP211 INTC2.EIC211.BIT.EIP211
#define INTC2EITB211 INTC2.EIC211.BIT.EITB211
#define INTC2EIMK211 INTC2.EIC211.BIT.EIMK211
#define INTC2EIRF211 INTC2.EIC211.BIT.EIRF211
#define INTC2EICT211 INTC2.EIC211.BIT.EICT211
#define INTC2EIC212 INTC2.EIC212.UINT16
#define INTC2EIC212_LL INTC2.EIC212.UINT8[L]
#define INTC2EIC212_LH INTC2.EIC212.UINT8[H]
#define INTC2EIP212 INTC2.EIC212.BIT.EIP212
#define INTC2EITB212 INTC2.EIC212.BIT.EITB212
#define INTC2EIMK212 INTC2.EIC212.BIT.EIMK212
#define INTC2EIRF212 INTC2.EIC212.BIT.EIRF212
#define INTC2EICT212 INTC2.EIC212.BIT.EICT212
#define INTC2EIC213 INTC2.EIC213.UINT16
#define INTC2EIC213_LL INTC2.EIC213.UINT8[L]
#define INTC2EIC213_LH INTC2.EIC213.UINT8[H]
#define INTC2EIP213 INTC2.EIC213.BIT.EIP213
#define INTC2EITB213 INTC2.EIC213.BIT.EITB213
#define INTC2EIMK213 INTC2.EIC213.BIT.EIMK213
#define INTC2EIRF213 INTC2.EIC213.BIT.EIRF213
#define INTC2EICT213 INTC2.EIC213.BIT.EICT213
#define INTC2EIC214 INTC2.EIC214.UINT16
#define INTC2EIC214_LL INTC2.EIC214.UINT8[L]
#define INTC2EIC214_LH INTC2.EIC214.UINT8[H]
#define INTC2EIP214 INTC2.EIC214.BIT.EIP214
#define INTC2EITB214 INTC2.EIC214.BIT.EITB214
#define INTC2EIMK214 INTC2.EIC214.BIT.EIMK214
#define INTC2EIRF214 INTC2.EIC214.BIT.EIRF214
#define INTC2EICT214 INTC2.EIC214.BIT.EICT214
#define INTC2EIC215 INTC2.EIC215.UINT16
#define INTC2EIC215_LL INTC2.EIC215.UINT8[L]
#define INTC2EIC215_LH INTC2.EIC215.UINT8[H]
#define INTC2EIP215 INTC2.EIC215.BIT.EIP215
#define INTC2EITB215 INTC2.EIC215.BIT.EITB215
#define INTC2EIMK215 INTC2.EIC215.BIT.EIMK215
#define INTC2EIRF215 INTC2.EIC215.BIT.EIRF215
#define INTC2EICT215 INTC2.EIC215.BIT.EICT215
#define INTC2EIC216 INTC2.EIC216.UINT16
#define INTC2EIC216_LL INTC2.EIC216.UINT8[L]
#define INTC2EIC216_LH INTC2.EIC216.UINT8[H]
#define INTC2EIP216 INTC2.EIC216.BIT.EIP216
#define INTC2EITB216 INTC2.EIC216.BIT.EITB216
#define INTC2EIMK216 INTC2.EIC216.BIT.EIMK216
#define INTC2EIRF216 INTC2.EIC216.BIT.EIRF216
#define INTC2EICT216 INTC2.EIC216.BIT.EICT216
#define INTC2EIC217 INTC2.EIC217.UINT16
#define INTC2EIC217_LL INTC2.EIC217.UINT8[L]
#define INTC2EIC217_LH INTC2.EIC217.UINT8[H]
#define INTC2EIP217 INTC2.EIC217.BIT.EIP217
#define INTC2EITB217 INTC2.EIC217.BIT.EITB217
#define INTC2EIMK217 INTC2.EIC217.BIT.EIMK217
#define INTC2EIRF217 INTC2.EIC217.BIT.EIRF217
#define INTC2EICT217 INTC2.EIC217.BIT.EICT217
#define INTC2EIC218 INTC2.EIC218.UINT16
#define INTC2EIC218_LL INTC2.EIC218.UINT8[L]
#define INTC2EIC218_LH INTC2.EIC218.UINT8[H]
#define INTC2EIP218 INTC2.EIC218.BIT.EIP218
#define INTC2EITB218 INTC2.EIC218.BIT.EITB218
#define INTC2EIMK218 INTC2.EIC218.BIT.EIMK218
#define INTC2EIRF218 INTC2.EIC218.BIT.EIRF218
#define INTC2EICT218 INTC2.EIC218.BIT.EICT218
#define INTC2EIC219 INTC2.EIC219.UINT16
#define INTC2EIC219_LL INTC2.EIC219.UINT8[L]
#define INTC2EIC219_LH INTC2.EIC219.UINT8[H]
#define INTC2EIP219 INTC2.EIC219.BIT.EIP219
#define INTC2EITB219 INTC2.EIC219.BIT.EITB219
#define INTC2EIMK219 INTC2.EIC219.BIT.EIMK219
#define INTC2EIRF219 INTC2.EIC219.BIT.EIRF219
#define INTC2EICT219 INTC2.EIC219.BIT.EICT219
#define INTC2EIC220 INTC2.EIC220.UINT16
#define INTC2EIC220_LL INTC2.EIC220.UINT8[L]
#define INTC2EIC220_LH INTC2.EIC220.UINT8[H]
#define INTC2EIP220 INTC2.EIC220.BIT.EIP220
#define INTC2EITB220 INTC2.EIC220.BIT.EITB220
#define INTC2EIMK220 INTC2.EIC220.BIT.EIMK220
#define INTC2EIRF220 INTC2.EIC220.BIT.EIRF220
#define INTC2EICT220 INTC2.EIC220.BIT.EICT220
#define INTC2EIC221 INTC2.EIC221.UINT16
#define INTC2EIC221_LL INTC2.EIC221.UINT8[L]
#define INTC2EIC221_LH INTC2.EIC221.UINT8[H]
#define INTC2EIP221 INTC2.EIC221.BIT.EIP221
#define INTC2EITB221 INTC2.EIC221.BIT.EITB221
#define INTC2EIMK221 INTC2.EIC221.BIT.EIMK221
#define INTC2EIRF221 INTC2.EIC221.BIT.EIRF221
#define INTC2EICT221 INTC2.EIC221.BIT.EICT221
#define INTC2EIC222 INTC2.EIC222.UINT16
#define INTC2EIC222_LL INTC2.EIC222.UINT8[L]
#define INTC2EIC222_LH INTC2.EIC222.UINT8[H]
#define INTC2EIP222 INTC2.EIC222.BIT.EIP222
#define INTC2EITB222 INTC2.EIC222.BIT.EITB222
#define INTC2EIMK222 INTC2.EIC222.BIT.EIMK222
#define INTC2EIRF222 INTC2.EIC222.BIT.EIRF222
#define INTC2EICT222 INTC2.EIC222.BIT.EICT222
#define INTC2EIC223 INTC2.EIC223.UINT16
#define INTC2EIC223_LL INTC2.EIC223.UINT8[L]
#define INTC2EIC223_LH INTC2.EIC223.UINT8[H]
#define INTC2EIP223 INTC2.EIC223.BIT.EIP223
#define INTC2EITB223 INTC2.EIC223.BIT.EITB223
#define INTC2EIMK223 INTC2.EIC223.BIT.EIMK223
#define INTC2EIRF223 INTC2.EIC223.BIT.EIRF223
#define INTC2EICT223 INTC2.EIC223.BIT.EICT223
#define INTC2EIC224 INTC2.EIC224.UINT16
#define INTC2EIC224_LL INTC2.EIC224.UINT8[L]
#define INTC2EIC224_LH INTC2.EIC224.UINT8[H]
#define INTC2EIP224 INTC2.EIC224.BIT.EIP224
#define INTC2EITB224 INTC2.EIC224.BIT.EITB224
#define INTC2EIMK224 INTC2.EIC224.BIT.EIMK224
#define INTC2EIRF224 INTC2.EIC224.BIT.EIRF224
#define INTC2EICT224 INTC2.EIC224.BIT.EICT224
#define INTC2EIC225 INTC2.EIC225.UINT16
#define INTC2EIC225_LL INTC2.EIC225.UINT8[L]
#define INTC2EIC225_LH INTC2.EIC225.UINT8[H]
#define INTC2EIP225 INTC2.EIC225.BIT.EIP225
#define INTC2EITB225 INTC2.EIC225.BIT.EITB225
#define INTC2EIMK225 INTC2.EIC225.BIT.EIMK225
#define INTC2EIRF225 INTC2.EIC225.BIT.EIRF225
#define INTC2EICT225 INTC2.EIC225.BIT.EICT225
#define INTC2EIC226 INTC2.EIC226.UINT16
#define INTC2EIC226_LL INTC2.EIC226.UINT8[L]
#define INTC2EIC226_LH INTC2.EIC226.UINT8[H]
#define INTC2EIP226 INTC2.EIC226.BIT.EIP226
#define INTC2EITB226 INTC2.EIC226.BIT.EITB226
#define INTC2EIMK226 INTC2.EIC226.BIT.EIMK226
#define INTC2EIRF226 INTC2.EIC226.BIT.EIRF226
#define INTC2EICT226 INTC2.EIC226.BIT.EICT226
#define INTC2EIC227 INTC2.EIC227.UINT16
#define INTC2EIC227_LL INTC2.EIC227.UINT8[L]
#define INTC2EIC227_LH INTC2.EIC227.UINT8[H]
#define INTC2EIP227 INTC2.EIC227.BIT.EIP227
#define INTC2EITB227 INTC2.EIC227.BIT.EITB227
#define INTC2EIMK227 INTC2.EIC227.BIT.EIMK227
#define INTC2EIRF227 INTC2.EIC227.BIT.EIRF227
#define INTC2EICT227 INTC2.EIC227.BIT.EICT227
#define INTC2EIC228 INTC2.EIC228.UINT16
#define INTC2EIC228_LL INTC2.EIC228.UINT8[L]
#define INTC2EIC228_LH INTC2.EIC228.UINT8[H]
#define INTC2EIP228 INTC2.EIC228.BIT.EIP228
#define INTC2EITB228 INTC2.EIC228.BIT.EITB228
#define INTC2EIMK228 INTC2.EIC228.BIT.EIMK228
#define INTC2EIRF228 INTC2.EIC228.BIT.EIRF228
#define INTC2EICT228 INTC2.EIC228.BIT.EICT228
#define INTC2EIC229 INTC2.EIC229.UINT16
#define INTC2EIC229_LL INTC2.EIC229.UINT8[L]
#define INTC2EIC229_LH INTC2.EIC229.UINT8[H]
#define INTC2EIP229 INTC2.EIC229.BIT.EIP229
#define INTC2EITB229 INTC2.EIC229.BIT.EITB229
#define INTC2EIMK229 INTC2.EIC229.BIT.EIMK229
#define INTC2EIRF229 INTC2.EIC229.BIT.EIRF229
#define INTC2EICT229 INTC2.EIC229.BIT.EICT229
#define INTC2EIC230 INTC2.EIC230.UINT16
#define INTC2EIC230_LL INTC2.EIC230.UINT8[L]
#define INTC2EIC230_LH INTC2.EIC230.UINT8[H]
#define INTC2EIP230 INTC2.EIC230.BIT.EIP230
#define INTC2EITB230 INTC2.EIC230.BIT.EITB230
#define INTC2EIMK230 INTC2.EIC230.BIT.EIMK230
#define INTC2EIRF230 INTC2.EIC230.BIT.EIRF230
#define INTC2EICT230 INTC2.EIC230.BIT.EICT230
#define INTC2EIC231 INTC2.EIC231.UINT16
#define INTC2EIC231_LL INTC2.EIC231.UINT8[L]
#define INTC2EIC231_LH INTC2.EIC231.UINT8[H]
#define INTC2EIP231 INTC2.EIC231.BIT.EIP231
#define INTC2EITB231 INTC2.EIC231.BIT.EITB231
#define INTC2EIMK231 INTC2.EIC231.BIT.EIMK231
#define INTC2EIRF231 INTC2.EIC231.BIT.EIRF231
#define INTC2EICT231 INTC2.EIC231.BIT.EICT231
#define INTC2EIC232 INTC2.EIC232.UINT16
#define INTC2EIC232_LL INTC2.EIC232.UINT8[L]
#define INTC2EIC232_LH INTC2.EIC232.UINT8[H]
#define INTC2EIP232 INTC2.EIC232.BIT.EIP232
#define INTC2EITB232 INTC2.EIC232.BIT.EITB232
#define INTC2EIMK232 INTC2.EIC232.BIT.EIMK232
#define INTC2EIRF232 INTC2.EIC232.BIT.EIRF232
#define INTC2EICT232 INTC2.EIC232.BIT.EICT232
#define INTC2EIC233 INTC2.EIC233.UINT16
#define INTC2EIC233_LL INTC2.EIC233.UINT8[L]
#define INTC2EIC233_LH INTC2.EIC233.UINT8[H]
#define INTC2EIP233 INTC2.EIC233.BIT.EIP233
#define INTC2EITB233 INTC2.EIC233.BIT.EITB233
#define INTC2EIMK233 INTC2.EIC233.BIT.EIMK233
#define INTC2EIRF233 INTC2.EIC233.BIT.EIRF233
#define INTC2EICT233 INTC2.EIC233.BIT.EICT233
#define INTC2EIC234 INTC2.EIC234.UINT16
#define INTC2EIC234_LL INTC2.EIC234.UINT8[L]
#define INTC2EIC234_LH INTC2.EIC234.UINT8[H]
#define INTC2EIP234 INTC2.EIC234.BIT.EIP234
#define INTC2EITB234 INTC2.EIC234.BIT.EITB234
#define INTC2EIMK234 INTC2.EIC234.BIT.EIMK234
#define INTC2EIRF234 INTC2.EIC234.BIT.EIRF234
#define INTC2EICT234 INTC2.EIC234.BIT.EICT234
#define INTC2EIC235 INTC2.EIC235.UINT16
#define INTC2EIC235_LL INTC2.EIC235.UINT8[L]
#define INTC2EIC235_LH INTC2.EIC235.UINT8[H]
#define INTC2EIP235 INTC2.EIC235.BIT.EIP235
#define INTC2EITB235 INTC2.EIC235.BIT.EITB235
#define INTC2EIMK235 INTC2.EIC235.BIT.EIMK235
#define INTC2EIRF235 INTC2.EIC235.BIT.EIRF235
#define INTC2EICT235 INTC2.EIC235.BIT.EICT235
#define INTC2EIC236 INTC2.EIC236.UINT16
#define INTC2EIC236_LL INTC2.EIC236.UINT8[L]
#define INTC2EIC236_LH INTC2.EIC236.UINT8[H]
#define INTC2EIP236 INTC2.EIC236.BIT.EIP236
#define INTC2EITB236 INTC2.EIC236.BIT.EITB236
#define INTC2EIMK236 INTC2.EIC236.BIT.EIMK236
#define INTC2EIRF236 INTC2.EIC236.BIT.EIRF236
#define INTC2EICT236 INTC2.EIC236.BIT.EICT236
#define INTC2EIC237 INTC2.EIC237.UINT16
#define INTC2EIC237_LL INTC2.EIC237.UINT8[L]
#define INTC2EIC237_LH INTC2.EIC237.UINT8[H]
#define INTC2EIP237 INTC2.EIC237.BIT.EIP237
#define INTC2EITB237 INTC2.EIC237.BIT.EITB237
#define INTC2EIMK237 INTC2.EIC237.BIT.EIMK237
#define INTC2EIRF237 INTC2.EIC237.BIT.EIRF237
#define INTC2EICT237 INTC2.EIC237.BIT.EICT237
#define INTC2EIC238 INTC2.EIC238.UINT16
#define INTC2EIC238_LL INTC2.EIC238.UINT8[L]
#define INTC2EIC238_LH INTC2.EIC238.UINT8[H]
#define INTC2EIP238 INTC2.EIC238.BIT.EIP238
#define INTC2EITB238 INTC2.EIC238.BIT.EITB238
#define INTC2EIMK238 INTC2.EIC238.BIT.EIMK238
#define INTC2EIRF238 INTC2.EIC238.BIT.EIRF238
#define INTC2EICT238 INTC2.EIC238.BIT.EICT238
#define INTC2EIC239 INTC2.EIC239.UINT16
#define INTC2EIC239_LL INTC2.EIC239.UINT8[L]
#define INTC2EIC239_LH INTC2.EIC239.UINT8[H]
#define INTC2EIP239 INTC2.EIC239.BIT.EIP239
#define INTC2EITB239 INTC2.EIC239.BIT.EITB239
#define INTC2EIMK239 INTC2.EIC239.BIT.EIMK239
#define INTC2EIRF239 INTC2.EIC239.BIT.EIRF239
#define INTC2EICT239 INTC2.EIC239.BIT.EICT239
#define INTC2EIC240 INTC2.EIC240.UINT16
#define INTC2EIC240_LL INTC2.EIC240.UINT8[L]
#define INTC2EIC240_LH INTC2.EIC240.UINT8[H]
#define INTC2EIP240 INTC2.EIC240.BIT.EIP240
#define INTC2EITB240 INTC2.EIC240.BIT.EITB240
#define INTC2EIMK240 INTC2.EIC240.BIT.EIMK240
#define INTC2EIRF240 INTC2.EIC240.BIT.EIRF240
#define INTC2EICT240 INTC2.EIC240.BIT.EICT240
#define INTC2EIC241 INTC2.EIC241.UINT16
#define INTC2EIC241_LL INTC2.EIC241.UINT8[L]
#define INTC2EIC241_LH INTC2.EIC241.UINT8[H]
#define INTC2EIP241 INTC2.EIC241.BIT.EIP241
#define INTC2EITB241 INTC2.EIC241.BIT.EITB241
#define INTC2EIMK241 INTC2.EIC241.BIT.EIMK241
#define INTC2EIRF241 INTC2.EIC241.BIT.EIRF241
#define INTC2EICT241 INTC2.EIC241.BIT.EICT241
#define INTC2EIC242 INTC2.EIC242.UINT16
#define INTC2EIC242_LL INTC2.EIC242.UINT8[L]
#define INTC2EIC242_LH INTC2.EIC242.UINT8[H]
#define INTC2EIP242 INTC2.EIC242.BIT.EIP242
#define INTC2EITB242 INTC2.EIC242.BIT.EITB242
#define INTC2EIMK242 INTC2.EIC242.BIT.EIMK242
#define INTC2EIRF242 INTC2.EIC242.BIT.EIRF242
#define INTC2EICT242 INTC2.EIC242.BIT.EICT242
#define INTC2EIC243 INTC2.EIC243.UINT16
#define INTC2EIC243_LL INTC2.EIC243.UINT8[L]
#define INTC2EIC243_LH INTC2.EIC243.UINT8[H]
#define INTC2EIP243 INTC2.EIC243.BIT.EIP243
#define INTC2EITB243 INTC2.EIC243.BIT.EITB243
#define INTC2EIMK243 INTC2.EIC243.BIT.EIMK243
#define INTC2EIRF243 INTC2.EIC243.BIT.EIRF243
#define INTC2EICT243 INTC2.EIC243.BIT.EICT243
#define INTC2EIC244 INTC2.EIC244.UINT16
#define INTC2EIC244_LL INTC2.EIC244.UINT8[L]
#define INTC2EIC244_LH INTC2.EIC244.UINT8[H]
#define INTC2EIP244 INTC2.EIC244.BIT.EIP244
#define INTC2EITB244 INTC2.EIC244.BIT.EITB244
#define INTC2EIMK244 INTC2.EIC244.BIT.EIMK244
#define INTC2EIRF244 INTC2.EIC244.BIT.EIRF244
#define INTC2EICT244 INTC2.EIC244.BIT.EICT244
#define INTC2EIC245 INTC2.EIC245.UINT16
#define INTC2EIC245_LL INTC2.EIC245.UINT8[L]
#define INTC2EIC245_LH INTC2.EIC245.UINT8[H]
#define INTC2EIP245 INTC2.EIC245.BIT.EIP245
#define INTC2EITB245 INTC2.EIC245.BIT.EITB245
#define INTC2EIMK245 INTC2.EIC245.BIT.EIMK245
#define INTC2EIRF245 INTC2.EIC245.BIT.EIRF245
#define INTC2EICT245 INTC2.EIC245.BIT.EICT245
#define INTC2EIC246 INTC2.EIC246.UINT16
#define INTC2EIC246_LL INTC2.EIC246.UINT8[L]
#define INTC2EIC246_LH INTC2.EIC246.UINT8[H]
#define INTC2EIP246 INTC2.EIC246.BIT.EIP246
#define INTC2EITB246 INTC2.EIC246.BIT.EITB246
#define INTC2EIMK246 INTC2.EIC246.BIT.EIMK246
#define INTC2EIRF246 INTC2.EIC246.BIT.EIRF246
#define INTC2EICT246 INTC2.EIC246.BIT.EICT246
#define INTC2EIC247 INTC2.EIC247.UINT16
#define INTC2EIC247_LL INTC2.EIC247.UINT8[L]
#define INTC2EIC247_LH INTC2.EIC247.UINT8[H]
#define INTC2EIP247 INTC2.EIC247.BIT.EIP247
#define INTC2EITB247 INTC2.EIC247.BIT.EITB247
#define INTC2EIMK247 INTC2.EIC247.BIT.EIMK247
#define INTC2EIRF247 INTC2.EIC247.BIT.EIRF247
#define INTC2EICT247 INTC2.EIC247.BIT.EICT247
#define INTC2EIC248 INTC2.EIC248.UINT16
#define INTC2EIC248_LL INTC2.EIC248.UINT8[L]
#define INTC2EIC248_LH INTC2.EIC248.UINT8[H]
#define INTC2EIP248 INTC2.EIC248.BIT.EIP248
#define INTC2EITB248 INTC2.EIC248.BIT.EITB248
#define INTC2EIMK248 INTC2.EIC248.BIT.EIMK248
#define INTC2EIRF248 INTC2.EIC248.BIT.EIRF248
#define INTC2EICT248 INTC2.EIC248.BIT.EICT248
#define INTC2EIC249 INTC2.EIC249.UINT16
#define INTC2EIC249_LL INTC2.EIC249.UINT8[L]
#define INTC2EIC249_LH INTC2.EIC249.UINT8[H]
#define INTC2EIP249 INTC2.EIC249.BIT.EIP249
#define INTC2EITB249 INTC2.EIC249.BIT.EITB249
#define INTC2EIMK249 INTC2.EIC249.BIT.EIMK249
#define INTC2EIRF249 INTC2.EIC249.BIT.EIRF249
#define INTC2EICT249 INTC2.EIC249.BIT.EICT249
#define INTC2EIC250 INTC2.EIC250.UINT16
#define INTC2EIC250_LL INTC2.EIC250.UINT8[L]
#define INTC2EIC250_LH INTC2.EIC250.UINT8[H]
#define INTC2EIP250 INTC2.EIC250.BIT.EIP250
#define INTC2EITB250 INTC2.EIC250.BIT.EITB250
#define INTC2EIMK250 INTC2.EIC250.BIT.EIMK250
#define INTC2EIRF250 INTC2.EIC250.BIT.EIRF250
#define INTC2EICT250 INTC2.EIC250.BIT.EICT250
#define INTC2EIC251 INTC2.EIC251.UINT16
#define INTC2EIC251_LL INTC2.EIC251.UINT8[L]
#define INTC2EIC251_LH INTC2.EIC251.UINT8[H]
#define INTC2EIP251 INTC2.EIC251.BIT.EIP251
#define INTC2EITB251 INTC2.EIC251.BIT.EITB251
#define INTC2EIMK251 INTC2.EIC251.BIT.EIMK251
#define INTC2EIRF251 INTC2.EIC251.BIT.EIRF251
#define INTC2EICT251 INTC2.EIC251.BIT.EICT251
#define INTC2EIC252 INTC2.EIC252.UINT16
#define INTC2EIC252_LL INTC2.EIC252.UINT8[L]
#define INTC2EIC252_LH INTC2.EIC252.UINT8[H]
#define INTC2EIP252 INTC2.EIC252.BIT.EIP252
#define INTC2EITB252 INTC2.EIC252.BIT.EITB252
#define INTC2EIMK252 INTC2.EIC252.BIT.EIMK252
#define INTC2EIRF252 INTC2.EIC252.BIT.EIRF252
#define INTC2EICT252 INTC2.EIC252.BIT.EICT252
#define INTC2EIC253 INTC2.EIC253.UINT16
#define INTC2EIC253_LL INTC2.EIC253.UINT8[L]
#define INTC2EIC253_LH INTC2.EIC253.UINT8[H]
#define INTC2EIP253 INTC2.EIC253.BIT.EIP253
#define INTC2EITB253 INTC2.EIC253.BIT.EITB253
#define INTC2EIMK253 INTC2.EIC253.BIT.EIMK253
#define INTC2EIRF253 INTC2.EIC253.BIT.EIRF253
#define INTC2EICT253 INTC2.EIC253.BIT.EICT253
#define INTC2EIC254 INTC2.EIC254.UINT16
#define INTC2EIC254_LL INTC2.EIC254.UINT8[L]
#define INTC2EIC254_LH INTC2.EIC254.UINT8[H]
#define INTC2EIP254 INTC2.EIC254.BIT.EIP254
#define INTC2EITB254 INTC2.EIC254.BIT.EITB254
#define INTC2EIMK254 INTC2.EIC254.BIT.EIMK254
#define INTC2EIRF254 INTC2.EIC254.BIT.EIRF254
#define INTC2EICT254 INTC2.EIC254.BIT.EICT254
#define INTC2EIC255 INTC2.EIC255.UINT16
#define INTC2EIC255_LL INTC2.EIC255.UINT8[L]
#define INTC2EIC255_LH INTC2.EIC255.UINT8[H]
#define INTC2EIP255 INTC2.EIC255.BIT.EIP255
#define INTC2EITB255 INTC2.EIC255.BIT.EITB255
#define INTC2EIMK255 INTC2.EIC255.BIT.EIMK255
#define INTC2EIRF255 INTC2.EIC255.BIT.EIRF255
#define INTC2EICT255 INTC2.EIC255.BIT.EICT255
#define INTC2IMR1 INTC2.IMR1.UINT32
#define INTC2IMR1_L INTC2.IMR1.UINT16[L]
#define INTC2IMR1_LL INTC2.IMR1.UINT8[LL]
#define INTC2IMR1_LH INTC2.IMR1.UINT8[LH]
#define INTC2IMR1_H INTC2.IMR1.UINT16[H]
#define INTC2IMR1_HL INTC2.IMR1.UINT8[HL]
#define INTC2IMR1_HH INTC2.IMR1.UINT8[HH]
#define INTC2IMR2 INTC2.IMR2.UINT32
#define INTC2IMR2_L INTC2.IMR2.UINT16[L]
#define INTC2IMR2_LL INTC2.IMR2.UINT8[LL]
#define INTC2IMR2_LH INTC2.IMR2.UINT8[LH]
#define INTC2IMR2_H INTC2.IMR2.UINT16[H]
#define INTC2IMR2_HL INTC2.IMR2.UINT8[HL]
#define INTC2IMR2_HH INTC2.IMR2.UINT8[HH]
#define INTC2IMR3 INTC2.IMR3.UINT32
#define INTC2IMR3_L INTC2.IMR3.UINT16[L]
#define INTC2IMR3_LL INTC2.IMR3.UINT8[LL]
#define INTC2IMR3_LH INTC2.IMR3.UINT8[LH]
#define INTC2IMR3_H INTC2.IMR3.UINT16[H]
#define INTC2IMR3_HL INTC2.IMR3.UINT8[HL]
#define INTC2IMR3_HH INTC2.IMR3.UINT8[HH]
#define INTC2IMR4 INTC2.IMR4.UINT32
#define INTC2IMR4_L INTC2.IMR4.UINT16[L]
#define INTC2IMR4_LL INTC2.IMR4.UINT8[LL]
#define INTC2IMR4_LH INTC2.IMR4.UINT8[LH]
#define INTC2IMR4_H INTC2.IMR4.UINT16[H]
#define INTC2IMR4_HL INTC2.IMR4.UINT8[HL]
#define INTC2IMR4_HH INTC2.IMR4.UINT8[HH]
#define INTC2IMR5 INTC2.IMR5.UINT32
#define INTC2IMR5_L INTC2.IMR5.UINT16[L]
#define INTC2IMR5_LL INTC2.IMR5.UINT8[LL]
#define INTC2IMR5_LH INTC2.IMR5.UINT8[LH]
#define INTC2IMR5_H INTC2.IMR5.UINT16[H]
#define INTC2IMR5_HL INTC2.IMR5.UINT8[HL]
#define INTC2IMR5_HH INTC2.IMR5.UINT8[HH]
#define INTC2IMR6 INTC2.IMR6.UINT32
#define INTC2IMR6_L INTC2.IMR6.UINT16[L]
#define INTC2IMR6_LL INTC2.IMR6.UINT8[LL]
#define INTC2IMR6_LH INTC2.IMR6.UINT8[LH]
#define INTC2IMR6_H INTC2.IMR6.UINT16[H]
#define INTC2IMR6_HL INTC2.IMR6.UINT8[HL]
#define INTC2IMR6_HH INTC2.IMR6.UINT8[HH]
#define INTC2IMR7 INTC2.IMR7.UINT32
#define INTC2IMR7_L INTC2.IMR7.UINT16[L]
#define INTC2IMR7_LL INTC2.IMR7.UINT8[LL]
#define INTC2IMR7_LH INTC2.IMR7.UINT8[LH]
#define INTC2IMR7_H INTC2.IMR7.UINT16[H]
#define INTC2IMR7_HL INTC2.IMR7.UINT8[HL]
#define INTC2IMR7_HH INTC2.IMR7.UINT8[HH]
#endif
